Page MenuHomePhabricator

Setup bacula backup monitoring
Open, HighPublic

Description

There is not proper monitoring of freshness of backups, correct success of their execution, recovery testing. Evaluate the kind of monitoring that is necessary and setup some short-term actionables to get proper general infrastructure backups monitoring so alerts happen if there is an anomalous state.

The deliveries are on purpose vague as part of this ticket there will be first some work on understanding what is the bare minumum setup and how it should work and who it should alert around the backup and restore service. Potential candidates:

  • Alert on backup taking failure
  • Alert on running out of space/reduction of retention period
  • Alert on backup staleness (latest successful backup older than X days)
  • Some kind of dashboard/graph to understand the disk utilization for each project

CC @fgiunchedi not because we will ask him for help on setting up this, but we may ask for advice for the monitoring philosophy part

Details

Event Timeline

jcrespo created this task.Oct 8 2019, 10:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2019, 10:47 AM
jcrespo triaged this task as High priority.Oct 8 2019, 10:47 AM

Thanks for reaching out @jcrespo, happy to help brainstorming on monitoring and which metrics make sense for this use case. Can do either on task or hangout for higher bandwidth

The last issue we had with bacula host itself was some sort of storage degradation/failure, no? Maybe some sort of OS monitoring to catch potential issues on the host itself?

The last issue we had with bacula host itself was some sort of storage degradation/failure, no?

Somewhat. A disk in the RAID failed, ending up with the nagios check taking forever, making the event handler trigger multiple times. Then we disabled (and/or alerting) the event handler because of that, never enabling it again. That meant we never got the new RAID disk failed alert. Somewhere after that we controller started returning IO errors. That was visible on the filesystem itself, but no other tool caught it.

@fgiunchedi I will either start with such brainstorming or maybe some the technical, foundation layers first (script for checking automation), please make sure to feel free to unsubscribe if there is many of the boring bits spamming you here, and will be sure to add/talk to you for the more relevant bits to you later or though other channels. Not wanting you to unsubscribe, just warning you there could be some spam as part of this ticket, and I don't want to bother you with those.

Regarding akosiaris/marostegui comments, I am not too worried about low level/host/disk monitoring, if there is proper bacula backup execution monitoring (beyond services monitoring) that would be way less important.

Everything with a correct full backup in the last month, ordered by size:

root@db1135[bacula]> SELECT Job.JobId AS job_id, REPLACE(Client.Name, '-fd', '') AS client, SUBSTRING_INDEX(SUBSTRING(Job.Job, LOCATE('-', Job.Job) + 1), '.', 1) as Job, Job.JobFiles AS files, Job.JobBytes as size, Job.RealEndTime as `date` FROM Job JOIN Client USING(ClientId) WHERE Job.Type = 'B' AND Job.Level = 'F' AND Job.JobStatus = 'T' AND Job.JobErrors = 0 AND Job.JobFiles > 0 AND Job.JobBytes > 0 AND Job.JobBytes > 0 AND Job.RealEndTime BETWEEN now() - INTERVAL 32 DAY AND now() ORDER BY size DESC;
+--------+---------------------------------------+-------------------------------------------------------------+---------+--------------+---------------------+
| job_id | client                                | Job                                                         | files   | size         | date                |
+--------+---------------------------------------+-------------------------------------------------------------+---------+--------------+---------------------+
| 155570 | dbprov2001.codfw.wmnet                | Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest   |    5446 | 936741586064 | 2019-10-03 06:47:48 |
| 155700 | dbprov2002.codfw.wmnet                | Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest   |    8757 | 571989305104 | 2019-10-04 07:45:04 |
| 155445 | deploy2001.codfw.wmnet                | Monthly-1st-Wed-production-srv-deployment                   |  754118 | 163393419680 | 2019-10-02 04:16:25 |
| 156076 | fermium.wikimedia.org                 | Monthly-1st-Mon-production-var-lib-mailman                  | 6791502 | 153570740512 | 2019-10-07 17:42:03 |
| 156074 | an-master1002.eqiad.wmnet             | master1002                                                  |      32 | 112799512704 | 2019-10-07 02:26:02 |
| 155697 | archiva1001.wikimedia.org             | Monthly-1st-Fri-production-var-lib-archiva                  |  512843 |  71328842512 | 2019-10-04 03:40:23 |
| 155825 | deploy1001.eqiad.wmnet                | Monthly-1st-Sat-production-srv-deployment                   |  728928 |  53246030416 | 2019-10-05 03:48:18 |
| 155583 | phab2001.codfw.wmnet                  | Monthly-1st-Thu-production-srv-repos                        | 3958967 |  46333855632 | 2019-10-03 14:18:08 |
| 155582 | phab1003.eqiad.wmnet                  | Monthly-1st-Thu-production-srv-repos                        | 3572501 |  41653946320 | 2019-10-03 07:14:30 |
| 156081 | install2002.wikimedia.org             | Monthly-1st-Mon-production-srv-wikimedia                    |    8967 |  38974931792 | 2019-10-07 02:37:15 |
| 155449 | install1002.wikimedia.org             | Monthly-1st-Wed-production-srv-wikimedia                    |    8951 |  38974872864 | 2019-10-02 02:18:37 |
| 155959 | mwmaint1002.eqiad.wmnet               | Monthly-1st-Sun-production-home                             |  481333 |  33013008816 | 2019-10-06 03:21:32 |
| 155323 | cobalt.wikimedia.org                  | Hourly-Tue-production-srv-gerrit-git                        |  118075 |  32259136752 | 2019-10-01 02:33:29 |
| 154521 | cobalt.wikimedia.org                  | Hourly-Tue-production-srv-gerrit-git                        |  115819 |  32099976080 | 2019-09-24 02:33:33 |
| 153649 | cobalt.wikimedia.org                  | Hourly-Tue-production-srv-gerrit-git                        |  121661 |  32095083968 | 2019-09-17 02:33:23 |
| 156981 | cobalt.wikimedia.org                  | Hourly-Tue-production-srv-gerrit-git                        |  122907 |  30395720880 | 2019-10-15 02:33:51 |
| 156195 | cobalt.wikimedia.org                  | Hourly-Tue-production-srv-gerrit-git                        |  112739 |  30204741456 | 2019-10-08 02:32:07 |
| 155326 | doc1001.eqiad.wmnet                   | Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc    | 1266676 |  29337583728 | 2019-10-01 06:44:26 |
| 155581 | people1001.eqiad.wmnet                | Monthly-1st-Thu-production-home                             |   79585 |  26856441280 | 2019-10-03 02:48:11 |
| 155956 | contint1001.wikimedia.org             | Monthly-1st-Sun-production-contint                          | 2264771 |  24541357360 | 2019-10-06 11:33:42 |
| 155705 | mwmaint2001.codfw.wmnet               | Monthly-1st-Fri-production-home                             |   66569 |  23756748080 | 2019-10-04 04:05:05 |
| 155324 | contint2001.wikimedia.org             | Monthly-1st-Tue-production-contint                          | 2186833 |  21119251840 | 2019-10-01 06:12:05 |
| 155824 | deploy1001.eqiad.wmnet                | Monthly-1st-Sat-production-home                             |   22258 |  17336753424 | 2019-10-05 02:11:38 |
| 155960 | releases2001.codfw.wmnet              | Monthly-1st-Sun-production-srv-org-wikimedia                |    1944 |  11699624272 | 2019-10-06 03:24:05 |
| 155835 | releases1001.eqiad.wmnet              | Monthly-1st-Sat-production-srv-org-wikimedia                |    1897 |  11436182128 | 2019-10-05 02:09:10 |
| 155951 | bast5001.wikimedia.org                | Monthly-1st-Sun-production-home                             |     827 |  10425297440 | 2019-10-06 02:11:05 |
| 155698 | bast1002.wikimedia.org                | Monthly-1st-Fri-production-home                             |     944 |   9235991392 | 2019-10-04 02:07:37 |
| 155452 | labweb1002.wikimedia.org              | Monthly-1st-Wed-production-a-backup                         |      18 |   3948299392 | 2019-10-02 02:19:37 |
| 155954 | bromine.eqiad.wmnet                   | Monthly-1st-Sun-production-bugzilla-static                  |  147431 |   3621161072 | 2019-10-06 02:31:14 |
| 155837 | vega.codfw.wmnet                      | Monthly-1st-Sat-production-bugzilla-static                  |  147431 |   3621161072 | 2019-10-05 02:51:19 |
| 155696 | analytics1029.eqiad.wmnet             | Monthly-1st-Fri-production-hadoop-namenode-backup           |      32 |   1931966656 | 2019-10-04 02:05:26 |
| 155448 | install1002.wikimedia.org             | Monthly-1st-Wed-production-srv-tftpboot                     |    5347 |   1889344048 | 2019-10-02 02:07:49 |
| 156080 | install2002.wikimedia.org             | Monthly-1st-Mon-production-srv-tftpboot                     |    5347 |   1889344048 | 2019-10-07 02:27:30 |
| 155322 | bast3002.wikimedia.org                | Monthly-1st-Tue-production-srv-tftpboot                     |    5088 |   1871004496 | 2019-10-01 02:10:56 |
| 155443 | bast4002.wikimedia.org                | Monthly-1st-Wed-production-srv-tftpboot                     |    5045 |   1807537728 | 2019-10-02 02:06:20 |
| 155952 | bast5001.wikimedia.org                | Monthly-1st-Sun-production-srv-tftpboot                     |    5038 |   1807506144 | 2019-10-06 02:12:59 |
| 155321 | bast3002.wikimedia.org                | Monthly-1st-Tue-production-home                             |    7898 |   1321906608 | 2019-10-01 02:08:10 |
| 155707 | puppetmaster2001.codfw.wmnet          | Monthly-1st-Fri-production-var-lib-puppet-volatile          |    2447 |   1100698000 | 2019-10-04 04:06:11 |
| 155834 | puppetmaster1001.eqiad.wmnet          | Monthly-1st-Sat-production-var-lib-puppet-volatile          |    2447 |   1100698000 | 2019-10-05 02:06:10 |
| 156308 | matomo1001.eqiad.wmnet                | Weekly-Wed-production-mysql-srv-backups                     |       7 |    794281344 | 2019-10-09 02:05:58 |
| 155453 | matomo1001.eqiad.wmnet                | Weekly-Wed-production-mysql-srv-backups                     |       7 |    794100448 | 2019-10-02 02:20:31 |
| 154636 | matomo1001.eqiad.wmnet                | Weekly-Wed-production-mysql-srv-backups                     |       7 |    785078496 | 2019-09-25 02:05:54 |
| 153772 | matomo1001.eqiad.wmnet                | Weekly-Wed-production-mysql-srv-backups                     |       5 |    522403616 | 2019-09-18 02:05:50 |
| 155709 | torrelay1001.wikimedia.org            | Monthly-1st-Fri-production-tor                              |     558 |    394372192 | 2019-10-04 04:06:22 |
| 155572 | grafana1001.eqiad.wmnet               | Monthly-1st-Thu-production-var-lib-grafana                  |   81391 |    290832960 | 2019-10-03 02:17:51 |
| 155580 | netmon1002.wikimedia.org              | Monthly-1st-Thu-production-smokeping                        |     602 |    283892880 | 2019-10-03 02:26:00 |
| 155457 | netmon2001.wikimedia.org              | Monthly-1st-Wed-production-smokeping                        |     461 |    281067120 | 2019-10-02 02:24:10 |
| 156077 | graphite2003.codfw.wmnet              | Monthly-1st-Mon-production-var-lib-carbon-whisper-coal      |      46 |    277703424 | 2019-10-07 02:26:07 |
| 155573 | graphite1004.eqiad.wmnet              | Monthly-1st-Thu-production-var-lib-carbon-whisper-coal      |      46 |    277632432 | 2019-10-03 02:17:56 |
| 155830 | labtestpuppetmaster2001.wikimedia.org | Monthly-1st-Sat-production-var-lib-puppet-volatile          |      12 |    224722960 | 2019-10-05 02:05:24 |
| 155441 | bast2002.wikimedia.org                | Monthly-1st-Wed-production-home                             |     999 |    212707952 | 2019-10-02 02:05:08 |
| 155442 | bast4002.wikimedia.org                | Monthly-1st-Wed-production-home                             |    3122 |    168657984 | 2019-10-02 02:05:19 |
| 156075 | etcd1001.eqiad.wmnet                  | Monthly-1st-Mon-production-etcd                             |      67 |    143759840 | 2019-10-07 02:05:04 |
| 155828 | kubetcd2003.codfw.wmnet               | Monthly-1st-Sat-production-etcd                             |      49 |    139731600 | 2019-10-05 02:05:15 |
| 156082 | kubetcd2002.codfw.wmnet               | Monthly-1st-Mon-production-etcd                             |      49 |    135673408 | 2019-10-07 02:37:20 |
| 155446 | etcd1002.eqiad.wmnet                  | Monthly-1st-Wed-production-etcd                             |      67 |    134155456 | 2019-10-02 02:06:24 |
| 155827 | kubetcd2001.codfw.wmnet               | Monthly-1st-Sat-production-etcd                             |      49 |    133939008 | 2019-10-05 02:05:11 |
| 155701 | etcd1003.eqiad.wmnet                  | Monthly-1st-Fri-production-etcd                             |      67 |    132169856 | 2019-10-04 03:40:27 |
| 155450 | kubestagetcd1001.eqiad.wmnet          | Monthly-1st-Wed-production-etcd                             |      49 |    111900464 | 2019-10-02 02:18:40 |
| 155703 | kubestagetcd1003.eqiad.wmnet          | Monthly-1st-Fri-production-etcd                             |      49 |    103891952 | 2019-10-04 03:40:31 |
| 155451 | kubestagetcd1002.eqiad.wmnet          | Monthly-1st-Wed-production-etcd                             |      49 |     97069936 | 2019-10-02 02:18:43 |
| 155579 | netmon1002.wikimedia.org              | Monthly-1st-Thu-production-rancid                           |    5680 |     87258304 | 2019-10-03 02:25:53 |
| 155708 | seaborgium.wikimedia.org              | Monthly-1st-Fri-production-openldap                         |       2 |     23468896 | 2019-10-04 04:06:14 |
| 155961 | serpens.wikimedia.org                 | Monthly-1st-Sun-production-openldap                         |       2 |     23281712 | 2019-10-06 03:24:08 |
| 155456 | netmon2001.wikimedia.org              | Monthly-1st-Wed-production-rancid                           |    1227 |     22047328 | 2019-10-02 02:24:03 |
| 155444 | deploy2001.codfw.wmnet                | Monthly-1st-Wed-production-home                             |     954 |     15847360 | 2019-10-02 02:05:16 |
| 155704 | labmon1001.eqiad.wmnet                | Monthly-1st-Fri-production-var-lib-grafana                  |       7 |     13091008 | 2019-10-04 03:40:32 |
| 155822 | conf2001.codfw.wmnet                  | Monthly-1st-Sat-production-etcd                             |      49 |     12183168 | 2019-10-05 02:05:03 |
| 155699 | conf2003.codfw.wmnet                  | Monthly-1st-Fri-production-etcd                             |      49 |     11845648 | 2019-10-04 02:07:40 |
| 155823 | conf2002.codfw.wmnet                  | Monthly-1st-Sat-production-etcd                             |      49 |     11117536 | 2019-10-05 02:05:03 |
| 155833 | puppetmaster1001.eqiad.wmnet          | Monthly-1st-Sat-production-var-lib-puppet-ssl               |    1518 |      5323376 | 2019-10-05 02:05:35 |
| 155706 | puppetmaster2001.codfw.wmnet          | Monthly-1st-Fri-production-var-lib-puppet-ssl               |    1505 |      5228592 | 2019-10-04 04:05:17 |
| 155958 | etcd1004.eqiad.wmnet                  | Monthly-1st-Sun-production-etcd                             |      67 |      3870560 | 2019-10-06 02:31:16 |
| 155327 | etcd1005.eqiad.wmnet                  | Monthly-1st-Tue-production-etcd                             |      67 |      3566128 | 2019-10-01 06:12:09 |
| 155574 | graphite1004.eqiad.wmnet              | Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db |       1 |      2949440 | 2019-10-03 02:17:58 |
| 156078 | graphite2003.codfw.wmnet              | Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db |       1 |      2909504 | 2019-10-07 02:26:10 |
| 155571 | etcd1006.eqiad.wmnet                  | Monthly-1st-Thu-production-etcd                             |      67 |      2890192 | 2019-10-03 02:05:01 |
| 155826 | dubnium.wikimedia.org                 | Monthly-1st-Sat-production-openldap                         |       2 |      1887504 | 2019-10-05 02:05:05 |
| 155328 | pollux.wikimedia.org                  | Monthly-1st-Tue-production-openldap                         |       2 |      1878080 | 2019-10-01 06:12:12 |
| 155829 | labtestpuppetmaster2001.wikimedia.org | Monthly-1st-Sat-production-var-lib-puppet-ssl               |     146 |       496928 | 2019-10-05 02:05:18 |
| 156079 | install2002.wikimedia.org             | Monthly-1st-Mon-production-srv-autoinstall                  |     111 |       266528 | 2019-10-07 02:26:14 |
| 155447 | install1002.wikimedia.org             | Monthly-1st-Wed-production-srv-autoinstall                  |     110 |       264144 | 2019-10-02 02:06:26 |
| 155575 | labmon1002.eqiad.wmnet                | Monthly-1st-Thu-production-var-lib-grafana                  |       6 |       262432 | 2019-10-03 02:17:59 |
| 155957 | contint1001.wikimedia.org             | Monthly-1st-Sun-production-var-lib-jenkins-config           |       1 |        38304 | 2019-10-06 11:33:44 |
| 155325 | contint2001.wikimedia.org             | Monthly-1st-Tue-production-var-lib-jenkins-config           |       1 |         2736 | 2019-10-01 06:12:08 |
| 155955 | bromine.eqiad.wmnet                   | Monthly-1st-Sun-production-rt-static                        |       2 |         1984 | 2019-10-06 02:31:15 |
| 155838 | vega.codfw.wmnet                      | Monthly-1st-Sat-production-rt-static                        |       2 |         1984 | 2019-10-05 02:51:22 |
+--------+---------------------------------------+-------------------------------------------------------------+---------+--------------+---------------------+
87 rows in set (0.03 sec)

I cannot see a simpler way to obtain this except by querying directly the database.

Also I think it make sense to separate the databases as they are by large the largest disk space consumer.

Global retention queries:

root@db1135[bacula]> select LEFT(VolumeName, 4) as Catalog, min(FirstWritten) FirstUnpurgedVolume FROM Media WHERE VolStatus IN ('Full', 'Append') GROUP BY Catalog;
+---------+---------------------+
| Catalog | FirstUnpurgedVolume |
+---------+---------------------+
| arch    | 2013-08-27 22:18:26 |
| prod    | 2019-09-10 18:00:02 |
+---------+---------------------+
2 rows in set (0.00 sec)

root@db1135[bacula]> select LEFT(VolumeName, 4) as Catalog, max(LastWritten) LastWrites FROM Media WHERE VolStatus IN ('Full', 'Append') GROUP BY Catalog;
+---------+---------------------+
| Catalog | LastWrites          |
+---------+---------------------+
| arch    | 2015-10-08 14:55:46 |
| prod    | 2019-10-15 10:07:13 |
+---------+---------------------+
2 rows in set (0.00 sec)
akosiaris added a comment.EditedOct 15 2019, 10:25 AM

There's a number of ready plugins for icinga on https://exchange.nagios.org/directory/Plugins/Backup-and-Recovery/Bacula and https://exchange.icinga.com/search?q=bacula respectively

We could evaluate them, no need to reinvent the wheel. But yes, I think that most just query the database.

jcrespo added a comment.EditedOct 15 2019, 10:33 AM

I will look at them, this was mostly an excuse to get familiar with the current status. Independently of the prepackaged ones, we should come up with a list of things to monitor that we think could fail or have failed in the past:

  • Certain configured backup is not active (As far I can see, configurations are not cleaned up on decommission, something to look at)
  • Date of latest valid backup for each configured full and incremental
  • Files and size is as expected, sudden changes or backing up successfully 0 bytes?
  • Retention and disk space: Volume get full/purging not working as intended
  • Backup Failures?

However, at the moment I am mostly worried about how to exactly implement any alerts setup- where should they be set up and who we should alert to (as I wanted to discuss with Filippo).

jcrespo added a subscriber: Dzahn.Oct 15 2019, 10:41 AM

It also helps having a look at the global status- for example, bugzilla and rt, being in read only mode, don't make sense having monthly backups, but a proper long term one to the archive fileset unless that was decided for a reason CC @Dzahn

  • Certain configured backup is not active (As far I can see, configurations are not cleaned up on decommission, something to look at)

They are. It's taken care by puppet and the purge parameter (e.g. https://github.com/wikimedia/puppet/blob/production/modules/bacula/manifests/director.pp#L89). That being said, even if the job configuration is cleaned from the filesystem (which means the job will not be tried again), the database as well as the .bsr files remain in order to allow backups of a decommissioned host to work.

  • Date of latest valid backup for each configured full and incremental

+1

  • Files and size is as expected, sudden changes or backing up successfully 0 bytes?

Never really had that up to now. Not against it per se, but probably low priority?

  • Retention and disk space: Volume get full/purging not working as intended

Note that volumes get purged on demand, that is when a backup requires disk space, so it's not trivial to monitor. But yes, making sure that a volume WILL ALWAYS BE AVAILABLE is a pretty good check.

  • Backup Failures?

Overall yes, but there are a number of caveats to be mindful of as entire DC/PoP being offline will flood the alerting system with failures.

Just to be clear, the above was not a concrete proposal, more like a brainstorming of everything I could think from the top of my mind. There is probably more things :-D
I thank your input, and I will certainly search your opinion before implementing this (which, as you suggested, will probably come as a prioritized queue), from you and from other stakeholders, as I previously announced.

But what I really would your need help specifically from you @akosiaris first is with T229209#5565968 I am only thinking about this because I am blocked there. That is blocking other people (unlike this).

jcrespo added a comment.EditedOct 17 2019, 6:11 PM

I've created a quick and dirty script that extracts backup job status without needing to query the database. For example, in 6 lines it can get the backup hosts whose last execution was not successful:

status = read_job_status(read_configured_backups(DEFAULT_BACKUP_JOB_CONFIG_PATH))
for backup in status:
    if status[backup]['status'][-1]['jobstatus'] != 'T':
        print()
        print(backup)
        print('=' * len(backup))
        print(status[backup]['status'][-1])
root@helium:~$ python3 check_bacula.py

netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres
===================================================================
{'jobbytes': '0', 'jobid': '157,312', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres', 'level': 'F', 'starttime': '2019-10-17 04:57:14', 'type': 'B'}

netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox
==========================================================
{'jobbytes': '0', 'jobid': '157,311', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox', 'level': 'F', 'starttime': '2019-10-17 04:57:13', 'type': 'B'}

krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup
=============================================================
{'jobbytes': '0', 'jobid': '157,295', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup', 'level': 'F', 'starttime': '2019-10-17 04:56:42', 'type': 'B'}

puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile
===============================================================================
{'jobbytes': '0', 'jobid': '157,328', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile', 'level': 'I', 'starttime': '2019-10-17 05:03:42', 'type': 'B'}

puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl
==========================================================================
{'jobbytes': '0', 'jobid': '157,325', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl', 'level': 'I', 'starttime': '2019-10-17 05:03:35', 'type': 'B'}

cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-a-backup
==================================================================
{'jobbytes': '0', 'jobid': '153,938', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-a-backup', 'level': 'I', 'starttime': '2019-09-19 04:08:13', 'type': 'B'}

netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox
==========================================================
{'jobbytes': '0', 'jobid': '157,310', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox', 'level': 'F', 'starttime': '2019-10-17 04:57:11', 'type': 'B'}

netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres
===================================================================
{'jobbytes': '0', 'jobid': '157,313', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres', 'level': 'F', 'starttime': '2019-10-17 04:57:16', 'type': 'B'}

krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup
=============================================================
{'jobbytes': '0', 'jobid': '157,294', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup', 'level': 'F', 'starttime': '2019-10-17 04:56:40', 'type': 'B'}

puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl
==========================================================================
{'jobbytes': '0', 'jobid': '157,327', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl', 'level': 'I', 'starttime': '2019-10-17 05:03:39', 'type': 'B'}

phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos
=========================================================
{'jobbytes': '0', 'jobid': '157,321', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos', 'level': 'F', 'starttime': '2019-10-17 05:02:18', 'type': 'B'}

grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana
==================================================================
{'jobbytes': '0', 'jobid': '157,283', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana', 'level': 'F', 'starttime': '2019-10-17 04:54:58', 'type': 'B'}

puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile
===============================================================================
{'jobbytes': '0', 'jobid': '157,326', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile', 'level': 'I', 'starttime': '2019-10-17 05:03:37', 'type': 'B'}
{'jobbytes': '0', 'jobid': '157,325', 'jobstatus': 'f', 'jobfiles': '0', 'name': 'puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl', 'level': 'I', 'starttime': '2019-10-17 05:03:35', 'type': 'B'}

This is not good. It's almost certainly because of T235838 and we should address it.

Change 544220 had a related patch set uploaded (by Jcrespo; owner: Jcrespo):
[operations/puppet@production] [WIP] bacula:First version of bacup jobs status check for icinga

https://gerrit.wikimedia.org/r/544220

With this first version I get:

root@helium:~$ python3 check_bacula.py
Jobs with fresh backups: 76
Jobs with stale full backups only: 1
Jobs with stale backups: 5
Jobs with all failures: 12
Jobs with no past backups: 0

Aside with lots of polishing and testing, we have to decide thresholds of when to alert. The other thing I would like to do is to maintain the list of servers on the bacula database so we are not affected by puppet config bug, pluse we have into account "recently added backup clients", with a table such as:

job varchar(500)
first_seen datetime

So we keep alerting on recently removed jobs, but not on recently added ones.

In nagios format:

root@helium:~$ python3 check_bacula.py
All failures: 12 (phab1001), Stale: 5 (puppetmaster2001), Stale full only: 1 (cobalt), Fresh: 76 jobs
root@helium:~$ echo $?
2

It also helps having a look at the global status- for example, bugzilla and rt, being in read only mode, don't make sense having monthly backups, but a proper long term one to the archive fileset unless that was decided for a reason CC @Dzahn

No, that is simply because we only have 3 bacula::director::schedules in puppet. hourly, weekly and monthly. So it's the longest there is when using just puppet unless i am missing how to set it to archive.

Wanted to let you know i added webperf hosts to backup, on helium. Details on T235481#5600952

I had seen your Gerrit comment that it has to wait until puppet runs either on helium or backup1001 and it was running on helium.

Change 544220 merged by Jcrespo:
[operations/puppet@production] bacula: Create new backup jobs status check for icinga

https://gerrit.wikimedia.org/r/544220

Mentioned in SAL (#wikimedia-operations) [2019-10-25T12:34:17Z] <jynus> introducing new freshnesh check for bacula T234900

Change 546164 had a related patch set uploaded (by Jcrespo; owner: Jcrespo):
[operations/puppet@production] bacula: Fix bacula_check.py location

https://gerrit.wikimedia.org/r/546164

Change 546164 merged by Jcrespo:
[operations/puppet@production] bacula: Fix bacula_check.py location

https://gerrit.wikimedia.org/r/546164

jcrespo added a subscriber: Volans.EditedFri, Oct 25, 3:32 PM

@Volans @fgiunchedi In addition to:

root@helium:~$ python3 check_bacula.py
All failures: 13 (bromine, ...), Stale: 5 (matomo1001, ...), Fresh: 78 jobs

One now (on the development version) can run:

root@helium:~$ python3 check_bacula.py --verbose

== jobs_with_all_failures (13) ==

bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-backup
cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-a-backup
gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git
grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana
krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup
krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup
labweb1001.wikimedia.org-Monthly-1st-Sat-production-a-backup
netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox
netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox
netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres
netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres
phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos
vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-backup

== jobs_with_fresh_backups (78) ==

an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup
analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup
archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva
bast1002.wikimedia.org-Monthly-1st-Fri-production-home
bast2002.wikimedia.org-Monthly-1st-Wed-production-home
bast3004.wikimedia.org-Monthly-1st-Mon-production-home
bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot
bast4002.wikimedia.org-Monthly-1st-Wed-production-home
bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot
bast5001.wikimedia.org-Monthly-1st-Sun-production-home
bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot
bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static
bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static
conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd
conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd
conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd
contint1001.wikimedia.org-Monthly-1st-Sun-production-contint
contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config
contint2001.wikimedia.org-Monthly-1st-Tue-production-contint
contint2001.wikimedia.org-Monthly-1st-Tue-production-var-lib-jenkins-config
dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest
dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest
deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home
deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment
deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home
deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment
doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc
dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap
etcd1001.eqiad.wmnet-Monthly-1st-Mon-production-etcd
etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd
etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd
etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd
etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd
etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd
fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman
grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana
graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal
graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db
graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal
graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db
install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall
install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot
install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia
install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall
install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot
install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia
kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd
kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd
kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd
kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd
kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd
kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd
labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana
labmon1002.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana
labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl
labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile
labweb1002.wikimedia.org-Monthly-1st-Wed-production-a-backup
mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home
mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home
netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms
netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid
netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping
netmon2001.wikimedia.org-Monthly-1st-Wed-production-librenms
netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid
netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping
people1001.eqiad.wmnet-Monthly-1st-Thu-production-home
phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos
phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos
pollux.wikimedia.org-Monthly-1st-Tue-production-openldap
releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia
releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia
seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap
serpens.wikimedia.org-Monthly-1st-Sun-production-openldap
torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor
vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static
vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static
webperf1002.eqiad.wmnet-Monthly-1st-Wed-production-arclamp-application-data
webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data

== jobs_with_no_backups (0) ==


== jobs_with_stale_backups (5) ==

matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups
puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl
puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile
puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl
puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile

== jobs_with_stale_full_backups (0) ==

And even:

root@helium:~$ python3 check_bacula.py netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres
2019-09-12 20:13:30: type: F, status: f, bytes: 0
2019-09-13 05:13:50: type: F, status: f, bytes: 0
2019-09-14 04:25:42: type: F, status: f, bytes: 0
2019-09-15 04:19:16: type: F, status: f, bytes: 0
2019-09-16 04:20:36: type: F, status: f, bytes: 0
2019-09-17 08:35:57: type: F, status: f, bytes: 0
2019-09-18 09:42:41: type: F, status: f, bytes: 0
2019-09-19 03:22:38: type: F, status: f, bytes: 0
2019-09-19 04:44:10: type: F, status: f, bytes: 0
2019-09-20 04:51:35: type: F, status: f, bytes: 0
2019-09-21 04:23:51: type: F, status: f, bytes: 0
2019-09-22 04:29:13: type: F, status: f, bytes: 0
2019-09-23 04:22:18: type: F, status: f, bytes: 0
2019-09-24 06:55:36: type: F, status: f, bytes: 0
2019-09-25 07:34:16: type: F, status: f, bytes: 0
2019-09-26 04:23:13: type: F, status: f, bytes: 0
2019-09-27 04:25:59: type: F, status: f, bytes: 0
2019-09-28 04:33:37: type: F, status: f, bytes: 0
2019-09-29 04:34:38: type: F, status: f, bytes: 0
2019-09-30 04:25:56: type: F, status: f, bytes: 0
2019-10-01 15:31:07: type: F, status: f, bytes: 0
2019-10-02 05:17:06: type: F, status: f, bytes: 0
2019-10-03 02:18:01: type: F, status: f, bytes: 0
2019-10-03 07:55:45: type: F, status: f, bytes: 0
2019-10-04 04:49:56: type: F, status: f, bytes: 0
2019-10-05 04:26:46: type: F, status: f, bytes: 0
2019-10-06 04:40:03: type: F, status: f, bytes: 0
2019-10-07 04:39:56: type: F, status: f, bytes: 0
2019-10-08 10:41:40: type: F, status: f, bytes: 0
2019-10-09 07:32:06: type: F, status: f, bytes: 0
2019-10-10 04:26:38: type: F, status: f, bytes: 0
2019-10-11 04:37:18: type: F, status: f, bytes: 0
2019-10-12 04:36:08: type: F, status: f, bytes: 0
2019-10-13 04:27:13: type: F, status: f, bytes: 0
2019-10-14 04:19:33: type: F, status: f, bytes: 0
2019-10-15 09:58:44: type: F, status: f, bytes: 0
2019-10-16 08:21:22: type: F, status: f, bytes: 0
2019-10-17 03:19:21: type: F, status: f, bytes: 0
2019-10-17 04:57:14: type: F, status: f, bytes: 0
2019-10-18 05:23:02: type: F, status: f, bytes: 0
2019-10-19 04:27:53: type: F, status: f, bytes: 0
2019-10-20 04:23:39: type: F, status: f, bytes: 0
2019-10-21 04:27:57: type: F, status: f, bytes: 0
2019-10-22 09:19:01: type: F, status: f, bytes: 0
2019-10-23 07:55:14: type: F, status: f, bytes: 0
2019-10-24 04:34:40: type: F, status: f, bytes: 0
2019-10-25 04:31:44: type: F, status: f, bytes: 0
root@helium:~$ python3 check_bacula.py netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping
2019-07-01 04:05:02: type: I, status: f, bytes: 0
2019-07-02 04:05:01: type: I, status: f, bytes: 0
2019-07-03 04:05:03: type: I, status: f, bytes: 0
2019-07-04 02:05:00: type: F, status: f, bytes: 0
2019-07-04 04:05:01: type: I, status: f, bytes: 0
2019-07-05 04:05:01: type: I, status: f, bytes: 0
2019-07-06 04:05:01: type: I, status: f, bytes: 0
2019-07-07 04:05:01: type: I, status: f, bytes: 0
2019-07-08 04:05:02: type: I, status: f, bytes: 0
2019-07-09 04:05:01: type: I, status: f, bytes: 0
2019-07-10 04:05:01: type: I, status: f, bytes: 0
2019-07-11 04:05:01: type: I, status: f, bytes: 0
2019-07-12 04:05:02: type: I, status: f, bytes: 0
2019-07-13 04:05:01: type: I, status: f, bytes: 0
2019-07-14 04:05:01: type: I, status: f, bytes: 0
2019-07-15 04:05:01: type: I, status: f, bytes: 0
2019-07-16 04:05:01: type: I, status: f, bytes: 0
2019-07-17 04:05:01: type: I, status: f, bytes: 0
2019-07-18 03:05:00: type: D, status: f, bytes: 0
2019-07-18 04:05:01: type: I, status: f, bytes: 0
2019-07-19 04:05:01: type: I, status: f, bytes: 0
2019-07-20 04:05:02: type: I, status: f, bytes: 0
2019-07-21 04:05:01: type: I, status: f, bytes: 0
2019-07-22 04:05:02: type: I, status: f, bytes: 0
2019-07-23 04:05:02: type: I, status: f, bytes: 0
2019-07-24 04:05:02: type: I, status: f, bytes: 0
2019-07-25 04:05:01: type: I, status: f, bytes: 0
2019-07-26 04:05:02: type: I, status: f, bytes: 0
2019-07-27 04:05:01: type: I, status: f, bytes: 0
2019-07-28 04:05:01: type: I, status: f, bytes: 0
2019-07-29 04:05:02: type: I, status: f, bytes: 0
2019-07-30 04:05:01: type: I, status: f, bytes: 0
2019-07-31 04:05:01: type: I, status: f, bytes: 0
2019-08-01 02:05:00: type: F, status: f, bytes: 0
2019-08-01 04:05:01: type: I, status: f, bytes: 0
2019-08-02 04:05:01: type: I, status: f, bytes: 0
2019-08-03 04:05:01: type: I, status: f, bytes: 0
2019-08-04 04:05:03: type: I, status: f, bytes: 0
2019-08-05 04:05:01: type: I, status: f, bytes: 0
2019-08-06 04:05:01: type: I, status: f, bytes: 0
2019-08-07 04:05:01: type: I, status: f, bytes: 0
2019-08-08 04:05:01: type: I, status: f, bytes: 0
2019-08-09 04:05:01: type: I, status: f, bytes: 0
2019-08-10 04:05:01: type: I, status: f, bytes: 0
2019-08-11 04:05:02: type: I, status: f, bytes: 0
2019-08-12 04:05:02: type: I, status: f, bytes: 0
2019-08-13 04:05:02: type: I, status: f, bytes: 0
2019-08-14 04:05:01: type: I, status: f, bytes: 0
2019-08-15 03:05:00: type: D, status: f, bytes: 0
2019-08-15 04:05:02: type: I, status: f, bytes: 0
2019-08-16 04:05:01: type: I, status: f, bytes: 0
2019-08-17 04:05:01: type: I, status: f, bytes: 0
2019-08-18 04:05:01: type: I, status: f, bytes: 0
2019-08-19 04:05:01: type: I, status: f, bytes: 0
2019-08-20 04:05:01: type: I, status: f, bytes: 0
2019-08-21 04:05:01: type: I, status: f, bytes: 0
2019-08-22 04:05:01: type: I, status: f, bytes: 0
2019-08-23 04:05:02: type: I, status: f, bytes: 0
2019-08-24 04:05:01: type: I, status: f, bytes: 0
2019-08-25 04:05:01: type: I, status: f, bytes: 0
2019-08-26 04:05:01: type: I, status: f, bytes: 0
2019-08-27 04:05:01: type: I, status: f, bytes: 0
2019-08-28 04:05:01: type: I, status: f, bytes: 0
2019-08-29 04:05:01: type: I, status: f, bytes: 0
2019-08-30 04:05:01: type: I, status: f, bytes: 0
2019-08-31 04:05:01: type: I, status: f, bytes: 0
2019-09-01 04:05:01: type: I, status: f, bytes: 0
2019-09-02 04:05:01: type: I, status: f, bytes: 0
2019-09-03 04:05:02: type: I, status: f, bytes: 0
2019-09-04 04:05:01: type: I, status: f, bytes: 0
2019-09-05 02:05:00: type: F, status: f, bytes: 0
2019-09-05 04:05:01: type: I, status: f, bytes: 0
2019-09-06 04:05:02: type: I, status: f, bytes: 0
2019-09-07 04:05:01: type: I, status: f, bytes: 0
2019-09-08 04:05:01: type: I, status: f, bytes: 0
2019-09-09 04:05:01: type: I, status: f, bytes: 0
2019-09-10 04:05:01: type: I, status: f, bytes: 0
2019-09-25 07:39:02: type: I, status: T, bytes: 141,648,544
2019-09-26 04:27:32: type: I, status: T, bytes: 146,410,816
2019-09-27 04:30:23: type: I, status: T, bytes: 141,388,576
2019-09-28 04:37:56: type: I, status: T, bytes: 141,119,296
2019-09-29 04:39:10: type: I, status: T, bytes: 141,772,768
2019-09-30 04:30:17: type: I, status: T, bytes: 144,933,568
2019-10-01 15:35:52: type: I, status: T, bytes: 142,148,288
2019-10-02 05:21:27: type: I, status: T, bytes: 141,038,368
2019-10-03 02:25:53: type: F, status: T, bytes: 283,892,880
2019-10-03 08:00:09: type: I, status: T, bytes: 140,842,080
2019-10-04 04:54:20: type: I, status: T, bytes: 141,209,584
2019-10-05 04:31:08: type: I, status: T, bytes: 141,159,312
2019-10-06 04:44:27: type: I, status: T, bytes: 141,450,832
2019-10-07 04:44:15: type: I, status: T, bytes: 141,423,888
2019-10-08 10:46:08: type: I, status: T, bytes: 141,261,408
2019-10-09 07:36:55: type: I, status: T, bytes: 141,317,632
2019-10-10 04:31:01: type: I, status: T, bytes: 141,273,280
2019-10-11 04:41:53: type: I, status: T, bytes: 141,486,208
2019-10-12 04:40:42: type: I, status: T, bytes: 145,252,976
2019-10-13 04:31:41: type: I, status: T, bytes: 141,459,712
2019-10-14 04:24:03: type: I, status: T, bytes: 141,425,824
2019-10-15 10:03:28: type: I, status: T, bytes: 141,590,112
2019-10-16 08:26:22: type: I, status: T, bytes: 141,141,520
2019-10-17 03:24:01: type: D, status: T, bytes: 145,742,656
2019-10-17 05:02:02: type: I, status: T, bytes: 140,633,264
2019-10-18 05:27:38: type: I, status: T, bytes: 141,324,432
2019-10-19 04:32:46: type: I, status: T, bytes: 141,386,208
2019-10-20 04:28:03: type: I, status: T, bytes: 141,357,520
2019-10-21 04:32:27: type: I, status: T, bytes: 141,285,600
2019-10-22 09:24:01: type: I, status: T, bytes: 141,470,832
2019-10-23 08:00:12: type: I, status: T, bytes: 146,393,200
2019-10-24 04:39:18: type: I, status: T, bytes: 144,467,104
2019-10-25 04:36:30: type: I, status: T, bytes: 147,673,888

Please note this is not the intended primary method for bacula debuging, bconsole utility and /var/lib/bacula/log is.

Change 546217 had a related patch set uploaded (by Jcrespo; owner: Jcrespo):
[operations/puppet@production] bacula: Add verbose & single job modes for backup freshness check

https://gerrit.wikimedia.org/r/546217

Aside from the above, things pending:

  • Tune thresholds and in general success conditions/make them configurable
  • Handle "new backups" with "first seen" atribute?
  • Handle backups disappearing due to bug on puppet repo

Change 546217 merged by Jcrespo:
[operations/puppet@production] bacula: Add verbose & single job modes for backup freshness check

https://gerrit.wikimedia.org/r/546217

Ottomata claimed this task.Tue, Oct 29, 3:39 PM
Ottomata added a subscriber: Ottomata.

Jaime, assigning to you, feel free to undo or reassign if this is not correct.

jcrespo claimed this task.Tue, Nov 12, 9:36 AM

Change 551145 had a related patch set uploaded (by Jcrespo; owner: Jcrespo):
[operations/puppet@production] bacula: Add prometheus exporter

https://gerrit.wikimedia.org/r/551145

This is what I got so far (only per-job information so far):

1# HELP python_gc_objects_collected_total Objects collected during gc
2# TYPE python_gc_objects_collected_total counter
3python_gc_objects_collected_total{generation="0"} 352.0
4python_gc_objects_collected_total{generation="1"} 7.0
5python_gc_objects_collected_total{generation="2"} 0.0
6# HELP python_gc_objects_uncollectable_total Uncollectable object found during GC
7# TYPE python_gc_objects_uncollectable_total counter
8python_gc_objects_uncollectable_total{generation="0"} 0.0
9python_gc_objects_uncollectable_total{generation="1"} 0.0
10python_gc_objects_uncollectable_total{generation="2"} 0.0
11# HELP python_gc_collections_total Number of times this generation was collected
12# TYPE python_gc_collections_total counter
13python_gc_collections_total{generation="0"} 66.0
14python_gc_collections_total{generation="1"} 6.0
15python_gc_collections_total{generation="2"} 0.0
16# HELP python_info Python platform information
17# TYPE python_info gauge
18python_info{implementation="CPython",major="3",minor="7",patchlevel="3",version="3.7.3"} 1.0
19# HELP process_virtual_memory_bytes Virtual memory size in bytes.
20# TYPE process_virtual_memory_bytes gauge
21process_virtual_memory_bytes 2.03390976e+08
22# HELP process_resident_memory_bytes Resident memory size in bytes.
23# TYPE process_resident_memory_bytes gauge
24process_resident_memory_bytes 5.6803328e+07
25# HELP process_start_time_seconds Start time of the process since unix epoch in seconds.
26# TYPE process_start_time_seconds gauge
27process_start_time_seconds 1.57423914893e+09
28# HELP process_cpu_seconds_total Total user and system CPU time spent in seconds.
29# TYPE process_cpu_seconds_total counter
30process_cpu_seconds_total 9.98
31# HELP process_open_fds Number of open file descriptors.
32# TYPE process_open_fds gauge
33process_open_fds 6.0
34# HELP process_max_fds Maximum number of open file descriptors.
35# TYPE process_max_fds gauge
36process_max_fds 1024.0
37# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
38# TYPE bacula_job_last_good_backup gauge
39bacula_job_last_good_backup{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 1.574229122e+09
40# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
41# TYPE bacula_job_last_good_full_backup gauge
42bacula_job_last_good_full_backup{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 1.57266032e+09
43# HELP bacula_job_last_execution_job_id Job Id of the last job execution
44# TYPE bacula_job_last_execution_job_id gauge
45bacula_job_last_execution_job_id{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 161538.0
46# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
47# TYPE bacula_job_last_execution_purged_files gauge
48bacula_job_last_execution_purged_files{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 0.0
49# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
50# TYPE bacula_job_last_execution_type gauge
51bacula_job_last_execution_type{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 66.0
52# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
53# TYPE bacula_job_last_execution_level gauge
54bacula_job_last_execution_level{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 73.0
55# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
56# TYPE bacula_job_last_execution_job_status gauge
57bacula_job_last_execution_job_status{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 84.0
58# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
59# TYPE bacula_job_last_execution_sched_time gauge
60bacula_job_last_execution_sched_time{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 1.574222701e+09
61# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
62# TYPE bacula_job_last_execution_start_time gauge
63bacula_job_last_execution_start_time{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 1.574229122e+09
64# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
65# TYPE bacula_job_last_execution_end_time gauge
66bacula_job_last_execution_end_time{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 1.574229122e+09
67# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
68# TYPE bacula_job_last_execution_real_end_time gauge
69bacula_job_last_execution_real_end_time{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 1.574229122e+09
70# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
71# TYPE bacula_job_last_execution_job_bytes gauge
72bacula_job_last_execution_job_bytes{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 730864.0
73# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
74# TYPE bacula_job_last_execution_read_bytes gauge
75bacula_job_last_execution_read_bytes{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 729661.0
76# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
77# TYPE bacula_job_last_execution_job_errors gauge
78bacula_job_last_execution_job_errors{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 0.0
79# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
80# TYPE bacula_job_last_execution_job_missing_files gauge
81bacula_job_last_execution_job_missing_files{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 0.0
82# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
83# TYPE bacula_job_last_execution_pool_id gauge
84bacula_job_last_execution_pool_id{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 2.0
85# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
86# TYPE bacula_job_last_execution_file_set_id gauge
87bacula_job_last_execution_file_set_id{job="netboxdb2001.codfw.wmnet-Monthly-1st-Sat-production-netbox-postgres"} 63.0
88# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
89# TYPE bacula_job_last_good_backup gauge
90bacula_job_last_good_backup{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 1.574229391e+09
91# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
92# TYPE bacula_job_last_good_full_backup gauge
93bacula_job_last_good_full_backup{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 1.573007371e+09
94# HELP bacula_job_last_execution_job_id Job Id of the last job execution
95# TYPE bacula_job_last_execution_job_id gauge
96bacula_job_last_execution_job_id{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 161543.0
97# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
98# TYPE bacula_job_last_execution_purged_files gauge
99bacula_job_last_execution_purged_files{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 0.0
100# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
101# TYPE bacula_job_last_execution_type gauge
102bacula_job_last_execution_type{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 66.0
103# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
104# TYPE bacula_job_last_execution_level gauge
105bacula_job_last_execution_level{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 73.0
106# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
107# TYPE bacula_job_last_execution_job_status gauge
108bacula_job_last_execution_job_status{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 84.0
109# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
110# TYPE bacula_job_last_execution_sched_time gauge
111bacula_job_last_execution_sched_time{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 1.574222701e+09
112# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
113# TYPE bacula_job_last_execution_start_time gauge
114bacula_job_last_execution_start_time{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 1.574229391e+09
115# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
116# TYPE bacula_job_last_execution_end_time gauge
117bacula_job_last_execution_end_time{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 1.574229391e+09
118# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
119# TYPE bacula_job_last_execution_real_end_time gauge
120bacula_job_last_execution_real_end_time{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 1.574229391e+09
121# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
122# TYPE bacula_job_last_execution_job_bytes gauge
123bacula_job_last_execution_job_bytes{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 0.0
124# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
125# TYPE bacula_job_last_execution_read_bytes gauge
126bacula_job_last_execution_read_bytes{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 0.0
127# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
128# TYPE bacula_job_last_execution_job_errors gauge
129bacula_job_last_execution_job_errors{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 0.0
130# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
131# TYPE bacula_job_last_execution_job_missing_files gauge
132bacula_job_last_execution_job_missing_files{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 0.0
133# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
134# TYPE bacula_job_last_execution_pool_id gauge
135bacula_job_last_execution_pool_id{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 2.0
136# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
137# TYPE bacula_job_last_execution_file_set_id gauge
138bacula_job_last_execution_file_set_id{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-rancid"} 48.0
139# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
140# TYPE bacula_job_last_good_backup gauge
141bacula_job_last_good_backup{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 1.574229605e+09
142# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
143# TYPE bacula_job_last_good_full_backup gauge
144bacula_job_last_good_full_backup{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 1.572660502e+09
145# HELP bacula_job_last_execution_job_id Job Id of the last job execution
146# TYPE bacula_job_last_execution_job_id gauge
147bacula_job_last_execution_job_id{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 161554.0
148# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
149# TYPE bacula_job_last_execution_purged_files gauge
150bacula_job_last_execution_purged_files{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 0.0
151# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
152# TYPE bacula_job_last_execution_type gauge
153bacula_job_last_execution_type{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 66.0
154# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
155# TYPE bacula_job_last_execution_level gauge
156bacula_job_last_execution_level{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 73.0
157# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
158# TYPE bacula_job_last_execution_job_status gauge
159bacula_job_last_execution_job_status{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 84.0
160# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
161# TYPE bacula_job_last_execution_sched_time gauge
162bacula_job_last_execution_sched_time{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 1.574222701e+09
163# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
164# TYPE bacula_job_last_execution_start_time gauge
165bacula_job_last_execution_start_time{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 1.574229604e+09
166# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
167# TYPE bacula_job_last_execution_end_time gauge
168bacula_job_last_execution_end_time{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 1.574229605e+09
169# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
170# TYPE bacula_job_last_execution_real_end_time gauge
171bacula_job_last_execution_real_end_time{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 1.574229605e+09
172# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
173# TYPE bacula_job_last_execution_job_bytes gauge
174bacula_job_last_execution_job_bytes{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 4.021904e+06
175# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
176# TYPE bacula_job_last_execution_read_bytes gauge
177bacula_job_last_execution_read_bytes{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 4.019339e+06
178# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
179# TYPE bacula_job_last_execution_job_errors gauge
180bacula_job_last_execution_job_errors{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 0.0
181# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
182# TYPE bacula_job_last_execution_job_missing_files gauge
183bacula_job_last_execution_job_missing_files{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 0.0
184# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
185# TYPE bacula_job_last_execution_pool_id gauge
186bacula_job_last_execution_pool_id{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 2.0
187# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
188# TYPE bacula_job_last_execution_file_set_id gauge
189bacula_job_last_execution_file_set_id{job="releases1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-org-wikimedia"} 5.0
190# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
191# TYPE bacula_job_last_good_backup gauge
192bacula_job_last_good_backup{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 1.574228792e+09
193# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
194# TYPE bacula_job_last_good_full_backup gauge
195bacula_job_last_good_full_backup{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 1.57300694e+09
196# HELP bacula_job_last_execution_job_id Job Id of the last job execution
197# TYPE bacula_job_last_execution_job_id gauge
198bacula_job_last_execution_job_id{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 161515.0
199# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
200# TYPE bacula_job_last_execution_purged_files gauge
201bacula_job_last_execution_purged_files{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 0.0
202# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
203# TYPE bacula_job_last_execution_type gauge
204bacula_job_last_execution_type{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 66.0
205# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
206# TYPE bacula_job_last_execution_level gauge
207bacula_job_last_execution_level{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 73.0
208# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
209# TYPE bacula_job_last_execution_job_status gauge
210bacula_job_last_execution_job_status{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 84.0
211# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
212# TYPE bacula_job_last_execution_sched_time gauge
213bacula_job_last_execution_sched_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 1.574222701e+09
214# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
215# TYPE bacula_job_last_execution_start_time gauge
216bacula_job_last_execution_start_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 1.574228792e+09
217# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
218# TYPE bacula_job_last_execution_end_time gauge
219bacula_job_last_execution_end_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 1.574228792e+09
220# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
221# TYPE bacula_job_last_execution_real_end_time gauge
222bacula_job_last_execution_real_end_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 1.574228792e+09
223# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
224# TYPE bacula_job_last_execution_job_bytes gauge
225bacula_job_last_execution_job_bytes{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 0.0
226# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
227# TYPE bacula_job_last_execution_read_bytes gauge
228bacula_job_last_execution_read_bytes{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 0.0
229# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
230# TYPE bacula_job_last_execution_job_errors gauge
231bacula_job_last_execution_job_errors{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 0.0
232# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
233# TYPE bacula_job_last_execution_job_missing_files gauge
234bacula_job_last_execution_job_missing_files{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 0.0
235# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
236# TYPE bacula_job_last_execution_pool_id gauge
237bacula_job_last_execution_pool_id{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 2.0
238# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
239# TYPE bacula_job_last_execution_file_set_id gauge
240bacula_job_last_execution_file_set_id{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-wikimedia"} 4.0
241# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
242# TYPE bacula_job_last_good_backup gauge
243bacula_job_last_good_backup{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 1.574226446e+09
244# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
245# TYPE bacula_job_last_good_full_backup gauge
246bacula_job_last_good_full_backup{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 1.573005916e+09
247# HELP bacula_job_last_execution_job_id Job Id of the last job execution
248# TYPE bacula_job_last_execution_job_id gauge
249bacula_job_last_execution_job_id{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 161496.0
250# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
251# TYPE bacula_job_last_execution_purged_files gauge
252bacula_job_last_execution_purged_files{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 0.0
253# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
254# TYPE bacula_job_last_execution_type gauge
255bacula_job_last_execution_type{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 66.0
256# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
257# TYPE bacula_job_last_execution_level gauge
258bacula_job_last_execution_level{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 73.0
259# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
260# TYPE bacula_job_last_execution_job_status gauge
261bacula_job_last_execution_job_status{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 84.0
262# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
263# TYPE bacula_job_last_execution_sched_time gauge
264bacula_job_last_execution_sched_time{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 1.574222701e+09
265# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
266# TYPE bacula_job_last_execution_start_time gauge
267bacula_job_last_execution_start_time{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 1.574226446e+09
268# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
269# TYPE bacula_job_last_execution_end_time gauge
270bacula_job_last_execution_end_time{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 1.574226446e+09
271# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
272# TYPE bacula_job_last_execution_real_end_time gauge
273bacula_job_last_execution_real_end_time{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 1.574226446e+09
274# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
275# TYPE bacula_job_last_execution_job_bytes gauge
276bacula_job_last_execution_job_bytes{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 0.0
277# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
278# TYPE bacula_job_last_execution_read_bytes gauge
279bacula_job_last_execution_read_bytes{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 0.0
280# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
281# TYPE bacula_job_last_execution_job_errors gauge
282bacula_job_last_execution_job_errors{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 0.0
283# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
284# TYPE bacula_job_last_execution_job_missing_files gauge
285bacula_job_last_execution_job_missing_files{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 0.0
286# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
287# TYPE bacula_job_last_execution_pool_id gauge
288bacula_job_last_execution_pool_id{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 2.0
289# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
290# TYPE bacula_job_last_execution_file_set_id gauge
291bacula_job_last_execution_file_set_id{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-home"} 9.0
292# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
293# TYPE bacula_job_last_good_backup gauge
294bacula_job_last_good_backup{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 1.574229395e+09
295# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
296# TYPE bacula_job_last_good_full_backup gauge
297bacula_job_last_good_full_backup{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 1.573007378e+09
298# HELP bacula_job_last_execution_job_id Job Id of the last job execution
299# TYPE bacula_job_last_execution_job_id gauge
300bacula_job_last_execution_job_id{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 161544.0
301# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
302# TYPE bacula_job_last_execution_purged_files gauge
303bacula_job_last_execution_purged_files{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 0.0
304# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
305# TYPE bacula_job_last_execution_type gauge
306bacula_job_last_execution_type{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 66.0
307# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
308# TYPE bacula_job_last_execution_level gauge
309bacula_job_last_execution_level{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 73.0
310# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
311# TYPE bacula_job_last_execution_job_status gauge
312bacula_job_last_execution_job_status{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 84.0
313# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
314# TYPE bacula_job_last_execution_sched_time gauge
315bacula_job_last_execution_sched_time{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 1.574222701e+09
316# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
317# TYPE bacula_job_last_execution_start_time gauge
318bacula_job_last_execution_start_time{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 1.574229393e+09
319# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
320# TYPE bacula_job_last_execution_end_time gauge
321bacula_job_last_execution_end_time{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 1.574229395e+09
322# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
323# TYPE bacula_job_last_execution_real_end_time gauge
324bacula_job_last_execution_real_end_time{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 1.574229395e+09
325# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
326# TYPE bacula_job_last_execution_job_bytes gauge
327bacula_job_last_execution_job_bytes{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 1.37598048e+08
328# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
329# TYPE bacula_job_last_execution_read_bytes gauge
330bacula_job_last_execution_read_bytes{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 1.37531177e+08
331# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
332# TYPE bacula_job_last_execution_job_errors gauge
333bacula_job_last_execution_job_errors{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 0.0
334# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
335# TYPE bacula_job_last_execution_job_missing_files gauge
336bacula_job_last_execution_job_missing_files{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 0.0
337# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
338# TYPE bacula_job_last_execution_pool_id gauge
339bacula_job_last_execution_pool_id{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 2.0
340# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
341# TYPE bacula_job_last_execution_file_set_id gauge
342bacula_job_last_execution_file_set_id{job="netmon2001.wikimedia.org-Monthly-1st-Wed-production-smokeping"} 46.0
343# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
344# TYPE bacula_job_last_good_backup gauge
345bacula_job_last_good_backup{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.574222765e+09
346# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
347# TYPE bacula_job_last_good_full_backup gauge
348bacula_job_last_good_full_backup{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.573005908e+09
349# HELP bacula_job_last_execution_job_id Job Id of the last job execution
350# TYPE bacula_job_last_execution_job_id gauge
351bacula_job_last_execution_job_id{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 161475.0
352# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
353# TYPE bacula_job_last_execution_purged_files gauge
354bacula_job_last_execution_purged_files{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
355# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
356# TYPE bacula_job_last_execution_type gauge
357bacula_job_last_execution_type{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 66.0
358# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
359# TYPE bacula_job_last_execution_level gauge
360bacula_job_last_execution_level{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 73.0
361# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
362# TYPE bacula_job_last_execution_job_status gauge
363bacula_job_last_execution_job_status{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 84.0
364# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
365# TYPE bacula_job_last_execution_sched_time gauge
366bacula_job_last_execution_sched_time{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.5742227e+09
367# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
368# TYPE bacula_job_last_execution_start_time gauge
369bacula_job_last_execution_start_time{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.574222765e+09
370# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
371# TYPE bacula_job_last_execution_end_time gauge
372bacula_job_last_execution_end_time{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.574222765e+09
373# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
374# TYPE bacula_job_last_execution_real_end_time gauge
375bacula_job_last_execution_real_end_time{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.574222765e+09
376# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
377# TYPE bacula_job_last_execution_job_bytes gauge
378bacula_job_last_execution_job_bytes{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
379# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
380# TYPE bacula_job_last_execution_read_bytes gauge
381bacula_job_last_execution_read_bytes{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
382# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
383# TYPE bacula_job_last_execution_job_errors gauge
384bacula_job_last_execution_job_errors{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
385# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
386# TYPE bacula_job_last_execution_job_missing_files gauge
387bacula_job_last_execution_job_missing_files{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
388# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
389# TYPE bacula_job_last_execution_pool_id gauge
390bacula_job_last_execution_pool_id{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 2.0
391# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
392# TYPE bacula_job_last_execution_file_set_id gauge
393bacula_job_last_execution_file_set_id{job="bast2002.wikimedia.org-Monthly-1st-Wed-production-home"} 9.0
394# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
395# TYPE bacula_job_last_good_backup gauge
396bacula_job_last_good_backup{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 1.574229379e+09
397# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
398# TYPE bacula_job_last_good_full_backup gauge
399bacula_job_last_good_full_backup{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 1.573093707e+09
400# HELP bacula_job_last_execution_job_id Job Id of the last job execution
401# TYPE bacula_job_last_execution_job_id gauge
402bacula_job_last_execution_job_id{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 161539.0
403# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
404# TYPE bacula_job_last_execution_purged_files gauge
405bacula_job_last_execution_purged_files{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 0.0
406# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
407# TYPE bacula_job_last_execution_type gauge
408bacula_job_last_execution_type{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 66.0
409# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
410# TYPE bacula_job_last_execution_level gauge
411bacula_job_last_execution_level{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 73.0
412# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
413# TYPE bacula_job_last_execution_job_status gauge
414bacula_job_last_execution_job_status{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 84.0
415# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
416# TYPE bacula_job_last_execution_sched_time gauge
417bacula_job_last_execution_sched_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 1.574222701e+09
418# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
419# TYPE bacula_job_last_execution_start_time gauge
420bacula_job_last_execution_start_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 1.574229125e+09
421# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
422# TYPE bacula_job_last_execution_end_time gauge
423bacula_job_last_execution_end_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 1.574229379e+09
424# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
425# TYPE bacula_job_last_execution_real_end_time gauge
426bacula_job_last_execution_real_end_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 1.574229379e+09
427# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
428# TYPE bacula_job_last_execution_job_bytes gauge
429bacula_job_last_execution_job_bytes{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 1.8941358128e+010
430# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
431# TYPE bacula_job_last_execution_read_bytes gauge
432bacula_job_last_execution_read_bytes{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 1.891705e+010
433# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
434# TYPE bacula_job_last_execution_job_errors gauge
435bacula_job_last_execution_job_errors{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 1.0
436# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
437# TYPE bacula_job_last_execution_job_missing_files gauge
438bacula_job_last_execution_job_missing_files{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 0.0
439# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
440# TYPE bacula_job_last_execution_pool_id gauge
441bacula_job_last_execution_pool_id{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 2.0
442# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
443# TYPE bacula_job_last_execution_file_set_id gauge
444bacula_job_last_execution_file_set_id{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-librenms"} 45.0
445# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
446# TYPE bacula_job_last_good_backup gauge
447bacula_job_last_good_backup{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 1.574227275e+09
448# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
449# TYPE bacula_job_last_good_full_backup gauge
450bacula_job_last_good_full_backup{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 1.572748233e+09
451# HELP bacula_job_last_execution_job_id Job Id of the last job execution
452# TYPE bacula_job_last_execution_job_id gauge
453bacula_job_last_execution_job_id{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 161503.0
454# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
455# TYPE bacula_job_last_execution_purged_files gauge
456bacula_job_last_execution_purged_files{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 0.0
457# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
458# TYPE bacula_job_last_execution_type gauge
459bacula_job_last_execution_type{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 66.0
460# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
461# TYPE bacula_job_last_execution_level gauge
462bacula_job_last_execution_level{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 73.0
463# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
464# TYPE bacula_job_last_execution_job_status gauge
465bacula_job_last_execution_job_status{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 84.0
466# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
467# TYPE bacula_job_last_execution_sched_time gauge
468bacula_job_last_execution_sched_time{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 1.574222701e+09
469# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
470# TYPE bacula_job_last_execution_start_time gauge
471bacula_job_last_execution_start_time{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 1.574227275e+09
472# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
473# TYPE bacula_job_last_execution_end_time gauge
474bacula_job_last_execution_end_time{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 1.574227275e+09
475# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
476# TYPE bacula_job_last_execution_real_end_time gauge
477bacula_job_last_execution_real_end_time{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 1.574227275e+09
478# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
479# TYPE bacula_job_last_execution_job_bytes gauge
480bacula_job_last_execution_job_bytes{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 239424.0
481# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
482# TYPE bacula_job_last_execution_read_bytes gauge
483bacula_job_last_execution_read_bytes{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 237076.0
484# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
485# TYPE bacula_job_last_execution_job_errors gauge
486bacula_job_last_execution_job_errors{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 0.0
487# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
488# TYPE bacula_job_last_execution_job_missing_files gauge
489bacula_job_last_execution_job_missing_files{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 0.0
490# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
491# TYPE bacula_job_last_execution_pool_id gauge
492bacula_job_last_execution_pool_id{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 2.0
493# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
494# TYPE bacula_job_last_execution_file_set_id gauge
495bacula_job_last_execution_file_set_id{job="etcd1004.eqiad.wmnet-Monthly-1st-Sun-production-etcd"} 40.0
496# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
497# TYPE bacula_job_last_good_backup gauge
498bacula_job_last_good_backup{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 1.574229627e+09
499# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
500# TYPE bacula_job_last_good_full_backup gauge
501bacula_job_last_good_full_backup{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 1.572663103e+09
502# HELP bacula_job_last_execution_job_id Job Id of the last job execution
503# TYPE bacula_job_last_execution_job_id gauge
504bacula_job_last_execution_job_id{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 161559.0
505# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
506# TYPE bacula_job_last_execution_purged_files gauge
507bacula_job_last_execution_purged_files{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 0.0
508# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
509# TYPE bacula_job_last_execution_type gauge
510bacula_job_last_execution_type{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 66.0
511# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
512# TYPE bacula_job_last_execution_level gauge
513bacula_job_last_execution_level{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 73.0
514# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
515# TYPE bacula_job_last_execution_job_status gauge
516bacula_job_last_execution_job_status{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 84.0
517# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
518# TYPE bacula_job_last_execution_sched_time gauge
519bacula_job_last_execution_sched_time{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 1.574222702e+09
520# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
521# TYPE bacula_job_last_execution_start_time gauge
522bacula_job_last_execution_start_time{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 1.574229625e+09
523# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
524# TYPE bacula_job_last_execution_end_time gauge
525bacula_job_last_execution_end_time{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 1.574229627e+09
526# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
527# TYPE bacula_job_last_execution_real_end_time gauge
528bacula_job_last_execution_real_end_time{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 1.574229627e+09
529# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
530# TYPE bacula_job_last_execution_job_bytes gauge
531bacula_job_last_execution_job_bytes{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 0.0
532# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
533# TYPE bacula_job_last_execution_read_bytes gauge
534bacula_job_last_execution_read_bytes{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 0.0
535# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
536# TYPE bacula_job_last_execution_job_errors gauge
537bacula_job_last_execution_job_errors{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 0.0
538# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
539# TYPE bacula_job_last_execution_job_missing_files gauge
540bacula_job_last_execution_job_missing_files{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 0.0
541# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
542# TYPE bacula_job_last_execution_pool_id gauge
543bacula_job_last_execution_pool_id{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 2.0
544# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
545# TYPE bacula_job_last_execution_file_set_id gauge
546bacula_job_last_execution_file_set_id{job="vega.codfw.wmnet-Monthly-1st-Sat-production-bugzilla-static"} 29.0
547# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
548# TYPE bacula_job_last_good_backup gauge
549bacula_job_last_good_backup{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 1.574229094e+09
550# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
551# TYPE bacula_job_last_good_full_backup gauge
552bacula_job_last_good_full_backup{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 1.572752848e+09
553# HELP bacula_job_last_execution_job_id Job Id of the last job execution
554# TYPE bacula_job_last_execution_job_id gauge
555bacula_job_last_execution_job_id{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 161533.0
556# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
557# TYPE bacula_job_last_execution_purged_files gauge
558bacula_job_last_execution_purged_files{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 0.0
559# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
560# TYPE bacula_job_last_execution_type gauge
561bacula_job_last_execution_type{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 66.0
562# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
563# TYPE bacula_job_last_execution_level gauge
564bacula_job_last_execution_level{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 73.0
565# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
566# TYPE bacula_job_last_execution_job_status gauge
567bacula_job_last_execution_job_status{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 84.0
568# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
569# TYPE bacula_job_last_execution_sched_time gauge
570bacula_job_last_execution_sched_time{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 1.574222701e+09
571# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
572# TYPE bacula_job_last_execution_start_time gauge
573bacula_job_last_execution_start_time{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 1.574229082e+09
574# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
575# TYPE bacula_job_last_execution_end_time gauge
576bacula_job_last_execution_end_time{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 1.574229094e+09
577# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
578# TYPE bacula_job_last_execution_real_end_time gauge
579bacula_job_last_execution_real_end_time{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 1.574229094e+09
580# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
581# TYPE bacula_job_last_execution_job_bytes gauge
582bacula_job_last_execution_job_bytes{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 1.039240416e+09
583# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
584# TYPE bacula_job_last_execution_read_bytes gauge
585bacula_job_last_execution_read_bytes{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 1.03915721e+09
586# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
587# TYPE bacula_job_last_execution_job_errors gauge
588bacula_job_last_execution_job_errors{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 0.0
589# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
590# TYPE bacula_job_last_execution_job_missing_files gauge
591bacula_job_last_execution_job_missing_files{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 0.0
592# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
593# TYPE bacula_job_last_execution_pool_id gauge
594bacula_job_last_execution_pool_id{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 2.0
595# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
596# TYPE bacula_job_last_execution_file_set_id gauge
597bacula_job_last_execution_file_set_id{job="mwmaint1002.eqiad.wmnet-Monthly-1st-Sun-production-home"} 9.0
598# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
599# TYPE bacula_job_last_good_backup gauge
600bacula_job_last_good_backup{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 1.574215552e+09
601# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
602# TYPE bacula_job_last_good_full_backup gauge
603bacula_job_last_good_full_backup{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 1.574215552e+09
604# HELP bacula_job_last_execution_job_id Job Id of the last job execution
605# TYPE bacula_job_last_execution_job_id gauge
606bacula_job_last_execution_job_id{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 161449.0
607# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
608# TYPE bacula_job_last_execution_purged_files gauge
609bacula_job_last_execution_purged_files{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 0.0
610# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
611# TYPE bacula_job_last_execution_type gauge
612bacula_job_last_execution_type{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 66.0
613# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
614# TYPE bacula_job_last_execution_level gauge
615bacula_job_last_execution_level{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 70.0
616# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
617# TYPE bacula_job_last_execution_job_status gauge
618bacula_job_last_execution_job_status{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 84.0
619# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
620# TYPE bacula_job_last_execution_sched_time gauge
621bacula_job_last_execution_sched_time{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 1.5742155e+09
622# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
623# TYPE bacula_job_last_execution_start_time gauge
624bacula_job_last_execution_start_time{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 1.574215541e+09
625# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
626# TYPE bacula_job_last_execution_end_time gauge
627bacula_job_last_execution_end_time{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 1.574215552e+09
628# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
629# TYPE bacula_job_last_execution_real_end_time gauge
630bacula_job_last_execution_real_end_time{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 1.574215552e+09
631# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
632# TYPE bacula_job_last_execution_job_bytes gauge
633bacula_job_last_execution_job_bytes{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 1.02260416e+09
634# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
635# TYPE bacula_job_last_execution_read_bytes gauge
636bacula_job_last_execution_read_bytes{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 1.022532437e+09
637# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
638# TYPE bacula_job_last_execution_job_errors gauge
639bacula_job_last_execution_job_errors{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 0.0
640# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
641# TYPE bacula_job_last_execution_job_missing_files gauge
642bacula_job_last_execution_job_missing_files{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 0.0
643# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
644# TYPE bacula_job_last_execution_pool_id gauge
645bacula_job_last_execution_pool_id{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 2.0
646# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
647# TYPE bacula_job_last_execution_file_set_id gauge
648bacula_job_last_execution_file_set_id{job="matomo1001.eqiad.wmnet-Weekly-Wed-production-mysql-srv-backups"} 25.0
649# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
650# TYPE bacula_job_last_good_backup gauge
651bacula_job_last_good_backup{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 1.5742228e+09
652# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
653# TYPE bacula_job_last_good_full_backup gauge
654bacula_job_last_good_full_backup{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 1.573039729e+09
655# HELP bacula_job_last_execution_job_id Job Id of the last job execution
656# TYPE bacula_job_last_execution_job_id gauge
657bacula_job_last_execution_job_id{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 161470.0
658# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
659# TYPE bacula_job_last_execution_purged_files gauge
660bacula_job_last_execution_purged_files{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 0.0
661# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
662# TYPE bacula_job_last_execution_type gauge
663bacula_job_last_execution_type{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 66.0
664# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
665# TYPE bacula_job_last_execution_level gauge
666bacula_job_last_execution_level{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 73.0
667# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
668# TYPE bacula_job_last_execution_job_status gauge
669bacula_job_last_execution_job_status{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 84.0
670# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
671# TYPE bacula_job_last_execution_sched_time gauge
672bacula_job_last_execution_sched_time{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 1.5742227e+09
673# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
674# TYPE bacula_job_last_execution_start_time gauge
675bacula_job_last_execution_start_time{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 1.5742227e+09
676# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
677# TYPE bacula_job_last_execution_end_time gauge
678bacula_job_last_execution_end_time{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 1.5742228e+09
679# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
680# TYPE bacula_job_last_execution_real_end_time gauge
681bacula_job_last_execution_real_end_time{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 1.5742228e+09
682# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
683# TYPE bacula_job_last_execution_job_bytes gauge
684bacula_job_last_execution_job_bytes{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 1.1427252112e+010
685# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
686# TYPE bacula_job_last_execution_read_bytes gauge
687bacula_job_last_execution_read_bytes{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 1.1426470838e+010
688# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
689# TYPE bacula_job_last_execution_job_errors gauge
690bacula_job_last_execution_job_errors{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 0.0
691# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
692# TYPE bacula_job_last_execution_job_missing_files gauge
693bacula_job_last_execution_job_missing_files{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 0.0
694# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
695# TYPE bacula_job_last_execution_pool_id gauge
696bacula_job_last_execution_pool_id{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 2.0
697# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
698# TYPE bacula_job_last_execution_file_set_id gauge
699bacula_job_last_execution_file_set_id{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-analytics-meta-mysql-lvm-backup"} 67.0
700# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
701# TYPE bacula_job_last_good_backup gauge
702bacula_job_last_good_backup{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 1.574222796e+09
703# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
704# TYPE bacula_job_last_good_full_backup gauge
705bacula_job_last_good_full_backup{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 1.572747009e+09
706# HELP bacula_job_last_execution_job_id Job Id of the last job execution
707# TYPE bacula_job_last_execution_job_id gauge
708bacula_job_last_execution_job_id{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 161480.0
709# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
710# TYPE bacula_job_last_execution_purged_files gauge
711bacula_job_last_execution_purged_files{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 0.0
712# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
713# TYPE bacula_job_last_execution_type gauge
714bacula_job_last_execution_type{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 66.0
715# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
716# TYPE bacula_job_last_execution_level gauge
717bacula_job_last_execution_level{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 73.0
718# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
719# TYPE bacula_job_last_execution_job_status gauge
720bacula_job_last_execution_job_status{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 84.0
721# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
722# TYPE bacula_job_last_execution_sched_time gauge
723bacula_job_last_execution_sched_time{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 1.5742227e+09
724# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
725# TYPE bacula_job_last_execution_start_time gauge
726bacula_job_last_execution_start_time{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 1.574222794e+09
727# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
728# TYPE bacula_job_last_execution_end_time gauge
729bacula_job_last_execution_end_time{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 1.574222796e+09
730# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
731# TYPE bacula_job_last_execution_real_end_time gauge
732bacula_job_last_execution_real_end_time{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 1.574222796e+09
733# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
734# TYPE bacula_job_last_execution_job_bytes gauge
735bacula_job_last_execution_job_bytes{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 0.0
736# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
737# TYPE bacula_job_last_execution_read_bytes gauge
738bacula_job_last_execution_read_bytes{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 0.0
739# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
740# TYPE bacula_job_last_execution_job_errors gauge
741bacula_job_last_execution_job_errors{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 0.0
742# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
743# TYPE bacula_job_last_execution_job_missing_files gauge
744bacula_job_last_execution_job_missing_files{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 0.0
745# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
746# TYPE bacula_job_last_execution_pool_id gauge
747bacula_job_last_execution_pool_id{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 2.0
748# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
749# TYPE bacula_job_last_execution_file_set_id gauge
750bacula_job_last_execution_file_set_id{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-home"} 9.0
751# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
752# TYPE bacula_job_last_good_backup gauge
753bacula_job_last_good_backup{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 1.574231349e+09
754# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
755# TYPE bacula_job_last_good_full_backup gauge
756bacula_job_last_good_full_backup{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 1.573098452e+09
757# HELP bacula_job_last_execution_job_id Job Id of the last job execution
758# TYPE bacula_job_last_execution_job_id gauge
759bacula_job_last_execution_job_id{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 161492.0
760# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
761# TYPE bacula_job_last_execution_purged_files gauge
762bacula_job_last_execution_purged_files{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 0.0
763# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
764# TYPE bacula_job_last_execution_type gauge
765bacula_job_last_execution_type{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 66.0
766# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
767# TYPE bacula_job_last_execution_level gauge
768bacula_job_last_execution_level{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 73.0
769# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
770# TYPE bacula_job_last_execution_job_status gauge
771bacula_job_last_execution_job_status{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 84.0
772# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
773# TYPE bacula_job_last_execution_sched_time gauge
774bacula_job_last_execution_sched_time{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 1.5742227e+09
775# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
776# TYPE bacula_job_last_execution_start_time gauge
777bacula_job_last_execution_start_time{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 1.574223163e+09
778# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
779# TYPE bacula_job_last_execution_end_time gauge
780bacula_job_last_execution_end_time{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 1.574231349e+09
781# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
782# TYPE bacula_job_last_execution_real_end_time gauge
783bacula_job_last_execution_real_end_time{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 1.574231349e+09
784# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
785# TYPE bacula_job_last_execution_job_bytes gauge
786bacula_job_last_execution_job_bytes{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 7.27373051872e+011
787# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
788# TYPE bacula_job_last_execution_read_bytes gauge
789bacula_job_last_execution_read_bytes{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 7.27324503667e+011
790# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
791# TYPE bacula_job_last_execution_job_errors gauge
792bacula_job_last_execution_job_errors{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 0.0
793# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
794# TYPE bacula_job_last_execution_job_missing_files gauge
795bacula_job_last_execution_job_missing_files{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 0.0
796# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
797# TYPE bacula_job_last_execution_pool_id gauge
798bacula_job_last_execution_pool_id{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 2.0
799# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
800# TYPE bacula_job_last_execution_file_set_id gauge
801bacula_job_last_execution_file_set_id{job="dbprov2001.codfw.wmnet-Monthly-1st-Thu-production-mysql-srv-backups-dumps-latest"} 60.0
802# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
803# TYPE bacula_job_last_good_backup gauge
804bacula_job_last_good_backup{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 1.57422855e+09
805# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
806# TYPE bacula_job_last_good_full_backup gauge
807bacula_job_last_good_full_backup{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 1.572834919e+09
808# HELP bacula_job_last_execution_job_id Job Id of the last job execution
809# TYPE bacula_job_last_execution_job_id gauge
810bacula_job_last_execution_job_id{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 161512.0
811# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
812# TYPE bacula_job_last_execution_purged_files gauge
813bacula_job_last_execution_purged_files{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 0.0
814# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
815# TYPE bacula_job_last_execution_type gauge
816bacula_job_last_execution_type{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 66.0
817# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
818# TYPE bacula_job_last_execution_level gauge
819bacula_job_last_execution_level{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 73.0
820# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
821# TYPE bacula_job_last_execution_job_status gauge
822bacula_job_last_execution_job_status{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 84.0
823# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
824# TYPE bacula_job_last_execution_sched_time gauge
825bacula_job_last_execution_sched_time{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 1.574222701e+09
826# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
827# TYPE bacula_job_last_execution_start_time gauge
828bacula_job_last_execution_start_time{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 1.574228549e+09
829# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
830# TYPE bacula_job_last_execution_end_time gauge
831bacula_job_last_execution_end_time{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 1.57422855e+09
832# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
833# TYPE bacula_job_last_execution_real_end_time gauge
834bacula_job_last_execution_real_end_time{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 1.57422855e+09
835# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
836# TYPE bacula_job_last_execution_job_bytes gauge
837bacula_job_last_execution_job_bytes{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 0.0
838# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
839# TYPE bacula_job_last_execution_read_bytes gauge
840bacula_job_last_execution_read_bytes{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 0.0
841# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
842# TYPE bacula_job_last_execution_job_errors gauge
843bacula_job_last_execution_job_errors{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 0.0
844# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
845# TYPE bacula_job_last_execution_job_missing_files gauge
846bacula_job_last_execution_job_missing_files{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 0.0
847# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
848# TYPE bacula_job_last_execution_pool_id gauge
849bacula_job_last_execution_pool_id{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 2.0
850# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
851# TYPE bacula_job_last_execution_file_set_id gauge
852bacula_job_last_execution_file_set_id{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-graphite-web-graphite-db"} 57.0
853# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
854# TYPE bacula_job_last_good_backup gauge
855bacula_job_last_good_backup{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 1.574222761e+09
856# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
857# TYPE bacula_job_last_good_full_backup gauge
858bacula_job_last_good_full_backup{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 1.572612215e+09
859# HELP bacula_job_last_execution_job_id Job Id of the last job execution
860# TYPE bacula_job_last_execution_job_id gauge
861bacula_job_last_execution_job_id{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 161473.0
862# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
863# TYPE bacula_job_last_execution_purged_files gauge
864bacula_job_last_execution_purged_files{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 0.0
865# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
866# TYPE bacula_job_last_execution_type gauge
867bacula_job_last_execution_type{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 66.0
868# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
869# TYPE bacula_job_last_execution_level gauge
870bacula_job_last_execution_level{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 73.0
871# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
872# TYPE bacula_job_last_execution_job_status gauge
873bacula_job_last_execution_job_status{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 84.0
874# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
875# TYPE bacula_job_last_execution_sched_time gauge
876bacula_job_last_execution_sched_time{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 1.5742227e+09
877# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
878# TYPE bacula_job_last_execution_start_time gauge
879bacula_job_last_execution_start_time{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 1.574222702e+09
880# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
881# TYPE bacula_job_last_execution_end_time gauge
882bacula_job_last_execution_end_time{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 1.574222761e+09
883# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
884# TYPE bacula_job_last_execution_real_end_time gauge
885bacula_job_last_execution_real_end_time{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 1.574222761e+09
886# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
887# TYPE bacula_job_last_execution_job_bytes gauge
888bacula_job_last_execution_job_bytes{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 1.733892096e+09
889# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
890# TYPE bacula_job_last_execution_read_bytes gauge
891bacula_job_last_execution_read_bytes{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 1.732700071e+09
892# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
893# TYPE bacula_job_last_execution_job_errors gauge
894bacula_job_last_execution_job_errors{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 0.0
895# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
896# TYPE bacula_job_last_execution_job_missing_files gauge
897bacula_job_last_execution_job_missing_files{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 0.0
898# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
899# TYPE bacula_job_last_execution_pool_id gauge
900bacula_job_last_execution_pool_id{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 2.0
901# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
902# TYPE bacula_job_last_execution_file_set_id gauge
903bacula_job_last_execution_file_set_id{job="archiva1001.wikimedia.org-Monthly-1st-Fri-production-var-lib-archiva"} 16.0
904# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
905# TYPE bacula_job_last_good_backup gauge
906bacula_job_last_good_backup{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 1.574229382e+09
907# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
908# TYPE bacula_job_last_good_full_backup gauge
909bacula_job_last_good_full_backup{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 1.573093741e+09
910# HELP bacula_job_last_execution_job_id Job Id of the last job execution
911# TYPE bacula_job_last_execution_job_id gauge
912bacula_job_last_execution_job_id{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 161540.0
913# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
914# TYPE bacula_job_last_execution_purged_files gauge
915bacula_job_last_execution_purged_files{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 0.0
916# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
917# TYPE bacula_job_last_execution_type gauge
918bacula_job_last_execution_type{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 66.0
919# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
920# TYPE bacula_job_last_execution_level gauge
921bacula_job_last_execution_level{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 73.0
922# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
923# TYPE bacula_job_last_execution_job_status gauge
924bacula_job_last_execution_job_status{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 84.0
925# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
926# TYPE bacula_job_last_execution_sched_time gauge
927bacula_job_last_execution_sched_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 1.574222701e+09
928# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
929# TYPE bacula_job_last_execution_start_time gauge
930bacula_job_last_execution_start_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 1.574229381e+09
931# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
932# TYPE bacula_job_last_execution_end_time gauge
933bacula_job_last_execution_end_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 1.574229382e+09
934# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
935# TYPE bacula_job_last_execution_real_end_time gauge
936bacula_job_last_execution_real_end_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 1.574229382e+09
937# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
938# TYPE bacula_job_last_execution_job_bytes gauge
939bacula_job_last_execution_job_bytes{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 2.2757824e+07
940# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
941# TYPE bacula_job_last_execution_read_bytes gauge
942bacula_job_last_execution_read_bytes{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 2.2655262e+07
943# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
944# TYPE bacula_job_last_execution_job_errors gauge
945bacula_job_last_execution_job_errors{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 0.0
946# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
947# TYPE bacula_job_last_execution_job_missing_files gauge
948bacula_job_last_execution_job_missing_files{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 0.0
949# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
950# TYPE bacula_job_last_execution_pool_id gauge
951bacula_job_last_execution_pool_id{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 2.0
952# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
953# TYPE bacula_job_last_execution_file_set_id gauge
954bacula_job_last_execution_file_set_id{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-rancid"} 48.0
955# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
956# TYPE bacula_job_last_good_backup gauge
957bacula_job_last_good_backup{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574222824e+09
958# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
959# TYPE bacula_job_last_good_full_backup gauge
960bacula_job_last_good_full_backup{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.572660303e+09
961# HELP bacula_job_last_execution_job_id Job Id of the last job execution
962# TYPE bacula_job_last_execution_job_id gauge
963bacula_job_last_execution_job_id{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 161486.0
964# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
965# TYPE bacula_job_last_execution_purged_files gauge
966bacula_job_last_execution_purged_files{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
967# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
968# TYPE bacula_job_last_execution_type gauge
969bacula_job_last_execution_type{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 66.0
970# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
971# TYPE bacula_job_last_execution_level gauge
972bacula_job_last_execution_level{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 73.0
973# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
974# TYPE bacula_job_last_execution_job_status gauge
975bacula_job_last_execution_job_status{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 84.0
976# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
977# TYPE bacula_job_last_execution_sched_time gauge
978bacula_job_last_execution_sched_time{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.5742227e+09
979# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
980# TYPE bacula_job_last_execution_start_time gauge
981bacula_job_last_execution_start_time{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574222823e+09
982# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
983# TYPE bacula_job_last_execution_end_time gauge
984bacula_job_last_execution_end_time{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574222824e+09
985# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
986# TYPE bacula_job_last_execution_real_end_time gauge
987bacula_job_last_execution_real_end_time{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574222824e+09
988# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
989# TYPE bacula_job_last_execution_job_bytes gauge
990bacula_job_last_execution_job_bytes{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 2.035456e+06
991# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
992# TYPE bacula_job_last_execution_read_bytes gauge
993bacula_job_last_execution_read_bytes{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 2.033009e+06
994# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
995# TYPE bacula_job_last_execution_job_errors gauge
996bacula_job_last_execution_job_errors{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
997# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
998# TYPE bacula_job_last_execution_job_missing_files gauge
999bacula_job_last_execution_job_missing_files{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
1000# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1001# TYPE bacula_job_last_execution_pool_id gauge
1002bacula_job_last_execution_pool_id{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 2.0
1003# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1004# TYPE bacula_job_last_execution_file_set_id gauge
1005bacula_job_last_execution_file_set_id{job="conf2002.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 40.0
1006# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1007# TYPE bacula_job_last_good_backup gauge
1008bacula_job_last_good_backup{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574229073e+09
1009# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1010# TYPE bacula_job_last_good_full_backup gauge
1011bacula_job_last_good_full_backup{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.573466887e+09
1012# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1013# TYPE bacula_job_last_execution_job_id gauge
1014bacula_job_last_execution_job_id{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 161530.0
1015# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1016# TYPE bacula_job_last_execution_purged_files gauge
1017bacula_job_last_execution_purged_files{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
1018# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1019# TYPE bacula_job_last_execution_type gauge
1020bacula_job_last_execution_type{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 66.0
1021# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1022# TYPE bacula_job_last_execution_level gauge
1023bacula_job_last_execution_level{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 73.0
1024# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1025# TYPE bacula_job_last_execution_job_status gauge
1026bacula_job_last_execution_job_status{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 84.0
1027# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1028# TYPE bacula_job_last_execution_sched_time gauge
1029bacula_job_last_execution_sched_time{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574222701e+09
1030# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1031# TYPE bacula_job_last_execution_start_time gauge
1032bacula_job_last_execution_start_time{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574229073e+09
1033# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1034# TYPE bacula_job_last_execution_end_time gauge
1035bacula_job_last_execution_end_time{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574229073e+09
1036# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1037# TYPE bacula_job_last_execution_real_end_time gauge
1038bacula_job_last_execution_real_end_time{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574229073e+09
1039# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1040# TYPE bacula_job_last_execution_job_bytes gauge
1041bacula_job_last_execution_job_bytes{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
1042# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1043# TYPE bacula_job_last_execution_read_bytes gauge
1044bacula_job_last_execution_read_bytes{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
1045# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1046# TYPE bacula_job_last_execution_job_errors gauge
1047bacula_job_last_execution_job_errors{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
1048# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1049# TYPE bacula_job_last_execution_job_missing_files gauge
1050bacula_job_last_execution_job_missing_files{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
1051# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1052# TYPE bacula_job_last_execution_pool_id gauge
1053bacula_job_last_execution_pool_id{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 2.0
1054# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1055# TYPE bacula_job_last_execution_file_set_id gauge
1056bacula_job_last_execution_file_set_id{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 15.0
1057# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1058# TYPE bacula_job_last_good_backup gauge
1059bacula_job_last_good_backup{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574229063e+09
1060# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1061# TYPE bacula_job_last_good_full_backup gauge
1062bacula_job_last_good_full_backup{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.572610788e+09
1063# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1064# TYPE bacula_job_last_execution_job_id gauge
1065bacula_job_last_execution_job_id{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 161527.0
1066# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1067# TYPE bacula_job_last_execution_purged_files gauge
1068bacula_job_last_execution_purged_files{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 0.0
1069# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1070# TYPE bacula_job_last_execution_type gauge
1071bacula_job_last_execution_type{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 66.0
1072# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1073# TYPE bacula_job_last_execution_level gauge
1074bacula_job_last_execution_level{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 73.0
1075# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1076# TYPE bacula_job_last_execution_job_status gauge
1077bacula_job_last_execution_job_status{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 84.0
1078# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1079# TYPE bacula_job_last_execution_sched_time gauge
1080bacula_job_last_execution_sched_time{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574222701e+09
1081# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1082# TYPE bacula_job_last_execution_start_time gauge
1083bacula_job_last_execution_start_time{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574229062e+09
1084# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1085# TYPE bacula_job_last_execution_end_time gauge
1086bacula_job_last_execution_end_time{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574229063e+09
1087# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1088# TYPE bacula_job_last_execution_real_end_time gauge
1089bacula_job_last_execution_real_end_time{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574229063e+09
1090# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1091# TYPE bacula_job_last_execution_job_bytes gauge
1092bacula_job_last_execution_job_bytes{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 6.862384e+06
1093# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1094# TYPE bacula_job_last_execution_read_bytes gauge
1095bacula_job_last_execution_read_bytes{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 6.8608e+06
1096# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1097# TYPE bacula_job_last_execution_job_errors gauge
1098bacula_job_last_execution_job_errors{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 0.0
1099# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1100# TYPE bacula_job_last_execution_job_missing_files gauge
1101bacula_job_last_execution_job_missing_files{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 0.0
1102# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1103# TYPE bacula_job_last_execution_pool_id gauge
1104bacula_job_last_execution_pool_id{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 2.0
1105# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1106# TYPE bacula_job_last_execution_file_set_id gauge
1107bacula_job_last_execution_file_set_id{job="labmon1001.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 31.0
1108# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1109# TYPE bacula_job_last_good_backup gauge
1110bacula_job_last_good_backup{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 1.574229398e+09
1111# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1112# TYPE bacula_job_last_good_full_backup gauge
1113bacula_job_last_good_full_backup{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 1.573094786e+09
1114# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1115# TYPE bacula_job_last_execution_job_id gauge
1116bacula_job_last_execution_job_id{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 161545.0
1117# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1118# TYPE bacula_job_last_execution_purged_files gauge
1119bacula_job_last_execution_purged_files{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 0.0
1120# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1121# TYPE bacula_job_last_execution_type gauge
1122bacula_job_last_execution_type{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 66.0
1123# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1124# TYPE bacula_job_last_execution_level gauge
1125bacula_job_last_execution_level{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 73.0
1126# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1127# TYPE bacula_job_last_execution_job_status gauge
1128bacula_job_last_execution_job_status{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 84.0
1129# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1130# TYPE bacula_job_last_execution_sched_time gauge
1131bacula_job_last_execution_sched_time{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 1.574222701e+09
1132# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1133# TYPE bacula_job_last_execution_start_time gauge
1134bacula_job_last_execution_start_time{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 1.574229396e+09
1135# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1136# TYPE bacula_job_last_execution_end_time gauge
1137bacula_job_last_execution_end_time{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 1.574229398e+09
1138# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1139# TYPE bacula_job_last_execution_real_end_time gauge
1140bacula_job_last_execution_real_end_time{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 1.574229398e+09
1141# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1142# TYPE bacula_job_last_execution_job_bytes gauge
1143bacula_job_last_execution_job_bytes{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 9.7976496e+07
1144# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1145# TYPE bacula_job_last_execution_read_bytes gauge
1146bacula_job_last_execution_read_bytes{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 9.7949577e+07
1147# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1148# TYPE bacula_job_last_execution_job_errors gauge
1149bacula_job_last_execution_job_errors{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 0.0
1150# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1151# TYPE bacula_job_last_execution_job_missing_files gauge
1152bacula_job_last_execution_job_missing_files{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 0.0
1153# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1154# TYPE bacula_job_last_execution_pool_id gauge
1155bacula_job_last_execution_pool_id{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 2.0
1156# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1157# TYPE bacula_job_last_execution_file_set_id gauge
1158bacula_job_last_execution_file_set_id{job="people1001.eqiad.wmnet-Monthly-1st-Thu-production-home"} 9.0
1159# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1160# TYPE bacula_job_last_good_backup gauge
1161bacula_job_last_good_backup{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574229589e+09
1162# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1163# TYPE bacula_job_last_good_full_backup gauge
1164bacula_job_last_good_full_backup{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.573139161e+09
1165# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1166# TYPE bacula_job_last_execution_job_id gauge
1167bacula_job_last_execution_job_id{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 161548.0
1168# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1169# TYPE bacula_job_last_execution_purged_files gauge
1170bacula_job_last_execution_purged_files{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 0.0
1171# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1172# TYPE bacula_job_last_execution_type gauge
1173bacula_job_last_execution_type{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 66.0
1174# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1175# TYPE bacula_job_last_execution_level gauge
1176bacula_job_last_execution_level{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 73.0
1177# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1178# TYPE bacula_job_last_execution_job_status gauge
1179bacula_job_last_execution_job_status{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 84.0
1180# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1181# TYPE bacula_job_last_execution_sched_time gauge
1182bacula_job_last_execution_sched_time{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574222701e+09
1183# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1184# TYPE bacula_job_last_execution_start_time gauge
1185bacula_job_last_execution_start_time{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574229476e+09
1186# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1187# TYPE bacula_job_last_execution_end_time gauge
1188bacula_job_last_execution_end_time{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574229589e+09
1189# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1190# TYPE bacula_job_last_execution_real_end_time gauge
1191bacula_job_last_execution_real_end_time{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574229589e+09
1192# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1193# TYPE bacula_job_last_execution_job_bytes gauge
1194bacula_job_last_execution_job_bytes{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 4.20345536e+08
1195# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1196# TYPE bacula_job_last_execution_read_bytes gauge
1197bacula_job_last_execution_read_bytes{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 4.11275283e+08
1198# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1199# TYPE bacula_job_last_execution_job_errors gauge
1200bacula_job_last_execution_job_errors{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 0.0
1201# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1202# TYPE bacula_job_last_execution_job_missing_files gauge
1203bacula_job_last_execution_job_missing_files{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 0.0
1204# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1205# TYPE bacula_job_last_execution_pool_id gauge
1206bacula_job_last_execution_pool_id{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 2.0
1207# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1208# TYPE bacula_job_last_execution_file_set_id gauge
1209bacula_job_last_execution_file_set_id{job="phab2001.codfw.wmnet-Monthly-1st-Thu-production-srv-repos"} 34.0
1210# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1211# TYPE bacula_job_last_good_backup gauge
1212bacula_job_last_good_backup{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 1.574229775e+09
1213# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1214# TYPE bacula_job_last_good_full_backup gauge
1215bacula_job_last_good_full_backup{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 1.573113804e+09
1216# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1217# TYPE bacula_job_last_execution_job_id gauge
1218bacula_job_last_execution_job_id{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 161562.0
1219# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1220# TYPE bacula_job_last_execution_purged_files gauge
1221bacula_job_last_execution_purged_files{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 0.0
1222# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1223# TYPE bacula_job_last_execution_type gauge
1224bacula_job_last_execution_type{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 66.0
1225# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1226# TYPE bacula_job_last_execution_level gauge
1227bacula_job_last_execution_level{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 73.0
1228# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1229# TYPE bacula_job_last_execution_job_status gauge
1230bacula_job_last_execution_job_status{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 84.0
1231# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1232# TYPE bacula_job_last_execution_sched_time gauge
1233bacula_job_last_execution_sched_time{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 1.574222702e+09
1234# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1235# TYPE bacula_job_last_execution_start_time gauge
1236bacula_job_last_execution_start_time{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 1.574229648e+09
1237# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1238# TYPE bacula_job_last_execution_end_time gauge
1239bacula_job_last_execution_end_time{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 1.574229775e+09
1240# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1241# TYPE bacula_job_last_execution_real_end_time gauge
1242bacula_job_last_execution_real_end_time{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 1.574229775e+09
1243# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1244# TYPE bacula_job_last_execution_job_bytes gauge
1245bacula_job_last_execution_job_bytes{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 8.250270336e+09
1246# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1247# TYPE bacula_job_last_execution_read_bytes gauge
1248bacula_job_last_execution_read_bytes{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 8.248823724e+09
1249# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1250# TYPE bacula_job_last_execution_job_errors gauge
1251bacula_job_last_execution_job_errors{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 0.0
1252# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1253# TYPE bacula_job_last_execution_job_missing_files gauge
1254bacula_job_last_execution_job_missing_files{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 0.0
1255# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1256# TYPE bacula_job_last_execution_pool_id gauge
1257bacula_job_last_execution_pool_id{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 2.0
1258# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1259# TYPE bacula_job_last_execution_file_set_id gauge
1260bacula_job_last_execution_file_set_id{job="webperf2002.codfw.wmnet-Monthly-1st-Thu-production-arclamp-application-data"} 65.0
1261# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1262# TYPE bacula_job_last_good_backup gauge
1263bacula_job_last_good_backup{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 1.574229109e+09
1264# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1265# TYPE bacula_job_last_good_full_backup gauge
1266bacula_job_last_good_full_backup{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 1.573093256e+09
1267# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1268# TYPE bacula_job_last_execution_job_id gauge
1269bacula_job_last_execution_job_id{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 161535.0
1270# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1271# TYPE bacula_job_last_execution_purged_files gauge
1272bacula_job_last_execution_purged_files{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 0.0
1273# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1274# TYPE bacula_job_last_execution_type gauge
1275bacula_job_last_execution_type{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 66.0
1276# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1277# TYPE bacula_job_last_execution_level gauge
1278bacula_job_last_execution_level{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 73.0
1279# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1280# TYPE bacula_job_last_execution_job_status gauge
1281bacula_job_last_execution_job_status{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 84.0
1282# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1283# TYPE bacula_job_last_execution_sched_time gauge
1284bacula_job_last_execution_sched_time{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 1.574222701e+09
1285# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1286# TYPE bacula_job_last_execution_start_time gauge
1287bacula_job_last_execution_start_time{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 1.574229102e+09
1288# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1289# TYPE bacula_job_last_execution_end_time gauge
1290bacula_job_last_execution_end_time{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 1.574229109e+09
1291# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1292# TYPE bacula_job_last_execution_real_end_time gauge
1293bacula_job_last_execution_real_end_time{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 1.574229109e+09
1294# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1295# TYPE bacula_job_last_execution_job_bytes gauge
1296bacula_job_last_execution_job_bytes{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 3.3844928e+07
1297# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1298# TYPE bacula_job_last_execution_read_bytes gauge
1299bacula_job_last_execution_read_bytes{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 3.3086082e+07
1300# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1301# TYPE bacula_job_last_execution_job_errors gauge
1302bacula_job_last_execution_job_errors{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 0.0
1303# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1304# TYPE bacula_job_last_execution_job_missing_files gauge
1305bacula_job_last_execution_job_missing_files{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 0.0
1306# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1307# TYPE bacula_job_last_execution_pool_id gauge
1308bacula_job_last_execution_pool_id{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 2.0
1309# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1310# TYPE bacula_job_last_execution_file_set_id gauge
1311bacula_job_last_execution_file_set_id{job="netbox1001.wikimedia.org-Monthly-1st-Thu-production-netbox"} 62.0
1312# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1313# TYPE bacula_job_last_good_backup gauge
1314bacula_job_last_good_backup{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574229045e+09
1315# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1316# TYPE bacula_job_last_good_full_backup gauge
1317bacula_job_last_good_full_backup{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.573006946e+09
1318# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1319# TYPE bacula_job_last_execution_job_id gauge
1320bacula_job_last_execution_job_id{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 161521.0
1321# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1322# TYPE bacula_job_last_execution_purged_files gauge
1323bacula_job_last_execution_purged_files{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1324# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1325# TYPE bacula_job_last_execution_type gauge
1326bacula_job_last_execution_type{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 66.0
1327# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1328# TYPE bacula_job_last_execution_level gauge
1329bacula_job_last_execution_level{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 73.0
1330# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1331# TYPE bacula_job_last_execution_job_status gauge
1332bacula_job_last_execution_job_status{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 84.0
1333# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1334# TYPE bacula_job_last_execution_sched_time gauge
1335bacula_job_last_execution_sched_time{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574222701e+09
1336# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1337# TYPE bacula_job_last_execution_start_time gauge
1338bacula_job_last_execution_start_time{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574229045e+09
1339# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1340# TYPE bacula_job_last_execution_end_time gauge
1341bacula_job_last_execution_end_time{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574229045e+09
1342# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1343# TYPE bacula_job_last_execution_real_end_time gauge
1344bacula_job_last_execution_real_end_time{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574229045e+09
1345# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1346# TYPE bacula_job_last_execution_job_bytes gauge
1347bacula_job_last_execution_job_bytes{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1348# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1349# TYPE bacula_job_last_execution_read_bytes gauge
1350bacula_job_last_execution_read_bytes{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1351# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1352# TYPE bacula_job_last_execution_job_errors gauge
1353bacula_job_last_execution_job_errors{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1354# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1355# TYPE bacula_job_last_execution_job_missing_files gauge
1356bacula_job_last_execution_job_missing_files{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1357# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1358# TYPE bacula_job_last_execution_pool_id gauge
1359bacula_job_last_execution_pool_id{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 2.0
1360# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1361# TYPE bacula_job_last_execution_file_set_id gauge
1362bacula_job_last_execution_file_set_id{job="kubestagetcd1001.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 40.0
1363# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1364# TYPE bacula_job_last_good_backup gauge
1365bacula_job_last_good_backup{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574229047e+09
1366# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1367# TYPE bacula_job_last_good_full_backup gauge
1368bacula_job_last_good_full_backup{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.573006949e+09
1369# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1370# TYPE bacula_job_last_execution_job_id gauge
1371bacula_job_last_execution_job_id{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 161522.0
1372# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1373# TYPE bacula_job_last_execution_purged_files gauge
1374bacula_job_last_execution_purged_files{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1375# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1376# TYPE bacula_job_last_execution_type gauge
1377bacula_job_last_execution_type{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 66.0
1378# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1379# TYPE bacula_job_last_execution_level gauge
1380bacula_job_last_execution_level{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 73.0
1381# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1382# TYPE bacula_job_last_execution_job_status gauge
1383bacula_job_last_execution_job_status{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 84.0
1384# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1385# TYPE bacula_job_last_execution_sched_time gauge
1386bacula_job_last_execution_sched_time{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574222701e+09
1387# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1388# TYPE bacula_job_last_execution_start_time gauge
1389bacula_job_last_execution_start_time{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574229046e+09
1390# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1391# TYPE bacula_job_last_execution_end_time gauge
1392bacula_job_last_execution_end_time{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574229047e+09
1393# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1394# TYPE bacula_job_last_execution_real_end_time gauge
1395bacula_job_last_execution_real_end_time{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574229047e+09
1396# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1397# TYPE bacula_job_last_execution_job_bytes gauge
1398bacula_job_last_execution_job_bytes{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1399# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1400# TYPE bacula_job_last_execution_read_bytes gauge
1401bacula_job_last_execution_read_bytes{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1402# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1403# TYPE bacula_job_last_execution_job_errors gauge
1404bacula_job_last_execution_job_errors{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1405# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1406# TYPE bacula_job_last_execution_job_missing_files gauge
1407bacula_job_last_execution_job_missing_files{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
1408# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1409# TYPE bacula_job_last_execution_pool_id gauge
1410bacula_job_last_execution_pool_id{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 2.0
1411# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1412# TYPE bacula_job_last_execution_file_set_id gauge
1413bacula_job_last_execution_file_set_id{job="kubestagetcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 40.0
1414# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1415# TYPE bacula_job_last_good_backup gauge
1416bacula_job_last_good_backup{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 1.574227269e+09
1417# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1418# TYPE bacula_job_last_good_full_backup gauge
1419bacula_job_last_good_full_backup{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 1.572660305e+09
1420# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1421# TYPE bacula_job_last_execution_job_id gauge
1422bacula_job_last_execution_job_id{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 161499.0
1423# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1424# TYPE bacula_job_last_execution_purged_files gauge
1425bacula_job_last_execution_purged_files{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 0.0
1426# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1427# TYPE bacula_job_last_execution_type gauge
1428bacula_job_last_execution_type{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 66.0
1429# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1430# TYPE bacula_job_last_execution_level gauge
1431bacula_job_last_execution_level{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 73.0
1432# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1433# TYPE bacula_job_last_execution_job_status gauge
1434bacula_job_last_execution_job_status{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 84.0
1435# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1436# TYPE bacula_job_last_execution_sched_time gauge
1437bacula_job_last_execution_sched_time{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 1.574222701e+09
1438# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1439# TYPE bacula_job_last_execution_start_time gauge
1440bacula_job_last_execution_start_time{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 1.574227269e+09
1441# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1442# TYPE bacula_job_last_execution_end_time gauge
1443bacula_job_last_execution_end_time{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 1.574227269e+09
1444# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1445# TYPE bacula_job_last_execution_real_end_time gauge
1446bacula_job_last_execution_real_end_time{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 1.574227269e+09
1447# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1448# TYPE bacula_job_last_execution_job_bytes gauge
1449bacula_job_last_execution_job_bytes{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 1.354528e+06
1450# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1451# TYPE bacula_job_last_execution_read_bytes gauge
1452bacula_job_last_execution_read_bytes{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 1.353287e+06
1453# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1454# TYPE bacula_job_last_execution_job_errors gauge
1455bacula_job_last_execution_job_errors{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 0.0
1456# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1457# TYPE bacula_job_last_execution_job_missing_files gauge
1458bacula_job_last_execution_job_missing_files{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 0.0
1459# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1460# TYPE bacula_job_last_execution_pool_id gauge
1461bacula_job_last_execution_pool_id{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 2.0
1462# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1463# TYPE bacula_job_last_execution_file_set_id gauge
1464bacula_job_last_execution_file_set_id{job="dubnium.wikimedia.org-Monthly-1st-Sat-production-openldap"} 36.0
1465# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1466# TYPE bacula_job_last_good_backup gauge
1467bacula_job_last_good_backup{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.57422906e+09
1468# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1469# TYPE bacula_job_last_good_full_backup gauge
1470bacula_job_last_good_full_backup{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.572660317e+09
1471# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1472# TYPE bacula_job_last_execution_job_id gauge
1473bacula_job_last_execution_job_id{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 161526.0
1474# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1475# TYPE bacula_job_last_execution_purged_files gauge
1476bacula_job_last_execution_purged_files{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
1477# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1478# TYPE bacula_job_last_execution_type gauge
1479bacula_job_last_execution_type{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 66.0
1480# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1481# TYPE bacula_job_last_execution_level gauge
1482bacula_job_last_execution_level{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 73.0
1483# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1484# TYPE bacula_job_last_execution_job_status gauge
1485bacula_job_last_execution_job_status{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 84.0
1486# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1487# TYPE bacula_job_last_execution_sched_time gauge
1488bacula_job_last_execution_sched_time{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574222701e+09
1489# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1490# TYPE bacula_job_last_execution_start_time gauge
1491bacula_job_last_execution_start_time{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574229059e+09
1492# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1493# TYPE bacula_job_last_execution_end_time gauge
1494bacula_job_last_execution_end_time{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.57422906e+09
1495# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1496# TYPE bacula_job_last_execution_real_end_time gauge
1497bacula_job_last_execution_real_end_time{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.57422906e+09
1498# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1499# TYPE bacula_job_last_execution_job_bytes gauge
1500bacula_job_last_execution_job_bytes{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.9590096e+07
1501# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1502# TYPE bacula_job_last_execution_read_bytes gauge
1503bacula_job_last_execution_read_bytes{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.9586569e+07
1504# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1505# TYPE bacula_job_last_execution_job_errors gauge
1506bacula_job_last_execution_job_errors{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
1507# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1508# TYPE bacula_job_last_execution_job_missing_files gauge
1509bacula_job_last_execution_job_missing_files{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
1510# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1511# TYPE bacula_job_last_execution_pool_id gauge
1512bacula_job_last_execution_pool_id{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 2.0
1513# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1514# TYPE bacula_job_last_execution_file_set_id gauge
1515bacula_job_last_execution_file_set_id{job="kubetcd2003.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 40.0
1516# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1517# TYPE bacula_job_last_good_backup gauge
1518bacula_job_last_good_backup{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.574222785e+09
1519# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1520# TYPE bacula_job_last_good_full_backup gauge
1521bacula_job_last_good_full_backup{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.573005964e+09
1522# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1523# TYPE bacula_job_last_execution_job_id gauge
1524bacula_job_last_execution_job_id{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 161479.0
1525# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1526# TYPE bacula_job_last_execution_purged_files gauge
1527bacula_job_last_execution_purged_files{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
1528# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1529# TYPE bacula_job_last_execution_type gauge
1530bacula_job_last_execution_type{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 66.0
1531# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1532# TYPE bacula_job_last_execution_level gauge
1533bacula_job_last_execution_level{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 73.0
1534# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1535# TYPE bacula_job_last_execution_job_status gauge
1536bacula_job_last_execution_job_status{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 84.0
1537# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1538# TYPE bacula_job_last_execution_sched_time gauge
1539bacula_job_last_execution_sched_time{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.5742227e+09
1540# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1541# TYPE bacula_job_last_execution_start_time gauge
1542bacula_job_last_execution_start_time{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.574222784e+09
1543# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1544# TYPE bacula_job_last_execution_end_time gauge
1545bacula_job_last_execution_end_time{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.574222785e+09
1546# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1547# TYPE bacula_job_last_execution_real_end_time gauge
1548bacula_job_last_execution_real_end_time{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.574222785e+09
1549# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1550# TYPE bacula_job_last_execution_job_bytes gauge
1551bacula_job_last_execution_job_bytes{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
1552# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1553# TYPE bacula_job_last_execution_read_bytes gauge
1554bacula_job_last_execution_read_bytes{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
1555# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1556# TYPE bacula_job_last_execution_job_errors gauge
1557bacula_job_last_execution_job_errors{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
1558# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1559# TYPE bacula_job_last_execution_job_missing_files gauge
1560bacula_job_last_execution_job_missing_files{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
1561# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1562# TYPE bacula_job_last_execution_pool_id gauge
1563bacula_job_last_execution_pool_id{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 2.0
1564# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1565# TYPE bacula_job_last_execution_file_set_id gauge
1566bacula_job_last_execution_file_set_id{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 3.0
1567# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1568# TYPE bacula_job_last_good_backup gauge
1569bacula_job_last_good_backup{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 1.574227268e+09
1570# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1571# TYPE bacula_job_last_good_full_backup gauge
1572bacula_job_last_good_full_backup{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 1.572941527e+09
1573# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1574# TYPE bacula_job_last_execution_job_id gauge
1575bacula_job_last_execution_job_id{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 161498.0
1576# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1577# TYPE bacula_job_last_execution_purged_files gauge
1578bacula_job_last_execution_purged_files{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 0.0
1579# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1580# TYPE bacula_job_last_execution_type gauge
1581bacula_job_last_execution_type{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 66.0
1582# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1583# TYPE bacula_job_last_execution_level gauge
1584bacula_job_last_execution_level{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 73.0
1585# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1586# TYPE bacula_job_last_execution_job_status gauge
1587bacula_job_last_execution_job_status{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 84.0
1588# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1589# TYPE bacula_job_last_execution_sched_time gauge
1590bacula_job_last_execution_sched_time{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 1.574222701e+09
1591# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1592# TYPE bacula_job_last_execution_start_time gauge
1593bacula_job_last_execution_start_time{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 1.574226455e+09
1594# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1595# TYPE bacula_job_last_execution_end_time gauge
1596bacula_job_last_execution_end_time{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 1.574227268e+09
1597# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1598# TYPE bacula_job_last_execution_real_end_time gauge
1599bacula_job_last_execution_real_end_time{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 1.574227268e+09
1600# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1601# TYPE bacula_job_last_execution_job_bytes gauge
1602bacula_job_last_execution_job_bytes{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 2.259486896e+09
1603# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1604# TYPE bacula_job_last_execution_read_bytes gauge
1605bacula_job_last_execution_read_bytes{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 2.159886857e+09
1606# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1607# TYPE bacula_job_last_execution_job_errors gauge
1608bacula_job_last_execution_job_errors{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 0.0
1609# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1610# TYPE bacula_job_last_execution_job_missing_files gauge
1611bacula_job_last_execution_job_missing_files{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 0.0
1612# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1613# TYPE bacula_job_last_execution_pool_id gauge
1614bacula_job_last_execution_pool_id{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 2.0
1615# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1616# TYPE bacula_job_last_execution_file_set_id gauge
1617bacula_job_last_execution_file_set_id{job="doc1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-docroot-org-wikimedia-doc"} 58.0
1618# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1619# TYPE bacula_job_last_good_backup gauge
1620bacula_job_last_good_backup{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 1.574236813e+09
1621# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1622# TYPE bacula_job_last_good_full_backup gauge
1623bacula_job_last_good_full_backup{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 1.573959384e+09
1624# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1625# TYPE bacula_job_last_execution_job_id gauge
1626bacula_job_last_execution_job_id{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 161566.0
1627# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1628# TYPE bacula_job_last_execution_purged_files gauge
1629bacula_job_last_execution_purged_files{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 0.0
1630# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1631# TYPE bacula_job_last_execution_type gauge
1632bacula_job_last_execution_type{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 66.0
1633# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1634# TYPE bacula_job_last_execution_level gauge
1635bacula_job_last_execution_level{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 73.0
1636# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1637# TYPE bacula_job_last_execution_job_status gauge
1638bacula_job_last_execution_job_status{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 84.0
1639# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1640# TYPE bacula_job_last_execution_sched_time gauge
1641bacula_job_last_execution_sched_time{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 1.5742368e+09
1642# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1643# TYPE bacula_job_last_execution_start_time gauge
1644bacula_job_last_execution_start_time{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 1.574236802e+09
1645# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1646# TYPE bacula_job_last_execution_end_time gauge
1647bacula_job_last_execution_end_time{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 1.574236813e+09
1648# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1649# TYPE bacula_job_last_execution_real_end_time gauge
1650bacula_job_last_execution_real_end_time{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 1.574236813e+09
1651# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1652# TYPE bacula_job_last_execution_job_bytes gauge
1653bacula_job_last_execution_job_bytes{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 5.67445264e+08
1654# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1655# TYPE bacula_job_last_execution_read_bytes gauge
1656bacula_job_last_execution_read_bytes{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 5.67197722e+08
1657# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1658# TYPE bacula_job_last_execution_job_errors gauge
1659bacula_job_last_execution_job_errors{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 0.0
1660# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1661# TYPE bacula_job_last_execution_job_missing_files gauge
1662bacula_job_last_execution_job_missing_files{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 0.0
1663# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1664# TYPE bacula_job_last_execution_pool_id gauge
1665bacula_job_last_execution_pool_id{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 2.0
1666# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1667# TYPE bacula_job_last_execution_file_set_id gauge
1668bacula_job_last_execution_file_set_id{job="gerrit1001.wikimedia.org-Hourly-Sun-production-srv-gerrit-git"} 42.0
1669# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1670# TYPE bacula_job_last_good_backup gauge
1671bacula_job_last_good_backup{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 1.574229077e+09
1672# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1673# TYPE bacula_job_last_good_full_backup gauge
1674bacula_job_last_good_full_backup{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 1.572943591e+09
1675# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1676# TYPE bacula_job_last_execution_job_id gauge
1677bacula_job_last_execution_job_id{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 161531.0
1678# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1679# TYPE bacula_job_last_execution_purged_files gauge
1680bacula_job_last_execution_purged_files{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 0.0
1681# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1682# TYPE bacula_job_last_execution_type gauge
1683bacula_job_last_execution_type{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 66.0
1684# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1685# TYPE bacula_job_last_execution_level gauge
1686bacula_job_last_execution_level{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 73.0
1687# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1688# TYPE bacula_job_last_execution_job_status gauge
1689bacula_job_last_execution_job_status{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 84.0
1690# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1691# TYPE bacula_job_last_execution_sched_time gauge
1692bacula_job_last_execution_sched_time{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 1.574222701e+09
1693# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1694# TYPE bacula_job_last_execution_start_time gauge
1695bacula_job_last_execution_start_time{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 1.574229076e+09
1696# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1697# TYPE bacula_job_last_execution_end_time gauge
1698bacula_job_last_execution_end_time{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 1.574229077e+09
1699# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1700# TYPE bacula_job_last_execution_real_end_time gauge
1701bacula_job_last_execution_real_end_time{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 1.574229077e+09
1702# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1703# TYPE bacula_job_last_execution_job_bytes gauge
1704bacula_job_last_execution_job_bytes{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 1.2209888e+07
1705# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1706# TYPE bacula_job_last_execution_read_bytes gauge
1707bacula_job_last_execution_read_bytes{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 1.2207987e+07
1708# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1709# TYPE bacula_job_last_execution_job_errors gauge
1710bacula_job_last_execution_job_errors{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 0.0
1711# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1712# TYPE bacula_job_last_execution_job_missing_files gauge
1713bacula_job_last_execution_job_missing_files{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 0.0
1714# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1715# TYPE bacula_job_last_execution_pool_id gauge
1716bacula_job_last_execution_pool_id{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 2.0
1717# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1718# TYPE bacula_job_last_execution_file_set_id gauge
1719bacula_job_last_execution_file_set_id{job="labweb1001.wikimedia.org-Monthly-1st-Sat-production-cloudweb-srv-backup"} 66.0
1720# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1721# TYPE bacula_job_last_good_backup gauge
1722bacula_job_last_good_backup{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 1.574229401e+09
1723# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1724# TYPE bacula_job_last_good_full_backup gauge
1725bacula_job_last_good_full_backup{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 1.572933183e+09
1726# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1727# TYPE bacula_job_last_execution_job_id gauge
1728bacula_job_last_execution_job_id{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 161546.0
1729# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1730# TYPE bacula_job_last_execution_purged_files gauge
1731bacula_job_last_execution_purged_files{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 0.0
1732# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1733# TYPE bacula_job_last_execution_type gauge
1734bacula_job_last_execution_type{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 66.0
1735# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1736# TYPE bacula_job_last_execution_level gauge
1737bacula_job_last_execution_level{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 73.0
1738# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1739# TYPE bacula_job_last_execution_job_status gauge
1740bacula_job_last_execution_job_status{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 84.0
1741# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1742# TYPE bacula_job_last_execution_sched_time gauge
1743bacula_job_last_execution_sched_time{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 1.574222701e+09
1744# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1745# TYPE bacula_job_last_execution_start_time gauge
1746bacula_job_last_execution_start_time{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 1.5742294e+09
1747# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1748# TYPE bacula_job_last_execution_end_time gauge
1749bacula_job_last_execution_end_time{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 1.574229401e+09
1750# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1751# TYPE bacula_job_last_execution_real_end_time gauge
1752bacula_job_last_execution_real_end_time{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 1.574229401e+09
1753# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1754# TYPE bacula_job_last_execution_job_bytes gauge
1755bacula_job_last_execution_job_bytes{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 0.0
1756# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1757# TYPE bacula_job_last_execution_read_bytes gauge
1758bacula_job_last_execution_read_bytes{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 0.0
1759# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1760# TYPE bacula_job_last_execution_job_errors gauge
1761bacula_job_last_execution_job_errors{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 0.0
1762# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1763# TYPE bacula_job_last_execution_job_missing_files gauge
1764bacula_job_last_execution_job_missing_files{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 0.0
1765# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1766# TYPE bacula_job_last_execution_pool_id gauge
1767bacula_job_last_execution_pool_id{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 2.0
1768# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1769# TYPE bacula_job_last_execution_file_set_id gauge
1770bacula_job_last_execution_file_set_id{job="phab1001.eqiad.wmnet-Monthly-1st-Tue-production-srv-repos"} 34.0
1771# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1772# TYPE bacula_job_last_good_backup gauge
1773bacula_job_last_good_backup{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 1.574228795e+09
1774# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1775# TYPE bacula_job_last_good_full_backup gauge
1776bacula_job_last_good_full_backup{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 1.572834922e+09
1777# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1778# TYPE bacula_job_last_execution_job_id gauge
1779bacula_job_last_execution_job_id{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 161516.0
1780# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1781# TYPE bacula_job_last_execution_purged_files gauge
1782bacula_job_last_execution_purged_files{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 0.0
1783# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1784# TYPE bacula_job_last_execution_type gauge
1785bacula_job_last_execution_type{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 66.0
1786# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1787# TYPE bacula_job_last_execution_level gauge
1788bacula_job_last_execution_level{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 73.0
1789# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1790# TYPE bacula_job_last_execution_job_status gauge
1791bacula_job_last_execution_job_status{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 84.0
1792# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1793# TYPE bacula_job_last_execution_sched_time gauge
1794bacula_job_last_execution_sched_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 1.574222701e+09
1795# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1796# TYPE bacula_job_last_execution_start_time gauge
1797bacula_job_last_execution_start_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 1.574228795e+09
1798# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1799# TYPE bacula_job_last_execution_end_time gauge
1800bacula_job_last_execution_end_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 1.574228795e+09
1801# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1802# TYPE bacula_job_last_execution_real_end_time gauge
1803bacula_job_last_execution_real_end_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 1.574228795e+09
1804# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1805# TYPE bacula_job_last_execution_job_bytes gauge
1806bacula_job_last_execution_job_bytes{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 13040.0
1807# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1808# TYPE bacula_job_last_execution_read_bytes gauge
1809bacula_job_last_execution_read_bytes{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 11874.0
1810# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1811# TYPE bacula_job_last_execution_job_errors gauge
1812bacula_job_last_execution_job_errors{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 0.0
1813# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1814# TYPE bacula_job_last_execution_job_missing_files gauge
1815bacula_job_last_execution_job_missing_files{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 0.0
1816# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1817# TYPE bacula_job_last_execution_pool_id gauge
1818bacula_job_last_execution_pool_id{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 2.0
1819# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1820# TYPE bacula_job_last_execution_file_set_id gauge
1821bacula_job_last_execution_file_set_id{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-autoinstall"} 2.0
1822# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1823# TYPE bacula_job_last_good_backup gauge
1824bacula_job_last_good_backup{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 1.574229611e+09
1825# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1826# TYPE bacula_job_last_good_full_backup gauge
1827bacula_job_last_good_full_backup{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 1.572611515e+09
1828# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1829# TYPE bacula_job_last_execution_job_id gauge
1830bacula_job_last_execution_job_id{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 161556.0
1831# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1832# TYPE bacula_job_last_execution_purged_files gauge
1833bacula_job_last_execution_purged_files{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 0.0
1834# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1835# TYPE bacula_job_last_execution_type gauge
1836bacula_job_last_execution_type{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 66.0
1837# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1838# TYPE bacula_job_last_execution_level gauge
1839bacula_job_last_execution_level{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 73.0
1840# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1841# TYPE bacula_job_last_execution_job_status gauge
1842bacula_job_last_execution_job_status{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 84.0
1843# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1844# TYPE bacula_job_last_execution_sched_time gauge
1845bacula_job_last_execution_sched_time{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 1.574222702e+09
1846# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1847# TYPE bacula_job_last_execution_start_time gauge
1848bacula_job_last_execution_start_time{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 1.57422961e+09
1849# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1850# TYPE bacula_job_last_execution_end_time gauge
1851bacula_job_last_execution_end_time{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 1.574229611e+09
1852# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1853# TYPE bacula_job_last_execution_real_end_time gauge
1854bacula_job_last_execution_real_end_time{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 1.574229611e+09
1855# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1856# TYPE bacula_job_last_execution_job_bytes gauge
1857bacula_job_last_execution_job_bytes{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 2.3775616e+07
1858# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1859# TYPE bacula_job_last_execution_read_bytes gauge
1860bacula_job_last_execution_read_bytes{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 2.3773008e+07
1861# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1862# TYPE bacula_job_last_execution_job_errors gauge
1863bacula_job_last_execution_job_errors{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 0.0
1864# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1865# TYPE bacula_job_last_execution_job_missing_files gauge
1866bacula_job_last_execution_job_missing_files{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 0.0
1867# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1868# TYPE bacula_job_last_execution_pool_id gauge
1869bacula_job_last_execution_pool_id{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 2.0
1870# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1871# TYPE bacula_job_last_execution_file_set_id gauge
1872bacula_job_last_execution_file_set_id{job="seaborgium.wikimedia.org-Monthly-1st-Fri-production-openldap"} 36.0
1873# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1874# TYPE bacula_job_last_good_backup gauge
1875bacula_job_last_good_backup{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574227273e+09
1876# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1877# TYPE bacula_job_last_good_full_backup gauge
1878bacula_job_last_good_full_backup{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.572610768e+09
1879# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1880# TYPE bacula_job_last_execution_job_id gauge
1881bacula_job_last_execution_job_id{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 161502.0
1882# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1883# TYPE bacula_job_last_execution_purged_files gauge
1884bacula_job_last_execution_purged_files{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 0.0
1885# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1886# TYPE bacula_job_last_execution_type gauge
1887bacula_job_last_execution_type{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 66.0
1888# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1889# TYPE bacula_job_last_execution_level gauge
1890bacula_job_last_execution_level{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 73.0
1891# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1892# TYPE bacula_job_last_execution_job_status gauge
1893bacula_job_last_execution_job_status{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 84.0
1894# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1895# TYPE bacula_job_last_execution_sched_time gauge
1896bacula_job_last_execution_sched_time{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574222701e+09
1897# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1898# TYPE bacula_job_last_execution_start_time gauge
1899bacula_job_last_execution_start_time{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574227273e+09
1900# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1901# TYPE bacula_job_last_execution_end_time gauge
1902bacula_job_last_execution_end_time{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574227273e+09
1903# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1904# TYPE bacula_job_last_execution_real_end_time gauge
1905bacula_job_last_execution_real_end_time{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574227273e+09
1906# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1907# TYPE bacula_job_last_execution_job_bytes gauge
1908bacula_job_last_execution_job_bytes{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.6886656e+07
1909# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1910# TYPE bacula_job_last_execution_read_bytes gauge
1911bacula_job_last_execution_read_bytes{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.6883309e+07
1912# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1913# TYPE bacula_job_last_execution_job_errors gauge
1914bacula_job_last_execution_job_errors{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 0.0
1915# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1916# TYPE bacula_job_last_execution_job_missing_files gauge
1917bacula_job_last_execution_job_missing_files{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 0.0
1918# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1919# TYPE bacula_job_last_execution_pool_id gauge
1920bacula_job_last_execution_pool_id{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 2.0
1921# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1922# TYPE bacula_job_last_execution_file_set_id gauge
1923bacula_job_last_execution_file_set_id{job="etcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 40.0
1924# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1925# TYPE bacula_job_last_good_backup gauge
1926bacula_job_last_good_backup{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574229069e+09
1927# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1928# TYPE bacula_job_last_good_full_backup gauge
1929bacula_job_last_good_full_backup{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.573466929e+09
1930# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1931# TYPE bacula_job_last_execution_job_id gauge
1932bacula_job_last_execution_job_id{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 161529.0
1933# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1934# TYPE bacula_job_last_execution_purged_files gauge
1935bacula_job_last_execution_purged_files{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 0.0
1936# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1937# TYPE bacula_job_last_execution_type gauge
1938bacula_job_last_execution_type{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 66.0
1939# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1940# TYPE bacula_job_last_execution_level gauge
1941bacula_job_last_execution_level{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 73.0
1942# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1943# TYPE bacula_job_last_execution_job_status gauge
1944bacula_job_last_execution_job_status{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 84.0
1945# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1946# TYPE bacula_job_last_execution_sched_time gauge
1947bacula_job_last_execution_sched_time{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574222701e+09
1948# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
1949# TYPE bacula_job_last_execution_start_time gauge
1950bacula_job_last_execution_start_time{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574229068e+09
1951# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
1952# TYPE bacula_job_last_execution_end_time gauge
1953bacula_job_last_execution_end_time{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574229069e+09
1954# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
1955# TYPE bacula_job_last_execution_real_end_time gauge
1956bacula_job_last_execution_real_end_time{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574229069e+09
1957# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
1958# TYPE bacula_job_last_execution_job_bytes gauge
1959bacula_job_last_execution_job_bytes{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 0.0
1960# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
1961# TYPE bacula_job_last_execution_read_bytes gauge
1962bacula_job_last_execution_read_bytes{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 0.0
1963# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
1964# TYPE bacula_job_last_execution_job_errors gauge
1965bacula_job_last_execution_job_errors{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 0.0
1966# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
1967# TYPE bacula_job_last_execution_job_missing_files gauge
1968bacula_job_last_execution_job_missing_files{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 0.0
1969# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
1970# TYPE bacula_job_last_execution_pool_id gauge
1971bacula_job_last_execution_pool_id{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 2.0
1972# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
1973# TYPE bacula_job_last_execution_file_set_id gauge
1974bacula_job_last_execution_file_set_id{job="labtestpuppetmaster2001.wikimedia.org-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 52.0
1975# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
1976# TYPE bacula_job_last_good_backup gauge
1977bacula_job_last_good_backup{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 1.574229056e+09
1978# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
1979# TYPE bacula_job_last_good_full_backup gauge
1980bacula_job_last_good_full_backup{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 1.572835863e+09
1981# HELP bacula_job_last_execution_job_id Job Id of the last job execution
1982# TYPE bacula_job_last_execution_job_id gauge
1983bacula_job_last_execution_job_id{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 161525.0
1984# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
1985# TYPE bacula_job_last_execution_purged_files gauge
1986bacula_job_last_execution_purged_files{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 0.0
1987# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
1988# TYPE bacula_job_last_execution_type gauge
1989bacula_job_last_execution_type{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 66.0
1990# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
1991# TYPE bacula_job_last_execution_level gauge
1992bacula_job_last_execution_level{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 73.0
1993# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
1994# TYPE bacula_job_last_execution_job_status gauge
1995bacula_job_last_execution_job_status{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 84.0
1996# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
1997# TYPE bacula_job_last_execution_sched_time gauge
1998bacula_job_last_execution_sched_time{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 1.574222701e+09
1999# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2000# TYPE bacula_job_last_execution_start_time gauge
2001bacula_job_last_execution_start_time{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 1.574229055e+09
2002# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2003# TYPE bacula_job_last_execution_end_time gauge
2004bacula_job_last_execution_end_time{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 1.574229056e+09
2005# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2006# TYPE bacula_job_last_execution_real_end_time gauge
2007bacula_job_last_execution_real_end_time{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 1.574229056e+09
2008# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2009# TYPE bacula_job_last_execution_job_bytes gauge
2010bacula_job_last_execution_job_bytes{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 1.5582256e+07
2011# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2012# TYPE bacula_job_last_execution_read_bytes gauge
2013bacula_job_last_execution_read_bytes{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 1.5578975e+07
2014# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2015# TYPE bacula_job_last_execution_job_errors gauge
2016bacula_job_last_execution_job_errors{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 0.0
2017# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2018# TYPE bacula_job_last_execution_job_missing_files gauge
2019bacula_job_last_execution_job_missing_files{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 0.0
2020# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2021# TYPE bacula_job_last_execution_pool_id gauge
2022bacula_job_last_execution_pool_id{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 2.0
2023# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2024# TYPE bacula_job_last_execution_file_set_id gauge
2025bacula_job_last_execution_file_set_id{job="kubetcd2002.codfw.wmnet-Monthly-1st-Mon-production-etcd"} 40.0
2026# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2027# TYPE bacula_job_last_good_backup gauge
2028bacula_job_last_good_backup{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 1.574229099e+09
2029# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2030# TYPE bacula_job_last_good_full_backup gauge
2031bacula_job_last_good_full_backup{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 1.572611479e+09
2032# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2033# TYPE bacula_job_last_execution_job_id gauge
2034bacula_job_last_execution_job_id{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 161534.0
2035# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2036# TYPE bacula_job_last_execution_purged_files gauge
2037bacula_job_last_execution_purged_files{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 0.0
2038# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2039# TYPE bacula_job_last_execution_type gauge
2040bacula_job_last_execution_type{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 66.0
2041# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2042# TYPE bacula_job_last_execution_level gauge
2043bacula_job_last_execution_level{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 73.0
2044# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2045# TYPE bacula_job_last_execution_job_status gauge
2046bacula_job_last_execution_job_status{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 84.0
2047# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2048# TYPE bacula_job_last_execution_sched_time gauge
2049bacula_job_last_execution_sched_time{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 1.574222701e+09
2050# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2051# TYPE bacula_job_last_execution_start_time gauge
2052bacula_job_last_execution_start_time{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 1.574229098e+09
2053# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2054# TYPE bacula_job_last_execution_end_time gauge
2055bacula_job_last_execution_end_time{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 1.574229099e+09
2056# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2057# TYPE bacula_job_last_execution_real_end_time gauge
2058bacula_job_last_execution_real_end_time{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 1.574229099e+09
2059# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2060# TYPE bacula_job_last_execution_job_bytes gauge
2061bacula_job_last_execution_job_bytes{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 5520.0
2062# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2063# TYPE bacula_job_last_execution_read_bytes gauge
2064bacula_job_last_execution_read_bytes{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 2024.0
2065# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2066# TYPE bacula_job_last_execution_job_errors gauge
2067bacula_job_last_execution_job_errors{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 0.0
2068# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2069# TYPE bacula_job_last_execution_job_missing_files gauge
2070bacula_job_last_execution_job_missing_files{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 0.0
2071# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2072# TYPE bacula_job_last_execution_pool_id gauge
2073bacula_job_last_execution_pool_id{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 2.0
2074# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2075# TYPE bacula_job_last_execution_file_set_id gauge
2076bacula_job_last_execution_file_set_id{job="mwmaint2001.codfw.wmnet-Monthly-1st-Fri-production-home"} 9.0
2077# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2078# TYPE bacula_job_last_good_backup gauge
2079bacula_job_last_good_backup{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 1.574229592e+09
2080# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2081# TYPE bacula_job_last_good_full_backup gauge
2082bacula_job_last_good_full_backup{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 1.572933185e+09
2083# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2084# TYPE bacula_job_last_execution_job_id gauge
2085bacula_job_last_execution_job_id{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 161549.0
2086# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2087# TYPE bacula_job_last_execution_purged_files gauge
2088bacula_job_last_execution_purged_files{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 0.0
2089# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2090# TYPE bacula_job_last_execution_type gauge
2091bacula_job_last_execution_type{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 66.0
2092# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2093# TYPE bacula_job_last_execution_level gauge
2094bacula_job_last_execution_level{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 73.0
2095# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2096# TYPE bacula_job_last_execution_job_status gauge
2097bacula_job_last_execution_job_status{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 84.0
2098# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2099# TYPE bacula_job_last_execution_sched_time gauge
2100bacula_job_last_execution_sched_time{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 1.574222701e+09
2101# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2102# TYPE bacula_job_last_execution_start_time gauge
2103bacula_job_last_execution_start_time{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 1.574229591e+09
2104# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2105# TYPE bacula_job_last_execution_end_time gauge
2106bacula_job_last_execution_end_time{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 1.574229592e+09
2107# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2108# TYPE bacula_job_last_execution_real_end_time gauge
2109bacula_job_last_execution_real_end_time{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 1.574229592e+09
2110# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2111# TYPE bacula_job_last_execution_job_bytes gauge
2112bacula_job_last_execution_job_bytes{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 1.354528e+06
2113# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2114# TYPE bacula_job_last_execution_read_bytes gauge
2115bacula_job_last_execution_read_bytes{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 1.353287e+06
2116# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2117# TYPE bacula_job_last_execution_job_errors gauge
2118bacula_job_last_execution_job_errors{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 0.0
2119# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2120# TYPE bacula_job_last_execution_job_missing_files gauge
2121bacula_job_last_execution_job_missing_files{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 0.0
2122# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2123# TYPE bacula_job_last_execution_pool_id gauge
2124bacula_job_last_execution_pool_id{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 2.0
2125# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2126# TYPE bacula_job_last_execution_file_set_id gauge
2127bacula_job_last_execution_file_set_id{job="pollux.wikimedia.org-Monthly-1st-Tue-production-openldap"} 36.0
2128# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2129# TYPE bacula_job_last_good_backup gauge
2130bacula_job_last_good_backup{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 1.574222702e+09
2131# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2132# TYPE bacula_job_last_good_full_backup gauge
2133bacula_job_last_good_full_backup{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 1.572876527e+09
2134# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2135# TYPE bacula_job_last_execution_job_id gauge
2136bacula_job_last_execution_job_id{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 161472.0
2137# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2138# TYPE bacula_job_last_execution_purged_files gauge
2139bacula_job_last_execution_purged_files{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 0.0
2140# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2141# TYPE bacula_job_last_execution_type gauge
2142bacula_job_last_execution_type{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 66.0
2143# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2144# TYPE bacula_job_last_execution_level gauge
2145bacula_job_last_execution_level{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 73.0
2146# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2147# TYPE bacula_job_last_execution_job_status gauge
2148bacula_job_last_execution_job_status{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 84.0
2149# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2150# TYPE bacula_job_last_execution_sched_time gauge
2151bacula_job_last_execution_sched_time{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 1.5742227e+09
2152# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2153# TYPE bacula_job_last_execution_start_time gauge
2154bacula_job_last_execution_start_time{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 1.5742227e+09
2155# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2156# TYPE bacula_job_last_execution_end_time gauge
2157bacula_job_last_execution_end_time{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 1.574222702e+09
2158# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2159# TYPE bacula_job_last_execution_real_end_time gauge
2160bacula_job_last_execution_real_end_time{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 1.574222702e+09
2161# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2162# TYPE bacula_job_last_execution_job_bytes gauge
2163bacula_job_last_execution_job_bytes{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 8.7092256e+07
2164# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2165# TYPE bacula_job_last_execution_read_bytes gauge
2166bacula_job_last_execution_read_bytes{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 8.7085775e+07
2167# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2168# TYPE bacula_job_last_execution_job_errors gauge
2169bacula_job_last_execution_job_errors{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 0.0
2170# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2171# TYPE bacula_job_last_execution_job_missing_files gauge
2172bacula_job_last_execution_job_missing_files{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 0.0
2173# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2174# TYPE bacula_job_last_execution_pool_id gauge
2175bacula_job_last_execution_pool_id{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 2.0
2176# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2177# TYPE bacula_job_last_execution_file_set_id gauge
2178bacula_job_last_execution_file_set_id{job="analytics1029.eqiad.wmnet-Monthly-1st-Fri-production-hadoop-namenode-backup"} 49.0
2179# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2180# TYPE bacula_job_last_good_backup gauge
2181bacula_job_last_good_backup{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 1.574228552e+09
2182# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2183# TYPE bacula_job_last_good_full_backup gauge
2184bacula_job_last_good_full_backup{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 1.57300597e+09
2185# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2186# TYPE bacula_job_last_execution_job_id gauge
2187bacula_job_last_execution_job_id{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 161513.0
2188# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2189# TYPE bacula_job_last_execution_purged_files gauge
2190bacula_job_last_execution_purged_files{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 0.0
2191# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2192# TYPE bacula_job_last_execution_type gauge
2193bacula_job_last_execution_type{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 66.0
2194# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2195# TYPE bacula_job_last_execution_level gauge
2196bacula_job_last_execution_level{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 73.0
2197# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2198# TYPE bacula_job_last_execution_job_status gauge
2199bacula_job_last_execution_job_status{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 84.0
2200# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2201# TYPE bacula_job_last_execution_sched_time gauge
2202bacula_job_last_execution_sched_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 1.574222701e+09
2203# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2204# TYPE bacula_job_last_execution_start_time gauge
2205bacula_job_last_execution_start_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 1.574228551e+09
2206# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2207# TYPE bacula_job_last_execution_end_time gauge
2208bacula_job_last_execution_end_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 1.574228552e+09
2209# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2210# TYPE bacula_job_last_execution_real_end_time gauge
2211bacula_job_last_execution_real_end_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 1.574228552e+09
2212# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2213# TYPE bacula_job_last_execution_job_bytes gauge
2214bacula_job_last_execution_job_bytes{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 0.0
2215# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2216# TYPE bacula_job_last_execution_read_bytes gauge
2217bacula_job_last_execution_read_bytes{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 0.0
2218# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2219# TYPE bacula_job_last_execution_job_errors gauge
2220bacula_job_last_execution_job_errors{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 0.0
2221# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2222# TYPE bacula_job_last_execution_job_missing_files gauge
2223bacula_job_last_execution_job_missing_files{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 0.0
2224# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2225# TYPE bacula_job_last_execution_pool_id gauge
2226bacula_job_last_execution_pool_id{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 2.0
2227# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2228# TYPE bacula_job_last_execution_file_set_id gauge
2229bacula_job_last_execution_file_set_id{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-autoinstall"} 2.0
2230# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2231# TYPE bacula_job_last_good_backup gauge
2232bacula_job_last_good_backup{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 1.574227279e+09
2233# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2234# TYPE bacula_job_last_good_full_backup gauge
2235bacula_job_last_good_full_backup{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 1.573092301e+09
2236# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2237# TYPE bacula_job_last_execution_job_id gauge
2238bacula_job_last_execution_job_id{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 161505.0
2239# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2240# TYPE bacula_job_last_execution_purged_files gauge
2241bacula_job_last_execution_purged_files{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 0.0
2242# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2243# TYPE bacula_job_last_execution_type gauge
2244bacula_job_last_execution_type{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 66.0
2245# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2246# TYPE bacula_job_last_execution_level gauge
2247bacula_job_last_execution_level{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 73.0
2248# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2249# TYPE bacula_job_last_execution_job_status gauge
2250bacula_job_last_execution_job_status{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 84.0
2251# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2252# TYPE bacula_job_last_execution_sched_time gauge
2253bacula_job_last_execution_sched_time{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 1.574222701e+09
2254# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2255# TYPE bacula_job_last_execution_start_time gauge
2256bacula_job_last_execution_start_time{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 1.574227279e+09
2257# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2258# TYPE bacula_job_last_execution_end_time gauge
2259bacula_job_last_execution_end_time{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 1.574227279e+09
2260# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2261# TYPE bacula_job_last_execution_real_end_time gauge
2262bacula_job_last_execution_real_end_time{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 1.574227279e+09
2263# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2264# TYPE bacula_job_last_execution_job_bytes gauge
2265bacula_job_last_execution_job_bytes{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 429504.0
2266# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2267# TYPE bacula_job_last_execution_read_bytes gauge
2268bacula_job_last_execution_read_bytes{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 427154.0
2269# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2270# TYPE bacula_job_last_execution_job_errors gauge
2271bacula_job_last_execution_job_errors{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 0.0
2272# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2273# TYPE bacula_job_last_execution_job_missing_files gauge
2274bacula_job_last_execution_job_missing_files{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 0.0
2275# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2276# TYPE bacula_job_last_execution_pool_id gauge
2277bacula_job_last_execution_pool_id{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 2.0
2278# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2279# TYPE bacula_job_last_execution_file_set_id gauge
2280bacula_job_last_execution_file_set_id{job="etcd1006.eqiad.wmnet-Monthly-1st-Thu-production-etcd"} 40.0
2281# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2282# TYPE bacula_job_last_good_backup gauge
2283bacula_job_last_good_backup{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 1.574229079e+09
2284# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2285# TYPE bacula_job_last_good_full_backup gauge
2286bacula_job_last_good_full_backup{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 1.573007038e+09
2287# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2288# TYPE bacula_job_last_execution_job_id gauge
2289bacula_job_last_execution_job_id{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 161532.0
2290# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2291# TYPE bacula_job_last_execution_purged_files gauge
2292bacula_job_last_execution_purged_files{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 0.0
2293# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2294# TYPE bacula_job_last_execution_type gauge
2295bacula_job_last_execution_type{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 66.0
2296# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2297# TYPE bacula_job_last_execution_level gauge
2298bacula_job_last_execution_level{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 73.0
2299# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2300# TYPE bacula_job_last_execution_job_status gauge
2301bacula_job_last_execution_job_status{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 84.0
2302# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2303# TYPE bacula_job_last_execution_sched_time gauge
2304bacula_job_last_execution_sched_time{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 1.574222701e+09
2305# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2306# TYPE bacula_job_last_execution_start_time gauge
2307bacula_job_last_execution_start_time{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 1.574229079e+09
2308# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2309# TYPE bacula_job_last_execution_end_time gauge
2310bacula_job_last_execution_end_time{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 1.574229079e+09
2311# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2312# TYPE bacula_job_last_execution_real_end_time gauge
2313bacula_job_last_execution_real_end_time{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 1.574229079e+09
2314# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2315# TYPE bacula_job_last_execution_job_bytes gauge
2316bacula_job_last_execution_job_bytes{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 0.0
2317# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2318# TYPE bacula_job_last_execution_read_bytes gauge
2319bacula_job_last_execution_read_bytes{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 0.0
2320# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2321# TYPE bacula_job_last_execution_job_errors gauge
2322bacula_job_last_execution_job_errors{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 0.0
2323# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2324# TYPE bacula_job_last_execution_job_missing_files gauge
2325bacula_job_last_execution_job_missing_files{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 0.0
2326# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2327# TYPE bacula_job_last_execution_pool_id gauge
2328bacula_job_last_execution_pool_id{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 2.0
2329# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2330# TYPE bacula_job_last_execution_file_set_id gauge
2331bacula_job_last_execution_file_set_id{job="labweb1002.wikimedia.org-Monthly-1st-Wed-production-cloudweb-srv-backup"} 66.0
2332# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2333# TYPE bacula_job_last_good_backup gauge
2334bacula_job_last_good_backup{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 1.574229039e+09
2335# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2336# TYPE bacula_job_last_good_full_backup gauge
2337bacula_job_last_good_full_backup{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 1.572835858e+09
2338# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2339# TYPE bacula_job_last_execution_job_id gauge
2340bacula_job_last_execution_job_id{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 161518.0
2341# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2342# TYPE bacula_job_last_execution_purged_files gauge
2343bacula_job_last_execution_purged_files{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 0.0
2344# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2345# TYPE bacula_job_last_execution_type gauge
2346bacula_job_last_execution_type{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 66.0
2347# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2348# TYPE bacula_job_last_execution_level gauge
2349bacula_job_last_execution_level{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 73.0
2350# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2351# TYPE bacula_job_last_execution_job_status gauge
2352bacula_job_last_execution_job_status{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 84.0
2353# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2354# TYPE bacula_job_last_execution_sched_time gauge
2355bacula_job_last_execution_sched_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 1.574222701e+09
2356# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2357# TYPE bacula_job_last_execution_start_time gauge
2358bacula_job_last_execution_start_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 1.574229038e+09
2359# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2360# TYPE bacula_job_last_execution_end_time gauge
2361bacula_job_last_execution_end_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 1.574229039e+09
2362# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2363# TYPE bacula_job_last_execution_real_end_time gauge
2364bacula_job_last_execution_real_end_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 1.574229039e+09
2365# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2366# TYPE bacula_job_last_execution_job_bytes gauge
2367bacula_job_last_execution_job_bytes{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 2.8703744e+07
2368# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2369# TYPE bacula_job_last_execution_read_bytes gauge
2370bacula_job_last_execution_read_bytes{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 2.8683383e+07
2371# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2372# TYPE bacula_job_last_execution_job_errors gauge
2373bacula_job_last_execution_job_errors{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 0.0
2374# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2375# TYPE bacula_job_last_execution_job_missing_files gauge
2376bacula_job_last_execution_job_missing_files{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 0.0
2377# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2378# TYPE bacula_job_last_execution_pool_id gauge
2379bacula_job_last_execution_pool_id{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 2.0
2380# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2381# TYPE bacula_job_last_execution_file_set_id gauge
2382bacula_job_last_execution_file_set_id{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-wikimedia"} 4.0
2383# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2384# TYPE bacula_job_last_good_backup gauge
2385bacula_job_last_good_backup{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 1.574226423e+09
2386# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2387# TYPE bacula_job_last_good_full_backup gauge
2388bacula_job_last_good_full_backup{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 1.572610765e+09
2389# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2390# TYPE bacula_job_last_execution_job_id gauge
2391bacula_job_last_execution_job_id{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 161493.0
2392# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2393# TYPE bacula_job_last_execution_purged_files gauge
2394bacula_job_last_execution_purged_files{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 0.0
2395# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2396# TYPE bacula_job_last_execution_type gauge
2397bacula_job_last_execution_type{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 66.0
2398# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2399# TYPE bacula_job_last_execution_level gauge
2400bacula_job_last_execution_level{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 73.0
2401# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2402# TYPE bacula_job_last_execution_job_status gauge
2403bacula_job_last_execution_job_status{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 84.0
2404# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2405# TYPE bacula_job_last_execution_sched_time gauge
2406bacula_job_last_execution_sched_time{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 1.5742227e+09
2407# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2408# TYPE bacula_job_last_execution_start_time gauge
2409bacula_job_last_execution_start_time{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 1.574223305e+09
2410# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2411# TYPE bacula_job_last_execution_end_time gauge
2412bacula_job_last_execution_end_time{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 1.574226423e+09
2413# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2414# TYPE bacula_job_last_execution_real_end_time gauge
2415bacula_job_last_execution_real_end_time{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 1.574226423e+09
2416# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2417# TYPE bacula_job_last_execution_job_bytes gauge
2418bacula_job_last_execution_job_bytes{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 1.61292964752e+011
2419# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2420# TYPE bacula_job_last_execution_read_bytes gauge
2421bacula_job_last_execution_read_bytes{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 1.61282419738e+011
2422# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2423# TYPE bacula_job_last_execution_job_errors gauge
2424bacula_job_last_execution_job_errors{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 0.0
2425# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2426# TYPE bacula_job_last_execution_job_missing_files gauge
2427bacula_job_last_execution_job_missing_files{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 0.0
2428# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2429# TYPE bacula_job_last_execution_pool_id gauge
2430bacula_job_last_execution_pool_id{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 2.0
2431# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2432# TYPE bacula_job_last_execution_file_set_id gauge
2433bacula_job_last_execution_file_set_id{job="dbprov2002.codfw.wmnet-Monthly-1st-Fri-production-mysql-srv-backups-dumps-latest"} 60.0
2434# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2435# TYPE bacula_job_last_good_backup gauge
2436bacula_job_last_good_backup{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574228535e+09
2437# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2438# TYPE bacula_job_last_good_full_backup gauge
2439bacula_job_last_good_full_backup{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.572610773e+09
2440# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2441# TYPE bacula_job_last_execution_job_id gauge
2442bacula_job_last_execution_job_id{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 161508.0
2443# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2444# TYPE bacula_job_last_execution_purged_files gauge
2445bacula_job_last_execution_purged_files{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 0.0
2446# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2447# TYPE bacula_job_last_execution_type gauge
2448bacula_job_last_execution_type{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 66.0
2449# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2450# TYPE bacula_job_last_execution_level gauge
2451bacula_job_last_execution_level{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 73.0
2452# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2453# TYPE bacula_job_last_execution_job_status gauge
2454bacula_job_last_execution_job_status{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 84.0
2455# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2456# TYPE bacula_job_last_execution_sched_time gauge
2457bacula_job_last_execution_sched_time{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574222701e+09
2458# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2459# TYPE bacula_job_last_execution_start_time gauge
2460bacula_job_last_execution_start_time{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574228531e+09
2461# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2462# TYPE bacula_job_last_execution_end_time gauge
2463bacula_job_last_execution_end_time{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574228535e+09
2464# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2465# TYPE bacula_job_last_execution_real_end_time gauge
2466bacula_job_last_execution_real_end_time{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.574228535e+09
2467# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2468# TYPE bacula_job_last_execution_job_bytes gauge
2469bacula_job_last_execution_job_bytes{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.96873968e+08
2470# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2471# TYPE bacula_job_last_execution_read_bytes gauge
2472bacula_job_last_execution_read_bytes{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 1.96743379e+08
2473# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2474# TYPE bacula_job_last_execution_job_errors gauge
2475bacula_job_last_execution_job_errors{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 0.0
2476# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2477# TYPE bacula_job_last_execution_job_missing_files gauge
2478bacula_job_last_execution_job_missing_files{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 0.0
2479# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2480# TYPE bacula_job_last_execution_pool_id gauge
2481bacula_job_last_execution_pool_id{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 2.0
2482# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2483# TYPE bacula_job_last_execution_file_set_id gauge
2484bacula_job_last_execution_file_set_id{job="grafana1002.eqiad.wmnet-Monthly-1st-Fri-production-var-lib-grafana"} 31.0
2485# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2486# TYPE bacula_job_last_good_backup gauge
2487bacula_job_last_good_backup{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574229048e+09
2488# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2489# TYPE bacula_job_last_good_full_backup gauge
2490bacula_job_last_good_full_backup{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.572610786e+09
2491# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2492# TYPE bacula_job_last_execution_job_id gauge
2493bacula_job_last_execution_job_id{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 161523.0
2494# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2495# TYPE bacula_job_last_execution_purged_files gauge
2496bacula_job_last_execution_purged_files{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 0.0
2497# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2498# TYPE bacula_job_last_execution_type gauge
2499bacula_job_last_execution_type{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 66.0
2500# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2501# TYPE bacula_job_last_execution_level gauge
2502bacula_job_last_execution_level{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 73.0
2503# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2504# TYPE bacula_job_last_execution_job_status gauge
2505bacula_job_last_execution_job_status{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 84.0
2506# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2507# TYPE bacula_job_last_execution_sched_time gauge
2508bacula_job_last_execution_sched_time{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574222701e+09
2509# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2510# TYPE bacula_job_last_execution_start_time gauge
2511bacula_job_last_execution_start_time{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574229047e+09
2512# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2513# TYPE bacula_job_last_execution_end_time gauge
2514bacula_job_last_execution_end_time{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574229048e+09
2515# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2516# TYPE bacula_job_last_execution_real_end_time gauge
2517bacula_job_last_execution_real_end_time{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.574229048e+09
2518# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2519# TYPE bacula_job_last_execution_job_bytes gauge
2520bacula_job_last_execution_job_bytes{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.489568e+07
2521# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2522# TYPE bacula_job_last_execution_read_bytes gauge
2523bacula_job_last_execution_read_bytes{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 1.4892439e+07
2524# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2525# TYPE bacula_job_last_execution_job_errors gauge
2526bacula_job_last_execution_job_errors{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 0.0
2527# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2528# TYPE bacula_job_last_execution_job_missing_files gauge
2529bacula_job_last_execution_job_missing_files{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 0.0
2530# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2531# TYPE bacula_job_last_execution_pool_id gauge
2532bacula_job_last_execution_pool_id{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 2.0
2533# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2534# TYPE bacula_job_last_execution_file_set_id gauge
2535bacula_job_last_execution_file_set_id{job="kubestagetcd1003.eqiad.wmnet-Monthly-1st-Fri-production-etcd"} 40.0
2536# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2537# TYPE bacula_job_last_good_backup gauge
2538bacula_job_last_good_backup{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 1.574226443e+09
2539# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2540# TYPE bacula_job_last_good_full_backup gauge
2541bacula_job_last_good_full_backup{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 1.572667941e+09
2542# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2543# TYPE bacula_job_last_execution_job_id gauge
2544bacula_job_last_execution_job_id{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 161495.0
2545# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2546# TYPE bacula_job_last_execution_purged_files gauge
2547bacula_job_last_execution_purged_files{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 0.0
2548# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2549# TYPE bacula_job_last_execution_type gauge
2550bacula_job_last_execution_type{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 66.0
2551# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2552# TYPE bacula_job_last_execution_level gauge
2553bacula_job_last_execution_level{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 73.0
2554# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2555# TYPE bacula_job_last_execution_job_status gauge
2556bacula_job_last_execution_job_status{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 84.0
2557# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2558# TYPE bacula_job_last_execution_sched_time gauge
2559bacula_job_last_execution_sched_time{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 1.574222701e+09
2560# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2561# TYPE bacula_job_last_execution_start_time gauge
2562bacula_job_last_execution_start_time{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 1.574226427e+09
2563# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2564# TYPE bacula_job_last_execution_end_time gauge
2565bacula_job_last_execution_end_time{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 1.574226443e+09
2566# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2567# TYPE bacula_job_last_execution_real_end_time gauge
2568bacula_job_last_execution_real_end_time{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 1.574226443e+09
2569# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2570# TYPE bacula_job_last_execution_job_bytes gauge
2571bacula_job_last_execution_job_bytes{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 4.2606896e+07
2572# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2573# TYPE bacula_job_last_execution_read_bytes gauge
2574bacula_job_last_execution_read_bytes{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 4.1196366e+07
2575# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2576# TYPE bacula_job_last_execution_job_errors gauge
2577bacula_job_last_execution_job_errors{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 0.0
2578# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2579# TYPE bacula_job_last_execution_job_missing_files gauge
2580bacula_job_last_execution_job_missing_files{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 0.0
2581# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2582# TYPE bacula_job_last_execution_pool_id gauge
2583bacula_job_last_execution_pool_id{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 2.0
2584# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2585# TYPE bacula_job_last_execution_file_set_id gauge
2586bacula_job_last_execution_file_set_id{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-srv-deployment"} 33.0
2587# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2588# TYPE bacula_job_last_good_backup gauge
2589bacula_job_last_good_backup{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 1.574222814e+09
2590# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2591# TYPE bacula_job_last_good_full_backup gauge
2592bacula_job_last_good_full_backup{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 1.572748232e+09
2593# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2594# TYPE bacula_job_last_execution_job_id gauge
2595bacula_job_last_execution_job_id{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 161483.0
2596# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2597# TYPE bacula_job_last_execution_purged_files gauge
2598bacula_job_last_execution_purged_files{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 0.0
2599# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2600# TYPE bacula_job_last_execution_type gauge
2601bacula_job_last_execution_type{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 66.0
2602# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2603# TYPE bacula_job_last_execution_level gauge
2604bacula_job_last_execution_level{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 73.0
2605# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2606# TYPE bacula_job_last_execution_job_status gauge
2607bacula_job_last_execution_job_status{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 84.0
2608# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2609# TYPE bacula_job_last_execution_sched_time gauge
2610bacula_job_last_execution_sched_time{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 1.5742227e+09
2611# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2612# TYPE bacula_job_last_execution_start_time gauge
2613bacula_job_last_execution_start_time{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 1.574222814e+09
2614# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2615# TYPE bacula_job_last_execution_end_time gauge
2616bacula_job_last_execution_end_time{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 1.574222814e+09
2617# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2618# TYPE bacula_job_last_execution_real_end_time gauge
2619bacula_job_last_execution_real_end_time{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 1.574222814e+09
2620# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2621# TYPE bacula_job_last_execution_job_bytes gauge
2622bacula_job_last_execution_job_bytes{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 0.0
2623# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2624# TYPE bacula_job_last_execution_read_bytes gauge
2625bacula_job_last_execution_read_bytes{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 0.0
2626# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2627# TYPE bacula_job_last_execution_job_errors gauge
2628bacula_job_last_execution_job_errors{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 0.0
2629# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2630# TYPE bacula_job_last_execution_job_missing_files gauge
2631bacula_job_last_execution_job_missing_files{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 0.0
2632# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2633# TYPE bacula_job_last_execution_pool_id gauge
2634bacula_job_last_execution_pool_id{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 2.0
2635# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2636# TYPE bacula_job_last_execution_file_set_id gauge
2637bacula_job_last_execution_file_set_id{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-rt-static"} 59.0
2638# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2639# TYPE bacula_job_last_good_backup gauge
2640bacula_job_last_good_backup{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574229052e+09
2641# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2642# TYPE bacula_job_last_good_full_backup gauge
2643bacula_job_last_good_full_backup{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.572660311e+09
2644# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2645# TYPE bacula_job_last_execution_job_id gauge
2646bacula_job_last_execution_job_id{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 161524.0
2647# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2648# TYPE bacula_job_last_execution_purged_files gauge
2649bacula_job_last_execution_purged_files{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
2650# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2651# TYPE bacula_job_last_execution_type gauge
2652bacula_job_last_execution_type{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 66.0
2653# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2654# TYPE bacula_job_last_execution_level gauge
2655bacula_job_last_execution_level{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 73.0
2656# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2657# TYPE bacula_job_last_execution_job_status gauge
2658bacula_job_last_execution_job_status{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 84.0
2659# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2660# TYPE bacula_job_last_execution_sched_time gauge
2661bacula_job_last_execution_sched_time{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574222701e+09
2662# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2663# TYPE bacula_job_last_execution_start_time gauge
2664bacula_job_last_execution_start_time{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574229051e+09
2665# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2666# TYPE bacula_job_last_execution_end_time gauge
2667bacula_job_last_execution_end_time{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574229052e+09
2668# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2669# TYPE bacula_job_last_execution_real_end_time gauge
2670bacula_job_last_execution_real_end_time{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574229052e+09
2671# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2672# TYPE bacula_job_last_execution_job_bytes gauge
2673bacula_job_last_execution_job_bytes{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 2.1086944e+07
2674# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2675# TYPE bacula_job_last_execution_read_bytes gauge
2676bacula_job_last_execution_read_bytes{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 2.1083321e+07
2677# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2678# TYPE bacula_job_last_execution_job_errors gauge
2679bacula_job_last_execution_job_errors{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
2680# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2681# TYPE bacula_job_last_execution_job_missing_files gauge
2682bacula_job_last_execution_job_missing_files{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
2683# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2684# TYPE bacula_job_last_execution_pool_id gauge
2685bacula_job_last_execution_pool_id{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 2.0
2686# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2687# TYPE bacula_job_last_execution_file_set_id gauge
2688bacula_job_last_execution_file_set_id{job="kubetcd2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 40.0
2689# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2690# TYPE bacula_job_last_good_backup gauge
2691bacula_job_last_good_backup{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 1.574229603e+09
2692# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2693# TYPE bacula_job_last_good_full_backup gauge
2694bacula_job_last_good_full_backup{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 1.572611513e+09
2695# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2696# TYPE bacula_job_last_execution_job_id gauge
2697bacula_job_last_execution_job_id{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 161553.0
2698# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2699# TYPE bacula_job_last_execution_purged_files gauge
2700bacula_job_last_execution_purged_files{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 0.0
2701# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2702# TYPE bacula_job_last_execution_type gauge
2703bacula_job_last_execution_type{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 66.0
2704# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2705# TYPE bacula_job_last_execution_level gauge
2706bacula_job_last_execution_level{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 73.0
2707# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2708# TYPE bacula_job_last_execution_job_status gauge
2709bacula_job_last_execution_job_status{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 84.0
2710# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2711# TYPE bacula_job_last_execution_sched_time gauge
2712bacula_job_last_execution_sched_time{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 1.574222701e+09
2713# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2714# TYPE bacula_job_last_execution_start_time gauge
2715bacula_job_last_execution_start_time{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 1.574229603e+09
2716# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2717# TYPE bacula_job_last_execution_end_time gauge
2718bacula_job_last_execution_end_time{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 1.574229603e+09
2719# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2720# TYPE bacula_job_last_execution_real_end_time gauge
2721bacula_job_last_execution_real_end_time{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 1.574229603e+09
2722# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2723# TYPE bacula_job_last_execution_job_bytes gauge
2724bacula_job_last_execution_job_bytes{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 0.0
2725# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2726# TYPE bacula_job_last_execution_read_bytes gauge
2727bacula_job_last_execution_read_bytes{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 0.0
2728# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2729# TYPE bacula_job_last_execution_job_errors gauge
2730bacula_job_last_execution_job_errors{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 0.0
2731# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2732# TYPE bacula_job_last_execution_job_missing_files gauge
2733bacula_job_last_execution_job_missing_files{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 0.0
2734# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2735# TYPE bacula_job_last_execution_pool_id gauge
2736bacula_job_last_execution_pool_id{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 2.0
2737# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2738# TYPE bacula_job_last_execution_file_set_id gauge
2739bacula_job_last_execution_file_set_id{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-volatile"} 15.0
2740# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2741# TYPE bacula_job_last_good_backup gauge
2742bacula_job_last_good_backup{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 1.574228545e+09
2743# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2744# TYPE bacula_job_last_good_full_backup gauge
2745bacula_job_last_good_full_backup{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 1.572834916e+09
2746# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2747# TYPE bacula_job_last_execution_job_id gauge
2748bacula_job_last_execution_job_id{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 161511.0
2749# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2750# TYPE bacula_job_last_execution_purged_files gauge
2751bacula_job_last_execution_purged_files{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 0.0
2752# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2753# TYPE bacula_job_last_execution_type gauge
2754bacula_job_last_execution_type{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 66.0
2755# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2756# TYPE bacula_job_last_execution_level gauge
2757bacula_job_last_execution_level{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 73.0
2758# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2759# TYPE bacula_job_last_execution_job_status gauge
2760bacula_job_last_execution_job_status{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 84.0
2761# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2762# TYPE bacula_job_last_execution_sched_time gauge
2763bacula_job_last_execution_sched_time{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 1.574222701e+09
2764# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2765# TYPE bacula_job_last_execution_start_time gauge
2766bacula_job_last_execution_start_time{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 1.574228543e+09
2767# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2768# TYPE bacula_job_last_execution_end_time gauge
2769bacula_job_last_execution_end_time{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 1.574228545e+09
2770# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2771# TYPE bacula_job_last_execution_real_end_time gauge
2772bacula_job_last_execution_real_end_time{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 1.574228545e+09
2773# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2774# TYPE bacula_job_last_execution_job_bytes gauge
2775bacula_job_last_execution_job_bytes{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 1.07316144e+08
2776# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2777# TYPE bacula_job_last_execution_read_bytes gauge
2778bacula_job_last_execution_read_bytes{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 1.07289884e+08
2779# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2780# TYPE bacula_job_last_execution_job_errors gauge
2781bacula_job_last_execution_job_errors{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 0.0
2782# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2783# TYPE bacula_job_last_execution_job_missing_files gauge
2784bacula_job_last_execution_job_missing_files{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 0.0
2785# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2786# TYPE bacula_job_last_execution_pool_id gauge
2787bacula_job_last_execution_pool_id{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 2.0
2788# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2789# TYPE bacula_job_last_execution_file_set_id gauge
2790bacula_job_last_execution_file_set_id{job="graphite2003.codfw.wmnet-Monthly-1st-Mon-production-var-lib-carbon-whisper-coal"} 51.0
2791# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2792# TYPE bacula_job_last_good_backup gauge
2793bacula_job_last_good_backup{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 1.574229041e+09
2794# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2795# TYPE bacula_job_last_good_full_backup gauge
2796bacula_job_last_good_full_backup{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 1.572610783e+09
2797# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2798# TYPE bacula_job_last_execution_job_id gauge
2799bacula_job_last_execution_job_id{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 161519.0
2800# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2801# TYPE bacula_job_last_execution_purged_files gauge
2802bacula_job_last_execution_purged_files{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 0.0
2803# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2804# TYPE bacula_job_last_execution_type gauge
2805bacula_job_last_execution_type{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 66.0
2806# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2807# TYPE bacula_job_last_execution_level gauge
2808bacula_job_last_execution_level{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 73.0
2809# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2810# TYPE bacula_job_last_execution_job_status gauge
2811bacula_job_last_execution_job_status{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 84.0
2812# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2813# TYPE bacula_job_last_execution_sched_time gauge
2814bacula_job_last_execution_sched_time{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 1.574222701e+09
2815# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2816# TYPE bacula_job_last_execution_start_time gauge
2817bacula_job_last_execution_start_time{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 1.57422904e+09
2818# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2819# TYPE bacula_job_last_execution_end_time gauge
2820bacula_job_last_execution_end_time{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 1.574229041e+09
2821# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2822# TYPE bacula_job_last_execution_real_end_time gauge
2823bacula_job_last_execution_real_end_time{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 1.574229041e+09
2824# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2825# TYPE bacula_job_last_execution_job_bytes gauge
2826bacula_job_last_execution_job_bytes{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 150064.0
2827# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2828# TYPE bacula_job_last_execution_read_bytes gauge
2829bacula_job_last_execution_read_bytes{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 91713.0
2830# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2831# TYPE bacula_job_last_execution_job_errors gauge
2832bacula_job_last_execution_job_errors{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 0.0
2833# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2834# TYPE bacula_job_last_execution_job_missing_files gauge
2835bacula_job_last_execution_job_missing_files{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 0.0
2836# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2837# TYPE bacula_job_last_execution_pool_id gauge
2838bacula_job_last_execution_pool_id{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 2.0
2839# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2840# TYPE bacula_job_last_execution_file_set_id gauge
2841bacula_job_last_execution_file_set_id{job="krb1001.eqiad.wmnet-Monthly-1st-Fri-production-krb-srv-backup"} 64.0
2842# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2843# TYPE bacula_job_last_good_backup gauge
2844bacula_job_last_good_backup{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 1.574229044e+09
2845# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2846# TYPE bacula_job_last_good_full_backup gauge
2847bacula_job_last_good_full_backup{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 1.573006943e+09
2848# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2849# TYPE bacula_job_last_execution_job_id gauge
2850bacula_job_last_execution_job_id{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 161520.0
2851# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2852# TYPE bacula_job_last_execution_purged_files gauge
2853bacula_job_last_execution_purged_files{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 0.0
2854# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2855# TYPE bacula_job_last_execution_type gauge
2856bacula_job_last_execution_type{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 66.0
2857# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2858# TYPE bacula_job_last_execution_level gauge
2859bacula_job_last_execution_level{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 73.0
2860# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2861# TYPE bacula_job_last_execution_job_status gauge
2862bacula_job_last_execution_job_status{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 84.0
2863# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2864# TYPE bacula_job_last_execution_sched_time gauge
2865bacula_job_last_execution_sched_time{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 1.574222701e+09
2866# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2867# TYPE bacula_job_last_execution_start_time gauge
2868bacula_job_last_execution_start_time{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 1.574229043e+09
2869# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2870# TYPE bacula_job_last_execution_end_time gauge
2871bacula_job_last_execution_end_time{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 1.574229044e+09
2872# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2873# TYPE bacula_job_last_execution_real_end_time gauge
2874bacula_job_last_execution_real_end_time{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 1.574229044e+09
2875# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2876# TYPE bacula_job_last_execution_job_bytes gauge
2877bacula_job_last_execution_job_bytes{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 0.0
2878# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2879# TYPE bacula_job_last_execution_read_bytes gauge
2880bacula_job_last_execution_read_bytes{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 0.0
2881# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2882# TYPE bacula_job_last_execution_job_errors gauge
2883bacula_job_last_execution_job_errors{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 0.0
2884# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2885# TYPE bacula_job_last_execution_job_missing_files gauge
2886bacula_job_last_execution_job_missing_files{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 0.0
2887# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2888# TYPE bacula_job_last_execution_pool_id gauge
2889bacula_job_last_execution_pool_id{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 2.0
2890# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2891# TYPE bacula_job_last_execution_file_set_id gauge
2892bacula_job_last_execution_file_set_id{job="krb2001.codfw.wmnet-Monthly-1st-Wed-production-krb-srv-backup"} 64.0
2893# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2894# TYPE bacula_job_last_good_backup gauge
2895bacula_job_last_good_backup{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 1.574222811e+09
2896# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2897# TYPE bacula_job_last_good_full_backup gauge
2898bacula_job_last_good_full_backup{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 1.572748231e+09
2899# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2900# TYPE bacula_job_last_execution_job_id gauge
2901bacula_job_last_execution_job_id{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 161482.0
2902# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2903# TYPE bacula_job_last_execution_purged_files gauge
2904bacula_job_last_execution_purged_files{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 0.0
2905# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2906# TYPE bacula_job_last_execution_type gauge
2907bacula_job_last_execution_type{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 66.0
2908# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2909# TYPE bacula_job_last_execution_level gauge
2910bacula_job_last_execution_level{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 73.0
2911# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2912# TYPE bacula_job_last_execution_job_status gauge
2913bacula_job_last_execution_job_status{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 84.0
2914# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2915# TYPE bacula_job_last_execution_sched_time gauge
2916bacula_job_last_execution_sched_time{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 1.5742227e+09
2917# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2918# TYPE bacula_job_last_execution_start_time gauge
2919bacula_job_last_execution_start_time{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 1.57422281e+09
2920# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2921# TYPE bacula_job_last_execution_end_time gauge
2922bacula_job_last_execution_end_time{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 1.574222811e+09
2923# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2924# TYPE bacula_job_last_execution_real_end_time gauge
2925bacula_job_last_execution_real_end_time{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 1.574222811e+09
2926# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2927# TYPE bacula_job_last_execution_job_bytes gauge
2928bacula_job_last_execution_job_bytes{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 0.0
2929# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2930# TYPE bacula_job_last_execution_read_bytes gauge
2931bacula_job_last_execution_read_bytes{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 0.0
2932# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2933# TYPE bacula_job_last_execution_job_errors gauge
2934bacula_job_last_execution_job_errors{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 0.0
2935# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2936# TYPE bacula_job_last_execution_job_missing_files gauge
2937bacula_job_last_execution_job_missing_files{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 0.0
2938# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2939# TYPE bacula_job_last_execution_pool_id gauge
2940bacula_job_last_execution_pool_id{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 2.0
2941# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2942# TYPE bacula_job_last_execution_file_set_id gauge
2943bacula_job_last_execution_file_set_id{job="bromine.eqiad.wmnet-Monthly-1st-Sun-production-bugzilla-static"} 29.0
2944# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2945# TYPE bacula_job_last_good_backup gauge
2946bacula_job_last_good_backup{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 1.574229118e+09
2947# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2948# TYPE bacula_job_last_good_full_backup gauge
2949bacula_job_last_good_full_backup{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 1.573093257e+09
2950# HELP bacula_job_last_execution_job_id Job Id of the last job execution
2951# TYPE bacula_job_last_execution_job_id gauge
2952bacula_job_last_execution_job_id{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 161537.0
2953# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
2954# TYPE bacula_job_last_execution_purged_files gauge
2955bacula_job_last_execution_purged_files{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 0.0
2956# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
2957# TYPE bacula_job_last_execution_type gauge
2958bacula_job_last_execution_type{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 66.0
2959# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
2960# TYPE bacula_job_last_execution_level gauge
2961bacula_job_last_execution_level{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 73.0
2962# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
2963# TYPE bacula_job_last_execution_job_status gauge
2964bacula_job_last_execution_job_status{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 84.0
2965# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
2966# TYPE bacula_job_last_execution_sched_time gauge
2967bacula_job_last_execution_sched_time{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 1.574222701e+09
2968# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
2969# TYPE bacula_job_last_execution_start_time gauge
2970bacula_job_last_execution_start_time{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 1.574229117e+09
2971# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
2972# TYPE bacula_job_last_execution_end_time gauge
2973bacula_job_last_execution_end_time{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 1.574229118e+09
2974# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
2975# TYPE bacula_job_last_execution_real_end_time gauge
2976bacula_job_last_execution_real_end_time{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 1.574229118e+09
2977# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
2978# TYPE bacula_job_last_execution_job_bytes gauge
2979bacula_job_last_execution_job_bytes{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 731360.0
2980# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
2981# TYPE bacula_job_last_execution_read_bytes gauge
2982bacula_job_last_execution_read_bytes{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 730146.0
2983# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
2984# TYPE bacula_job_last_execution_job_errors gauge
2985bacula_job_last_execution_job_errors{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 0.0
2986# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
2987# TYPE bacula_job_last_execution_job_missing_files gauge
2988bacula_job_last_execution_job_missing_files{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 0.0
2989# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
2990# TYPE bacula_job_last_execution_pool_id gauge
2991bacula_job_last_execution_pool_id{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 2.0
2992# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
2993# TYPE bacula_job_last_execution_file_set_id gauge
2994bacula_job_last_execution_file_set_id{job="netboxdb1001.eqiad.wmnet-Monthly-1st-Thu-production-netbox-postgres"} 63.0
2995# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
2996# TYPE bacula_job_last_good_backup gauge
2997bacula_job_last_good_backup{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.574228917e+09
2998# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
2999# TYPE bacula_job_last_good_full_backup gauge
3000bacula_job_last_good_full_backup{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.572835119e+09
3001# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3002# TYPE bacula_job_last_execution_job_id gauge
3003bacula_job_last_execution_job_id{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 161517.0
3004# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3005# TYPE bacula_job_last_execution_purged_files gauge
3006bacula_job_last_execution_purged_files{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3007# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3008# TYPE bacula_job_last_execution_type gauge
3009bacula_job_last_execution_type{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 66.0
3010# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3011# TYPE bacula_job_last_execution_level gauge
3012bacula_job_last_execution_level{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 73.0
3013# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3014# TYPE bacula_job_last_execution_job_status gauge
3015bacula_job_last_execution_job_status{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 84.0
3016# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3017# TYPE bacula_job_last_execution_sched_time gauge
3018bacula_job_last_execution_sched_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.574222701e+09
3019# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3020# TYPE bacula_job_last_execution_start_time gauge
3021bacula_job_last_execution_start_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.574228916e+09
3022# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3023# TYPE bacula_job_last_execution_end_time gauge
3024bacula_job_last_execution_end_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.574228917e+09
3025# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3026# TYPE bacula_job_last_execution_real_end_time gauge
3027bacula_job_last_execution_real_end_time{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.574228917e+09
3028# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3029# TYPE bacula_job_last_execution_job_bytes gauge
3030bacula_job_last_execution_job_bytes{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3031# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3032# TYPE bacula_job_last_execution_read_bytes gauge
3033bacula_job_last_execution_read_bytes{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3034# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3035# TYPE bacula_job_last_execution_job_errors gauge
3036bacula_job_last_execution_job_errors{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3037# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3038# TYPE bacula_job_last_execution_job_missing_files gauge
3039bacula_job_last_execution_job_missing_files{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3040# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3041# TYPE bacula_job_last_execution_pool_id gauge
3042bacula_job_last_execution_pool_id{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 2.0
3043# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3044# TYPE bacula_job_last_execution_file_set_id gauge
3045bacula_job_last_execution_file_set_id{job="install2002.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 3.0
3046# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3047# TYPE bacula_job_last_good_backup gauge
3048bacula_job_last_good_backup{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.57422282e+09
3049# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3050# TYPE bacula_job_last_good_full_backup gauge
3051bacula_job_last_good_full_backup{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.572660302e+09
3052# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3053# TYPE bacula_job_last_execution_job_id gauge
3054bacula_job_last_execution_job_id{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 161485.0
3055# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3056# TYPE bacula_job_last_execution_purged_files gauge
3057bacula_job_last_execution_purged_files{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
3058# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3059# TYPE bacula_job_last_execution_type gauge
3060bacula_job_last_execution_type{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 66.0
3061# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3062# TYPE bacula_job_last_execution_level gauge
3063bacula_job_last_execution_level{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 73.0
3064# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3065# TYPE bacula_job_last_execution_job_status gauge
3066bacula_job_last_execution_job_status{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 84.0
3067# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3068# TYPE bacula_job_last_execution_sched_time gauge
3069bacula_job_last_execution_sched_time{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.5742227e+09
3070# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3071# TYPE bacula_job_last_execution_start_time gauge
3072bacula_job_last_execution_start_time{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.574222819e+09
3073# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3074# TYPE bacula_job_last_execution_end_time gauge
3075bacula_job_last_execution_end_time{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.57422282e+09
3076# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3077# TYPE bacula_job_last_execution_real_end_time gauge
3078bacula_job_last_execution_real_end_time{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.57422282e+09
3079# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3080# TYPE bacula_job_last_execution_job_bytes gauge
3081bacula_job_last_execution_job_bytes{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.634032e+06
3082# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3083# TYPE bacula_job_last_execution_read_bytes gauge
3084bacula_job_last_execution_read_bytes{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 1.631621e+06
3085# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3086# TYPE bacula_job_last_execution_job_errors gauge
3087bacula_job_last_execution_job_errors{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
3088# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3089# TYPE bacula_job_last_execution_job_missing_files gauge
3090bacula_job_last_execution_job_missing_files{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 0.0
3091# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3092# TYPE bacula_job_last_execution_pool_id gauge
3093bacula_job_last_execution_pool_id{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 2.0
3094# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3095# TYPE bacula_job_last_execution_file_set_id gauge
3096bacula_job_last_execution_file_set_id{job="conf2001.codfw.wmnet-Monthly-1st-Sat-production-etcd"} 40.0
3097# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3098# TYPE bacula_job_last_good_backup gauge
3099bacula_job_last_good_backup{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 1.574222834e+09
3100# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3101# TYPE bacula_job_last_good_full_backup gauge
3102bacula_job_last_good_full_backup{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 1.572876498e+09
3103# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3104# TYPE bacula_job_last_execution_job_id gauge
3105bacula_job_last_execution_job_id{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 161471.0
3106# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3107# TYPE bacula_job_last_execution_purged_files gauge
3108bacula_job_last_execution_purged_files{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 0.0
3109# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3110# TYPE bacula_job_last_execution_type gauge
3111bacula_job_last_execution_type{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 66.0
3112# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3113# TYPE bacula_job_last_execution_level gauge
3114bacula_job_last_execution_level{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 73.0
3115# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3116# TYPE bacula_job_last_execution_job_status gauge
3117bacula_job_last_execution_job_status{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 84.0
3118# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3119# TYPE bacula_job_last_execution_sched_time gauge
3120bacula_job_last_execution_sched_time{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 1.5742227e+09
3121# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3122# TYPE bacula_job_last_execution_start_time gauge
3123bacula_job_last_execution_start_time{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 1.574222802e+09
3124# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3125# TYPE bacula_job_last_execution_end_time gauge
3126bacula_job_last_execution_end_time{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 1.574222834e+09
3127# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3128# TYPE bacula_job_last_execution_real_end_time gauge
3129bacula_job_last_execution_real_end_time{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 1.574222834e+09
3130# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3131# TYPE bacula_job_last_execution_job_bytes gauge
3132bacula_job_last_execution_job_bytes{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 3.59144248e+09
3133# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3134# TYPE bacula_job_last_execution_read_bytes gauge
3135bacula_job_last_execution_read_bytes{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 3.591222124e+09
3136# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3137# TYPE bacula_job_last_execution_job_errors gauge
3138bacula_job_last_execution_job_errors{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 0.0
3139# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3140# TYPE bacula_job_last_execution_job_missing_files gauge
3141bacula_job_last_execution_job_missing_files{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 0.0
3142# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3143# TYPE bacula_job_last_execution_pool_id gauge
3144bacula_job_last_execution_pool_id{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 2.0
3145# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3146# TYPE bacula_job_last_execution_file_set_id gauge
3147bacula_job_last_execution_file_set_id{job="an-master1002.eqiad.wmnet-Monthly-1st-Mon-production-hadoop-namenode-backup"} 49.0
3148# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3149# TYPE bacula_job_last_good_backup gauge
3150bacula_job_last_good_backup{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 1.574229615e+09
3151# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3152# TYPE bacula_job_last_good_full_backup gauge
3153bacula_job_last_good_full_backup{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 1.572753011e+09
3154# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3155# TYPE bacula_job_last_execution_job_id gauge
3156bacula_job_last_execution_job_id{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 161557.0
3157# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3158# TYPE bacula_job_last_execution_purged_files gauge
3159bacula_job_last_execution_purged_files{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 0.0
3160# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3161# TYPE bacula_job_last_execution_type gauge
3162bacula_job_last_execution_type{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 66.0
3163# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3164# TYPE bacula_job_last_execution_level gauge
3165bacula_job_last_execution_level{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 73.0
3166# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3167# TYPE bacula_job_last_execution_job_status gauge
3168bacula_job_last_execution_job_status{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 84.0
3169# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3170# TYPE bacula_job_last_execution_sched_time gauge
3171bacula_job_last_execution_sched_time{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 1.574222702e+09
3172# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3173# TYPE bacula_job_last_execution_start_time gauge
3174bacula_job_last_execution_start_time{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 1.574229614e+09
3175# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3176# TYPE bacula_job_last_execution_end_time gauge
3177bacula_job_last_execution_end_time{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 1.574229615e+09
3178# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3179# TYPE bacula_job_last_execution_real_end_time gauge
3180bacula_job_last_execution_real_end_time{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 1.574229615e+09
3181# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3182# TYPE bacula_job_last_execution_job_bytes gauge
3183bacula_job_last_execution_job_bytes{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 2.3577408e+07
3184# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3185# TYPE bacula_job_last_execution_read_bytes gauge
3186bacula_job_last_execution_read_bytes{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 2.3574815e+07
3187# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3188# TYPE bacula_job_last_execution_job_errors gauge
3189bacula_job_last_execution_job_errors{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 0.0
3190# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3191# TYPE bacula_job_last_execution_job_missing_files gauge
3192bacula_job_last_execution_job_missing_files{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 0.0
3193# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3194# TYPE bacula_job_last_execution_pool_id gauge
3195bacula_job_last_execution_pool_id{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 2.0
3196# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3197# TYPE bacula_job_last_execution_file_set_id gauge
3198bacula_job_last_execution_file_set_id{job="serpens.wikimedia.org-Monthly-1st-Sun-production-openldap"} 36.0
3199# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3200# TYPE bacula_job_last_good_backup gauge
3201bacula_job_last_good_backup{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 1.574222762e+09
3202# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3203# TYPE bacula_job_last_good_full_backup gauge
3204bacula_job_last_good_full_backup{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 1.572606985e+09
3205# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3206# TYPE bacula_job_last_execution_job_id gauge
3207bacula_job_last_execution_job_id{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 161474.0
3208# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3209# TYPE bacula_job_last_execution_purged_files gauge
3210bacula_job_last_execution_purged_files{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 0.0
3211# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3212# TYPE bacula_job_last_execution_type gauge
3213bacula_job_last_execution_type{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 66.0
3214# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3215# TYPE bacula_job_last_execution_level gauge
3216bacula_job_last_execution_level{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 73.0
3217# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3218# TYPE bacula_job_last_execution_job_status gauge
3219bacula_job_last_execution_job_status{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 84.0
3220# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3221# TYPE bacula_job_last_execution_sched_time gauge
3222bacula_job_last_execution_sched_time{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 1.5742227e+09
3223# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3224# TYPE bacula_job_last_execution_start_time gauge
3225bacula_job_last_execution_start_time{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 1.574222762e+09
3226# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3227# TYPE bacula_job_last_execution_end_time gauge
3228bacula_job_last_execution_end_time{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 1.574222762e+09
3229# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3230# TYPE bacula_job_last_execution_real_end_time gauge
3231bacula_job_last_execution_real_end_time{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 1.574222762e+09
3232# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3233# TYPE bacula_job_last_execution_job_bytes gauge
3234bacula_job_last_execution_job_bytes{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 5936.0
3235# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3236# TYPE bacula_job_last_execution_read_bytes gauge
3237bacula_job_last_execution_read_bytes{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 3616.0
3238# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3239# TYPE bacula_job_last_execution_job_errors gauge
3240bacula_job_last_execution_job_errors{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 0.0
3241# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3242# TYPE bacula_job_last_execution_job_missing_files gauge
3243bacula_job_last_execution_job_missing_files{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 0.0
3244# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3245# TYPE bacula_job_last_execution_pool_id gauge
3246bacula_job_last_execution_pool_id{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 2.0
3247# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3248# TYPE bacula_job_last_execution_file_set_id gauge
3249bacula_job_last_execution_file_set_id{job="bast1002.wikimedia.org-Monthly-1st-Fri-production-home"} 9.0
3250# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3251# TYPE bacula_job_last_good_backup gauge
3252bacula_job_last_good_backup{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574227271e+09
3253# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3254# TYPE bacula_job_last_good_full_backup gauge
3255bacula_job_last_good_full_backup{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.573005967e+09
3256# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3257# TYPE bacula_job_last_execution_job_id gauge
3258bacula_job_last_execution_job_id{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 161501.0
3259# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3260# TYPE bacula_job_last_execution_purged_files gauge
3261bacula_job_last_execution_purged_files{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
3262# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3263# TYPE bacula_job_last_execution_type gauge
3264bacula_job_last_execution_type{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 66.0
3265# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3266# TYPE bacula_job_last_execution_level gauge
3267bacula_job_last_execution_level{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 73.0
3268# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3269# TYPE bacula_job_last_execution_job_status gauge
3270bacula_job_last_execution_job_status{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 84.0
3271# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3272# TYPE bacula_job_last_execution_sched_time gauge
3273bacula_job_last_execution_sched_time{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574222701e+09
3274# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3275# TYPE bacula_job_last_execution_start_time gauge
3276bacula_job_last_execution_start_time{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574227271e+09
3277# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3278# TYPE bacula_job_last_execution_end_time gauge
3279bacula_job_last_execution_end_time{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574227271e+09
3280# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3281# TYPE bacula_job_last_execution_real_end_time gauge
3282bacula_job_last_execution_real_end_time{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 1.574227271e+09
3283# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3284# TYPE bacula_job_last_execution_job_bytes gauge
3285bacula_job_last_execution_job_bytes{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
3286# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3287# TYPE bacula_job_last_execution_read_bytes gauge
3288bacula_job_last_execution_read_bytes{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
3289# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3290# TYPE bacula_job_last_execution_job_errors gauge
3291bacula_job_last_execution_job_errors{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
3292# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3293# TYPE bacula_job_last_execution_job_missing_files gauge
3294bacula_job_last_execution_job_missing_files{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 0.0
3295# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3296# TYPE bacula_job_last_execution_pool_id gauge
3297bacula_job_last_execution_pool_id{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 2.0
3298# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3299# TYPE bacula_job_last_execution_file_set_id gauge
3300bacula_job_last_execution_file_set_id{job="etcd1002.eqiad.wmnet-Monthly-1st-Wed-production-etcd"} 40.0
3301# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3302# TYPE bacula_job_last_good_backup gauge
3303bacula_job_last_good_backup{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.574228672e+09
3304# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3305# TYPE bacula_job_last_good_full_backup gauge
3306bacula_job_last_good_full_backup{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.573006168e+09
3307# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3308# TYPE bacula_job_last_execution_job_id gauge
3309bacula_job_last_execution_job_id{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 161514.0
3310# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3311# TYPE bacula_job_last_execution_purged_files gauge
3312bacula_job_last_execution_purged_files{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
3313# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3314# TYPE bacula_job_last_execution_type gauge
3315bacula_job_last_execution_type{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 66.0
3316# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3317# TYPE bacula_job_last_execution_level gauge
3318bacula_job_last_execution_level{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 73.0
3319# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3320# TYPE bacula_job_last_execution_job_status gauge
3321bacula_job_last_execution_job_status{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 84.0
3322# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3323# TYPE bacula_job_last_execution_sched_time gauge
3324bacula_job_last_execution_sched_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.574222701e+09
3325# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3326# TYPE bacula_job_last_execution_start_time gauge
3327bacula_job_last_execution_start_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.574228671e+09
3328# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3329# TYPE bacula_job_last_execution_end_time gauge
3330bacula_job_last_execution_end_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.574228672e+09
3331# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3332# TYPE bacula_job_last_execution_real_end_time gauge
3333bacula_job_last_execution_real_end_time{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 1.574228672e+09
3334# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3335# TYPE bacula_job_last_execution_job_bytes gauge
3336bacula_job_last_execution_job_bytes{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
3337# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3338# TYPE bacula_job_last_execution_read_bytes gauge
3339bacula_job_last_execution_read_bytes{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
3340# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3341# TYPE bacula_job_last_execution_job_errors gauge
3342bacula_job_last_execution_job_errors{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
3343# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3344# TYPE bacula_job_last_execution_job_missing_files gauge
3345bacula_job_last_execution_job_missing_files{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 0.0
3346# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3347# TYPE bacula_job_last_execution_pool_id gauge
3348bacula_job_last_execution_pool_id{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 2.0
3349# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3350# TYPE bacula_job_last_execution_file_set_id gauge
3351bacula_job_last_execution_file_set_id{job="install1002.wikimedia.org-Monthly-1st-Wed-production-srv-tftpboot"} 3.0
3352# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3353# TYPE bacula_job_last_good_backup gauge
3354bacula_job_last_good_backup{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 1.57422853e+09
3355# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3356# TYPE bacula_job_last_good_full_backup gauge
3357bacula_job_last_good_full_backup{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 1.57309316e+09
3358# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3359# TYPE bacula_job_last_execution_job_id gauge
3360bacula_job_last_execution_job_id{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 161507.0
3361# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3362# TYPE bacula_job_last_execution_purged_files gauge
3363bacula_job_last_execution_purged_files{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 0.0
3364# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3365# TYPE bacula_job_last_execution_type gauge
3366bacula_job_last_execution_type{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 66.0
3367# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3368# TYPE bacula_job_last_execution_level gauge
3369bacula_job_last_execution_level{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 73.0
3370# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3371# TYPE bacula_job_last_execution_job_status gauge
3372bacula_job_last_execution_job_status{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 84.0
3373# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3374# TYPE bacula_job_last_execution_sched_time gauge
3375bacula_job_last_execution_sched_time{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 1.574222701e+09
3376# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3377# TYPE bacula_job_last_execution_start_time gauge
3378bacula_job_last_execution_start_time{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 1.574227973e+09
3379# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3380# TYPE bacula_job_last_execution_end_time gauge
3381bacula_job_last_execution_end_time{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 1.57422853e+09
3382# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3383# TYPE bacula_job_last_execution_real_end_time gauge
3384bacula_job_last_execution_real_end_time{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 1.57422853e+09
3385# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3386# TYPE bacula_job_last_execution_job_bytes gauge
3387bacula_job_last_execution_job_bytes{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 2.64867408e+08
3388# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3389# TYPE bacula_job_last_execution_read_bytes gauge
3390bacula_job_last_execution_read_bytes{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 1.96195754e+08
3391# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3392# TYPE bacula_job_last_execution_job_errors gauge
3393bacula_job_last_execution_job_errors{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 0.0
3394# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3395# TYPE bacula_job_last_execution_job_missing_files gauge
3396bacula_job_last_execution_job_missing_files{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 0.0
3397# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3398# TYPE bacula_job_last_execution_pool_id gauge
3399bacula_job_last_execution_pool_id{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 2.0
3400# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3401# TYPE bacula_job_last_execution_file_set_id gauge
3402bacula_job_last_execution_file_set_id{job="grafana1001.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-grafana"} 31.0
3403# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3404# TYPE bacula_job_last_good_backup gauge
3405bacula_job_last_good_backup{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574229594e+09
3406# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3407# TYPE bacula_job_last_good_full_backup gauge
3408bacula_job_last_good_full_backup{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.572660329e+09
3409# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3410# TYPE bacula_job_last_execution_job_id gauge
3411bacula_job_last_execution_job_id{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 161550.0
3412# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3413# TYPE bacula_job_last_execution_purged_files gauge
3414bacula_job_last_execution_purged_files{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 0.0
3415# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3416# TYPE bacula_job_last_execution_type gauge
3417bacula_job_last_execution_type{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 66.0
3418# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3419# TYPE bacula_job_last_execution_level gauge
3420bacula_job_last_execution_level{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 73.0
3421# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3422# TYPE bacula_job_last_execution_job_status gauge
3423bacula_job_last_execution_job_status{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 84.0
3424# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3425# TYPE bacula_job_last_execution_sched_time gauge
3426bacula_job_last_execution_sched_time{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574222701e+09
3427# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3428# TYPE bacula_job_last_execution_start_time gauge
3429bacula_job_last_execution_start_time{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574229593e+09
3430# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3431# TYPE bacula_job_last_execution_end_time gauge
3432bacula_job_last_execution_end_time{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574229594e+09
3433# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3434# TYPE bacula_job_last_execution_real_end_time gauge
3435bacula_job_last_execution_real_end_time{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 1.574229594e+09
3436# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3437# TYPE bacula_job_last_execution_job_bytes gauge
3438bacula_job_last_execution_job_bytes{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 634688.0
3439# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3440# TYPE bacula_job_last_execution_read_bytes gauge
3441bacula_job_last_execution_read_bytes{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 624143.0
3442# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3443# TYPE bacula_job_last_execution_job_errors gauge
3444bacula_job_last_execution_job_errors{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 0.0
3445# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3446# TYPE bacula_job_last_execution_job_missing_files gauge
3447bacula_job_last_execution_job_missing_files{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 0.0
3448# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3449# TYPE bacula_job_last_execution_pool_id gauge
3450bacula_job_last_execution_pool_id{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 2.0
3451# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3452# TYPE bacula_job_last_execution_file_set_id gauge
3453bacula_job_last_execution_file_set_id{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-ssl"} 52.0
3454# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3455# TYPE bacula_job_last_good_backup gauge
3456bacula_job_last_good_backup{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 1.574229623e+09
3457# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3458# TYPE bacula_job_last_good_full_backup gauge
3459bacula_job_last_good_full_backup{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 1.572611523e+09
3460# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3461# TYPE bacula_job_last_execution_job_id gauge
3462bacula_job_last_execution_job_id{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 161558.0
3463# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3464# TYPE bacula_job_last_execution_purged_files gauge
3465bacula_job_last_execution_purged_files{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 0.0
3466# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3467# TYPE bacula_job_last_execution_type gauge
3468bacula_job_last_execution_type{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 66.0
3469# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3470# TYPE bacula_job_last_execution_level gauge
3471bacula_job_last_execution_level{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 73.0
3472# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3473# TYPE bacula_job_last_execution_job_status gauge
3474bacula_job_last_execution_job_status{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 84.0
3475# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3476# TYPE bacula_job_last_execution_sched_time gauge
3477bacula_job_last_execution_sched_time{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 1.574222702e+09
3478# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3479# TYPE bacula_job_last_execution_start_time gauge
3480bacula_job_last_execution_start_time{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 1.574229616e+09
3481# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3482# TYPE bacula_job_last_execution_end_time gauge
3483bacula_job_last_execution_end_time{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 1.574229623e+09
3484# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3485# TYPE bacula_job_last_execution_real_end_time gauge
3486bacula_job_last_execution_real_end_time{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 1.574229623e+09
3487# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3488# TYPE bacula_job_last_execution_job_bytes gauge
3489bacula_job_last_execution_job_bytes{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 3.36527824e+08
3490# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3491# TYPE bacula_job_last_execution_read_bytes gauge
3492bacula_job_last_execution_read_bytes{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 3.35904969e+08
3493# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3494# TYPE bacula_job_last_execution_job_errors gauge
3495bacula_job_last_execution_job_errors{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 0.0
3496# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3497# TYPE bacula_job_last_execution_job_missing_files gauge
3498bacula_job_last_execution_job_missing_files{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 0.0
3499# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3500# TYPE bacula_job_last_execution_pool_id gauge
3501bacula_job_last_execution_pool_id{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 2.0
3502# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3503# TYPE bacula_job_last_execution_file_set_id gauge
3504bacula_job_last_execution_file_set_id{job="torrelay1001.wikimedia.org-Monthly-1st-Fri-production-tor"} 56.0
3505# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3506# TYPE bacula_job_last_good_backup gauge
3507bacula_job_last_good_backup{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 1.574223187e+09
3508# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3509# TYPE bacula_job_last_good_full_backup gauge
3510bacula_job_last_good_full_backup{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 1.572775439e+09
3511# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3512# TYPE bacula_job_last_execution_job_id gauge
3513bacula_job_last_execution_job_id{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 161488.0
3514# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3515# TYPE bacula_job_last_execution_purged_files gauge
3516bacula_job_last_execution_purged_files{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 0.0
3517# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3518# TYPE bacula_job_last_execution_type gauge
3519bacula_job_last_execution_type{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 66.0
3520# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3521# TYPE bacula_job_last_execution_level gauge
3522bacula_job_last_execution_level{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 73.0
3523# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3524# TYPE bacula_job_last_execution_job_status gauge
3525bacula_job_last_execution_job_status{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 84.0
3526# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3527# TYPE bacula_job_last_execution_sched_time gauge
3528bacula_job_last_execution_sched_time{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 1.5742227e+09
3529# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3530# TYPE bacula_job_last_execution_start_time gauge
3531bacula_job_last_execution_start_time{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 1.57422283e+09
3532# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3533# TYPE bacula_job_last_execution_end_time gauge
3534bacula_job_last_execution_end_time{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 1.574223187e+09
3535# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3536# TYPE bacula_job_last_execution_real_end_time gauge
3537bacula_job_last_execution_real_end_time{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 1.574223187e+09
3538# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3539# TYPE bacula_job_last_execution_job_bytes gauge
3540bacula_job_last_execution_job_bytes{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 1.456857856e+09
3541# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3542# TYPE bacula_job_last_execution_read_bytes gauge
3543bacula_job_last_execution_read_bytes{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 1.419942897e+09
3544# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3545# TYPE bacula_job_last_execution_job_errors gauge
3546bacula_job_last_execution_job_errors{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 1.0
3547# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3548# TYPE bacula_job_last_execution_job_missing_files gauge
3549bacula_job_last_execution_job_missing_files{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 0.0
3550# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3551# TYPE bacula_job_last_execution_pool_id gauge
3552bacula_job_last_execution_pool_id{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 2.0
3553# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3554# TYPE bacula_job_last_execution_file_set_id gauge
3555bacula_job_last_execution_file_set_id{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-contint"} 44.0
3556# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3557# TYPE bacula_job_last_good_backup gauge
3558bacula_job_last_good_backup{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 1.574229608e+09
3559# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3560# TYPE bacula_job_last_good_full_backup gauge
3561bacula_job_last_good_full_backup{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 1.572753007e+09
3562# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3563# TYPE bacula_job_last_execution_job_id gauge
3564bacula_job_last_execution_job_id{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 161555.0
3565# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3566# TYPE bacula_job_last_execution_purged_files gauge
3567bacula_job_last_execution_purged_files{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 0.0
3568# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3569# TYPE bacula_job_last_execution_type gauge
3570bacula_job_last_execution_type{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 66.0
3571# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3572# TYPE bacula_job_last_execution_level gauge
3573bacula_job_last_execution_level{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 73.0
3574# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3575# TYPE bacula_job_last_execution_job_status gauge
3576bacula_job_last_execution_job_status{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 84.0
3577# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3578# TYPE bacula_job_last_execution_sched_time gauge
3579bacula_job_last_execution_sched_time{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 1.574222702e+09
3580# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3581# TYPE bacula_job_last_execution_start_time gauge
3582bacula_job_last_execution_start_time{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 1.574229607e+09
3583# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3584# TYPE bacula_job_last_execution_end_time gauge
3585bacula_job_last_execution_end_time{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 1.574229608e+09
3586# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3587# TYPE bacula_job_last_execution_real_end_time gauge
3588bacula_job_last_execution_real_end_time{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 1.574229608e+09
3589# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3590# TYPE bacula_job_last_execution_job_bytes gauge
3591bacula_job_last_execution_job_bytes{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 4.024272e+06
3592# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3593# TYPE bacula_job_last_execution_read_bytes gauge
3594bacula_job_last_execution_read_bytes{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 4.019382e+06
3595# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3596# TYPE bacula_job_last_execution_job_errors gauge
3597bacula_job_last_execution_job_errors{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 0.0
3598# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3599# TYPE bacula_job_last_execution_job_missing_files gauge
3600bacula_job_last_execution_job_missing_files{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 0.0
3601# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3602# TYPE bacula_job_last_execution_pool_id gauge
3603bacula_job_last_execution_pool_id{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 2.0
3604# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3605# TYPE bacula_job_last_execution_file_set_id gauge
3606bacula_job_last_execution_file_set_id{job="releases2001.codfw.wmnet-Monthly-1st-Sun-production-srv-org-wikimedia"} 5.0
3607# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3608# TYPE bacula_job_last_good_backup gauge
3609bacula_job_last_good_backup{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 1.57422963e+09
3610# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3611# TYPE bacula_job_last_good_full_backup gauge
3612bacula_job_last_good_full_backup{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 1.572663105e+09
3613# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3614# TYPE bacula_job_last_execution_job_id gauge
3615bacula_job_last_execution_job_id{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 161560.0
3616# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3617# TYPE bacula_job_last_execution_purged_files gauge
3618bacula_job_last_execution_purged_files{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 0.0
3619# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3620# TYPE bacula_job_last_execution_type gauge
3621bacula_job_last_execution_type{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 66.0
3622# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3623# TYPE bacula_job_last_execution_level gauge
3624bacula_job_last_execution_level{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 73.0
3625# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3626# TYPE bacula_job_last_execution_job_status gauge
3627bacula_job_last_execution_job_status{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 84.0
3628# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3629# TYPE bacula_job_last_execution_sched_time gauge
3630bacula_job_last_execution_sched_time{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 1.574222702e+09
3631# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3632# TYPE bacula_job_last_execution_start_time gauge
3633bacula_job_last_execution_start_time{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 1.57422963e+09
3634# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3635# TYPE bacula_job_last_execution_end_time gauge
3636bacula_job_last_execution_end_time{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 1.57422963e+09
3637# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3638# TYPE bacula_job_last_execution_real_end_time gauge
3639bacula_job_last_execution_real_end_time{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 1.57422963e+09
3640# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3641# TYPE bacula_job_last_execution_job_bytes gauge
3642bacula_job_last_execution_job_bytes{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 0.0
3643# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3644# TYPE bacula_job_last_execution_read_bytes gauge
3645bacula_job_last_execution_read_bytes{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 0.0
3646# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3647# TYPE bacula_job_last_execution_job_errors gauge
3648bacula_job_last_execution_job_errors{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 0.0
3649# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3650# TYPE bacula_job_last_execution_job_missing_files gauge
3651bacula_job_last_execution_job_missing_files{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 0.0
3652# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3653# TYPE bacula_job_last_execution_pool_id gauge
3654bacula_job_last_execution_pool_id{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 2.0
3655# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3656# TYPE bacula_job_last_execution_file_set_id gauge
3657bacula_job_last_execution_file_set_id{job="vega.codfw.wmnet-Monthly-1st-Sat-production-rt-static"} 59.0
3658# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3659# TYPE bacula_job_last_good_backup gauge
3660bacula_job_last_good_backup{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574229596e+09
3661# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3662# TYPE bacula_job_last_good_full_backup gauge
3663bacula_job_last_good_full_backup{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.572660353e+09
3664# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3665# TYPE bacula_job_last_execution_job_id gauge
3666bacula_job_last_execution_job_id{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 161551.0
3667# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3668# TYPE bacula_job_last_execution_purged_files gauge
3669bacula_job_last_execution_purged_files{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
3670# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3671# TYPE bacula_job_last_execution_type gauge
3672bacula_job_last_execution_type{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 66.0
3673# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3674# TYPE bacula_job_last_execution_level gauge
3675bacula_job_last_execution_level{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 73.0
3676# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3677# TYPE bacula_job_last_execution_job_status gauge
3678bacula_job_last_execution_job_status{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 84.0
3679# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3680# TYPE bacula_job_last_execution_sched_time gauge
3681bacula_job_last_execution_sched_time{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574222701e+09
3682# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3683# TYPE bacula_job_last_execution_start_time gauge
3684bacula_job_last_execution_start_time{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574229596e+09
3685# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3686# TYPE bacula_job_last_execution_end_time gauge
3687bacula_job_last_execution_end_time{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574229596e+09
3688# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3689# TYPE bacula_job_last_execution_real_end_time gauge
3690bacula_job_last_execution_real_end_time{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 1.574229596e+09
3691# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3692# TYPE bacula_job_last_execution_job_bytes gauge
3693bacula_job_last_execution_job_bytes{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
3694# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3695# TYPE bacula_job_last_execution_read_bytes gauge
3696bacula_job_last_execution_read_bytes{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
3697# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3698# TYPE bacula_job_last_execution_job_errors gauge
3699bacula_job_last_execution_job_errors{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
3700# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3701# TYPE bacula_job_last_execution_job_missing_files gauge
3702bacula_job_last_execution_job_missing_files{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 0.0
3703# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3704# TYPE bacula_job_last_execution_pool_id gauge
3705bacula_job_last_execution_pool_id{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 2.0
3706# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3707# TYPE bacula_job_last_execution_file_set_id gauge
3708bacula_job_last_execution_file_set_id{job="puppetmaster1001.eqiad.wmnet-Monthly-1st-Sat-production-var-lib-puppet-volatile"} 15.0
3709# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3710# TYPE bacula_job_last_good_backup gauge
3711bacula_job_last_good_backup{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 1.574222828e+09
3712# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3713# TYPE bacula_job_last_good_full_backup gauge
3714bacula_job_last_good_full_backup{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 1.572606988e+09
3715# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3716# TYPE bacula_job_last_execution_job_id gauge
3717bacula_job_last_execution_job_id{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 161487.0
3718# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3719# TYPE bacula_job_last_execution_purged_files gauge
3720bacula_job_last_execution_purged_files{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 0.0
3721# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3722# TYPE bacula_job_last_execution_type gauge
3723bacula_job_last_execution_type{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 66.0
3724# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3725# TYPE bacula_job_last_execution_level gauge
3726bacula_job_last_execution_level{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 73.0
3727# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3728# TYPE bacula_job_last_execution_job_status gauge
3729bacula_job_last_execution_job_status{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 84.0
3730# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3731# TYPE bacula_job_last_execution_sched_time gauge
3732bacula_job_last_execution_sched_time{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 1.5742227e+09
3733# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3734# TYPE bacula_job_last_execution_start_time gauge
3735bacula_job_last_execution_start_time{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 1.574222828e+09
3736# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3737# TYPE bacula_job_last_execution_end_time gauge
3738bacula_job_last_execution_end_time{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 1.574222828e+09
3739# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3740# TYPE bacula_job_last_execution_real_end_time gauge
3741bacula_job_last_execution_real_end_time{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 1.574222828e+09
3742# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3743# TYPE bacula_job_last_execution_job_bytes gauge
3744bacula_job_last_execution_job_bytes{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 1.515472e+06
3745# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3746# TYPE bacula_job_last_execution_read_bytes gauge
3747bacula_job_last_execution_read_bytes{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 1.513063e+06
3748# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3749# TYPE bacula_job_last_execution_job_errors gauge
3750bacula_job_last_execution_job_errors{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 0.0
3751# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3752# TYPE bacula_job_last_execution_job_missing_files gauge
3753bacula_job_last_execution_job_missing_files{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 0.0
3754# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3755# TYPE bacula_job_last_execution_pool_id gauge
3756bacula_job_last_execution_pool_id{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 2.0
3757# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3758# TYPE bacula_job_last_execution_file_set_id gauge
3759bacula_job_last_execution_file_set_id{job="conf2003.codfw.wmnet-Monthly-1st-Fri-production-etcd"} 40.0
3760# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3761# TYPE bacula_job_last_good_backup gauge
3762bacula_job_last_good_backup{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574229474e+09
3763# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3764# TYPE bacula_job_last_good_full_backup gauge
3765bacula_job_last_good_full_backup{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.573111062e+09
3766# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3767# TYPE bacula_job_last_execution_job_id gauge
3768bacula_job_last_execution_job_id{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 161547.0
3769# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3770# TYPE bacula_job_last_execution_purged_files gauge
3771bacula_job_last_execution_purged_files{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 0.0
3772# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3773# TYPE bacula_job_last_execution_type gauge
3774bacula_job_last_execution_type{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 66.0
3775# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3776# TYPE bacula_job_last_execution_level gauge
3777bacula_job_last_execution_level{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 73.0
3778# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3779# TYPE bacula_job_last_execution_job_status gauge
3780bacula_job_last_execution_job_status{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 84.0
3781# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3782# TYPE bacula_job_last_execution_sched_time gauge
3783bacula_job_last_execution_sched_time{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574222701e+09
3784# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3785# TYPE bacula_job_last_execution_start_time gauge
3786bacula_job_last_execution_start_time{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574229402e+09
3787# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3788# TYPE bacula_job_last_execution_end_time gauge
3789bacula_job_last_execution_end_time{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574229474e+09
3790# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3791# TYPE bacula_job_last_execution_real_end_time gauge
3792bacula_job_last_execution_real_end_time{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 1.574229474e+09
3793# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3794# TYPE bacula_job_last_execution_job_bytes gauge
3795bacula_job_last_execution_job_bytes{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 4.2066576e+08
3796# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3797# TYPE bacula_job_last_execution_read_bytes gauge
3798bacula_job_last_execution_read_bytes{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 4.11589616e+08
3799# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3800# TYPE bacula_job_last_execution_job_errors gauge
3801bacula_job_last_execution_job_errors{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 0.0
3802# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3803# TYPE bacula_job_last_execution_job_missing_files gauge
3804bacula_job_last_execution_job_missing_files{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 0.0
3805# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3806# TYPE bacula_job_last_execution_pool_id gauge
3807bacula_job_last_execution_pool_id{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 2.0
3808# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3809# TYPE bacula_job_last_execution_file_set_id gauge
3810bacula_job_last_execution_file_set_id{job="phab1003.eqiad.wmnet-Monthly-1st-Thu-production-srv-repos"} 34.0
3811# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3812# TYPE bacula_job_last_good_backup gauge
3813bacula_job_last_good_backup{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 1.574226425e+09
3814# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3815# TYPE bacula_job_last_good_full_backup gauge
3816bacula_job_last_good_full_backup{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 1.572660644e+09
3817# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3818# TYPE bacula_job_last_execution_job_id gauge
3819bacula_job_last_execution_job_id{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 161494.0
3820# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3821# TYPE bacula_job_last_execution_purged_files gauge
3822bacula_job_last_execution_purged_files{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 0.0
3823# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3824# TYPE bacula_job_last_execution_type gauge
3825bacula_job_last_execution_type{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 66.0
3826# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3827# TYPE bacula_job_last_execution_level gauge
3828bacula_job_last_execution_level{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 73.0
3829# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3830# TYPE bacula_job_last_execution_job_status gauge
3831bacula_job_last_execution_job_status{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 84.0
3832# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3833# TYPE bacula_job_last_execution_sched_time gauge
3834bacula_job_last_execution_sched_time{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 1.5742227e+09
3835# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3836# TYPE bacula_job_last_execution_start_time gauge
3837bacula_job_last_execution_start_time{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 1.574226424e+09
3838# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3839# TYPE bacula_job_last_execution_end_time gauge
3840bacula_job_last_execution_end_time{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 1.574226425e+09
3841# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3842# TYPE bacula_job_last_execution_real_end_time gauge
3843bacula_job_last_execution_real_end_time{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 1.574226425e+09
3844# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3845# TYPE bacula_job_last_execution_job_bytes gauge
3846bacula_job_last_execution_job_bytes{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 929872.0
3847# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3848# TYPE bacula_job_last_execution_read_bytes gauge
3849bacula_job_last_execution_read_bytes{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 914705.0
3850# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3851# TYPE bacula_job_last_execution_job_errors gauge
3852bacula_job_last_execution_job_errors{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 0.0
3853# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3854# TYPE bacula_job_last_execution_job_missing_files gauge
3855bacula_job_last_execution_job_missing_files{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 0.0
3856# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3857# TYPE bacula_job_last_execution_pool_id gauge
3858bacula_job_last_execution_pool_id{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 2.0
3859# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3860# TYPE bacula_job_last_execution_file_set_id gauge
3861bacula_job_last_execution_file_set_id{job="deploy1001.eqiad.wmnet-Monthly-1st-Sat-production-home"} 9.0
3862# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3863# TYPE bacula_job_last_good_backup gauge
3864bacula_job_last_good_backup{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 1.574229385e+09
3865# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3866# TYPE bacula_job_last_good_full_backup gauge
3867bacula_job_last_good_full_backup{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 1.573093748e+09
3868# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3869# TYPE bacula_job_last_execution_job_id gauge
3870bacula_job_last_execution_job_id{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 161541.0
3871# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3872# TYPE bacula_job_last_execution_purged_files gauge
3873bacula_job_last_execution_purged_files{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 0.0
3874# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3875# TYPE bacula_job_last_execution_type gauge
3876bacula_job_last_execution_type{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 66.0
3877# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3878# TYPE bacula_job_last_execution_level gauge
3879bacula_job_last_execution_level{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 73.0
3880# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3881# TYPE bacula_job_last_execution_job_status gauge
3882bacula_job_last_execution_job_status{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 84.0
3883# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3884# TYPE bacula_job_last_execution_sched_time gauge
3885bacula_job_last_execution_sched_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 1.574222701e+09
3886# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3887# TYPE bacula_job_last_execution_start_time gauge
3888bacula_job_last_execution_start_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 1.574229383e+09
3889# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3890# TYPE bacula_job_last_execution_end_time gauge
3891bacula_job_last_execution_end_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 1.574229385e+09
3892# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3893# TYPE bacula_job_last_execution_real_end_time gauge
3894bacula_job_last_execution_real_end_time{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 1.574229385e+09
3895# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3896# TYPE bacula_job_last_execution_job_bytes gauge
3897bacula_job_last_execution_job_bytes{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 1.3846368e+08
3898# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3899# TYPE bacula_job_last_execution_read_bytes gauge
3900bacula_job_last_execution_read_bytes{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 1.38340852e+08
3901# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3902# TYPE bacula_job_last_execution_job_errors gauge
3903bacula_job_last_execution_job_errors{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 0.0
3904# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3905# TYPE bacula_job_last_execution_job_missing_files gauge
3906bacula_job_last_execution_job_missing_files{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 0.0
3907# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3908# TYPE bacula_job_last_execution_pool_id gauge
3909bacula_job_last_execution_pool_id{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 2.0
3910# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3911# TYPE bacula_job_last_execution_file_set_id gauge
3912bacula_job_last_execution_file_set_id{job="netmon1002.wikimedia.org-Monthly-1st-Thu-production-smokeping"} 46.0
3913# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3914# TYPE bacula_job_last_good_backup gauge
3915bacula_job_last_good_backup{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.574222775e+09
3916# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3917# TYPE bacula_job_last_good_full_backup gauge
3918bacula_job_last_good_full_backup{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.572833165e+09
3919# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3920# TYPE bacula_job_last_execution_job_id gauge
3921bacula_job_last_execution_job_id{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 161477.0
3922# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3923# TYPE bacula_job_last_execution_purged_files gauge
3924bacula_job_last_execution_purged_files{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3925# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3926# TYPE bacula_job_last_execution_type gauge
3927bacula_job_last_execution_type{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 66.0
3928# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3929# TYPE bacula_job_last_execution_level gauge
3930bacula_job_last_execution_level{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 73.0
3931# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3932# TYPE bacula_job_last_execution_job_status gauge
3933bacula_job_last_execution_job_status{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 84.0
3934# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3935# TYPE bacula_job_last_execution_sched_time gauge
3936bacula_job_last_execution_sched_time{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.5742227e+09
3937# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3938# TYPE bacula_job_last_execution_start_time gauge
3939bacula_job_last_execution_start_time{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.574222774e+09
3940# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3941# TYPE bacula_job_last_execution_end_time gauge
3942bacula_job_last_execution_end_time{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.574222775e+09
3943# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3944# TYPE bacula_job_last_execution_real_end_time gauge
3945bacula_job_last_execution_real_end_time{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 1.574222775e+09
3946# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3947# TYPE bacula_job_last_execution_job_bytes gauge
3948bacula_job_last_execution_job_bytes{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3949# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
3950# TYPE bacula_job_last_execution_read_bytes gauge
3951bacula_job_last_execution_read_bytes{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3952# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
3953# TYPE bacula_job_last_execution_job_errors gauge
3954bacula_job_last_execution_job_errors{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3955# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
3956# TYPE bacula_job_last_execution_job_missing_files gauge
3957bacula_job_last_execution_job_missing_files{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 0.0
3958# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
3959# TYPE bacula_job_last_execution_pool_id gauge
3960bacula_job_last_execution_pool_id{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 2.0
3961# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
3962# TYPE bacula_job_last_execution_file_set_id gauge
3963bacula_job_last_execution_file_set_id{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-srv-tftpboot"} 3.0
3964# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
3965# TYPE bacula_job_last_good_backup gauge
3966bacula_job_last_good_backup{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 1.574226454e+09
3967# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
3968# TYPE bacula_job_last_good_full_backup gauge
3969bacula_job_last_good_full_backup{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 1.573016219e+09
3970# HELP bacula_job_last_execution_job_id Job Id of the last job execution
3971# TYPE bacula_job_last_execution_job_id gauge
3972bacula_job_last_execution_job_id{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 161497.0
3973# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
3974# TYPE bacula_job_last_execution_purged_files gauge
3975bacula_job_last_execution_purged_files{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 0.0
3976# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
3977# TYPE bacula_job_last_execution_type gauge
3978bacula_job_last_execution_type{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 66.0
3979# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
3980# TYPE bacula_job_last_execution_level gauge
3981bacula_job_last_execution_level{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 73.0
3982# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
3983# TYPE bacula_job_last_execution_job_status gauge
3984bacula_job_last_execution_job_status{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 84.0
3985# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
3986# TYPE bacula_job_last_execution_sched_time gauge
3987bacula_job_last_execution_sched_time{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 1.574222701e+09
3988# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
3989# TYPE bacula_job_last_execution_start_time gauge
3990bacula_job_last_execution_start_time{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 1.574226449e+09
3991# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
3992# TYPE bacula_job_last_execution_end_time gauge
3993bacula_job_last_execution_end_time{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 1.574226454e+09
3994# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
3995# TYPE bacula_job_last_execution_real_end_time gauge
3996bacula_job_last_execution_real_end_time{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 1.574226454e+09
3997# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
3998# TYPE bacula_job_last_execution_job_bytes gauge
3999bacula_job_last_execution_job_bytes{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 2480.0
4000# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4001# TYPE bacula_job_last_execution_read_bytes gauge
4002bacula_job_last_execution_read_bytes{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 162.0
4003# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4004# TYPE bacula_job_last_execution_job_errors gauge
4005bacula_job_last_execution_job_errors{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 0.0
4006# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4007# TYPE bacula_job_last_execution_job_missing_files gauge
4008bacula_job_last_execution_job_missing_files{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 0.0
4009# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4010# TYPE bacula_job_last_execution_pool_id gauge
4011bacula_job_last_execution_pool_id{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 2.0
4012# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4013# TYPE bacula_job_last_execution_file_set_id gauge
4014bacula_job_last_execution_file_set_id{job="deploy2001.codfw.wmnet-Monthly-1st-Wed-production-srv-deployment"} 33.0
4015# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4016# TYPE bacula_job_last_good_backup gauge
4017bacula_job_last_good_backup{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 1.5742296e+09
4018# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4019# TYPE bacula_job_last_good_full_backup gauge
4020bacula_job_last_good_full_backup{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 1.572611489e+09
4021# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4022# TYPE bacula_job_last_execution_job_id gauge
4023bacula_job_last_execution_job_id{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 161552.0
4024# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4025# TYPE bacula_job_last_execution_purged_files gauge
4026bacula_job_last_execution_purged_files{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 0.0
4027# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4028# TYPE bacula_job_last_execution_type gauge
4029bacula_job_last_execution_type{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 66.0
4030# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4031# TYPE bacula_job_last_execution_level gauge
4032bacula_job_last_execution_level{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 73.0
4033# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4034# TYPE bacula_job_last_execution_job_status gauge
4035bacula_job_last_execution_job_status{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 84.0
4036# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4037# TYPE bacula_job_last_execution_sched_time gauge
4038bacula_job_last_execution_sched_time{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 1.574222701e+09
4039# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4040# TYPE bacula_job_last_execution_start_time gauge
4041bacula_job_last_execution_start_time{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 1.574229599e+09
4042# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4043# TYPE bacula_job_last_execution_end_time gauge
4044bacula_job_last_execution_end_time{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 1.5742296e+09
4045# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4046# TYPE bacula_job_last_execution_real_end_time gauge
4047bacula_job_last_execution_real_end_time{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 1.5742296e+09
4048# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4049# TYPE bacula_job_last_execution_job_bytes gauge
4050bacula_job_last_execution_job_bytes{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 545856.0
4051# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4052# TYPE bacula_job_last_execution_read_bytes gauge
4053bacula_job_last_execution_read_bytes{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 536487.0
4054# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4055# TYPE bacula_job_last_execution_job_errors gauge
4056bacula_job_last_execution_job_errors{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 0.0
4057# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4058# TYPE bacula_job_last_execution_job_missing_files gauge
4059bacula_job_last_execution_job_missing_files{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 0.0
4060# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4061# TYPE bacula_job_last_execution_pool_id gauge
4062bacula_job_last_execution_pool_id{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 2.0
4063# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4064# TYPE bacula_job_last_execution_file_set_id gauge
4065bacula_job_last_execution_file_set_id{job="puppetmaster2001.codfw.wmnet-Monthly-1st-Fri-production-var-lib-puppet-ssl"} 52.0
4066# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4067# TYPE bacula_job_last_good_backup gauge
4068bacula_job_last_good_backup{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 1.574222809e+09
4069# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4070# TYPE bacula_job_last_good_full_backup gauge
4071bacula_job_last_good_full_backup{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 1.572747095e+09
4072# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4073# TYPE bacula_job_last_execution_job_id gauge
4074bacula_job_last_execution_job_id{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 161481.0
4075# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4076# TYPE bacula_job_last_execution_purged_files gauge
4077bacula_job_last_execution_purged_files{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 0.0
4078# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4079# TYPE bacula_job_last_execution_type gauge
4080bacula_job_last_execution_type{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 66.0
4081# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4082# TYPE bacula_job_last_execution_level gauge
4083bacula_job_last_execution_level{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 73.0
4084# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4085# TYPE bacula_job_last_execution_job_status gauge
4086bacula_job_last_execution_job_status{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 84.0
4087# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4088# TYPE bacula_job_last_execution_sched_time gauge
4089bacula_job_last_execution_sched_time{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 1.5742227e+09
4090# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4091# TYPE bacula_job_last_execution_start_time gauge
4092bacula_job_last_execution_start_time{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 1.574222807e+09
4093# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4094# TYPE bacula_job_last_execution_end_time gauge
4095bacula_job_last_execution_end_time{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 1.574222809e+09
4096# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4097# TYPE bacula_job_last_execution_real_end_time gauge
4098bacula_job_last_execution_real_end_time{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 1.574222809e+09
4099# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4100# TYPE bacula_job_last_execution_job_bytes gauge
4101bacula_job_last_execution_job_bytes{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 0.0
4102# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4103# TYPE bacula_job_last_execution_read_bytes gauge
4104bacula_job_last_execution_read_bytes{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 0.0
4105# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4106# TYPE bacula_job_last_execution_job_errors gauge
4107bacula_job_last_execution_job_errors{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 0.0
4108# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4109# TYPE bacula_job_last_execution_job_missing_files gauge
4110bacula_job_last_execution_job_missing_files{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 0.0
4111# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4112# TYPE bacula_job_last_execution_pool_id gauge
4113bacula_job_last_execution_pool_id{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 2.0
4114# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4115# TYPE bacula_job_last_execution_file_set_id gauge
4116bacula_job_last_execution_file_set_id{job="bast5001.wikimedia.org-Monthly-1st-Sun-production-srv-tftpboot"} 3.0
4117# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4118# TYPE bacula_job_last_good_backup gauge
4119bacula_job_last_good_backup{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 1.574228537e+09
4120# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4121# TYPE bacula_job_last_good_full_backup gauge
4122bacula_job_last_good_full_backup{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 1.573093165e+09
4123# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4124# TYPE bacula_job_last_execution_job_id gauge
4125bacula_job_last_execution_job_id{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 161509.0
4126# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4127# TYPE bacula_job_last_execution_purged_files gauge
4128bacula_job_last_execution_purged_files{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 0.0
4129# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4130# TYPE bacula_job_last_execution_type gauge
4131bacula_job_last_execution_type{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 66.0
4132# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4133# TYPE bacula_job_last_execution_level gauge
4134bacula_job_last_execution_level{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 73.0
4135# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4136# TYPE bacula_job_last_execution_job_status gauge
4137bacula_job_last_execution_job_status{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 84.0
4138# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4139# TYPE bacula_job_last_execution_sched_time gauge
4140bacula_job_last_execution_sched_time{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 1.574222701e+09
4141# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4142# TYPE bacula_job_last_execution_start_time gauge
4143bacula_job_last_execution_start_time{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 1.574228536e+09
4144# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4145# TYPE bacula_job_last_execution_end_time gauge
4146bacula_job_last_execution_end_time{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 1.574228537e+09
4147# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4148# TYPE bacula_job_last_execution_real_end_time gauge
4149bacula_job_last_execution_real_end_time{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 1.574228537e+09
4150# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4151# TYPE bacula_job_last_execution_job_bytes gauge
4152bacula_job_last_execution_job_bytes{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 1.07249328e+08
4153# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4154# TYPE bacula_job_last_execution_read_bytes gauge
4155bacula_job_last_execution_read_bytes{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 1.07222876e+08
4156# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4157# TYPE bacula_job_last_execution_job_errors gauge
4158bacula_job_last_execution_job_errors{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 0.0
4159# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4160# TYPE bacula_job_last_execution_job_missing_files gauge
4161bacula_job_last_execution_job_missing_files{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 0.0
4162# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4163# TYPE bacula_job_last_execution_pool_id gauge
4164bacula_job_last_execution_pool_id{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 2.0
4165# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4166# TYPE bacula_job_last_execution_file_set_id gauge
4167bacula_job_last_execution_file_set_id{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-carbon-whisper-coal"} 51.0
4168# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4169# TYPE bacula_job_last_good_backup gauge
4170bacula_job_last_good_backup{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 1.574223041e+09
4171# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4172# TYPE bacula_job_last_good_full_backup gauge
4173bacula_job_last_good_full_backup{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 1.572931979e+09
4174# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4175# TYPE bacula_job_last_execution_job_id gauge
4176bacula_job_last_execution_job_id{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 161490.0
4177# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4178# TYPE bacula_job_last_execution_purged_files gauge
4179bacula_job_last_execution_purged_files{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 0.0
4180# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4181# TYPE bacula_job_last_execution_type gauge
4182bacula_job_last_execution_type{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 66.0
4183# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4184# TYPE bacula_job_last_execution_level gauge
4185bacula_job_last_execution_level{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 73.0
4186# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4187# TYPE bacula_job_last_execution_job_status gauge
4188bacula_job_last_execution_job_status{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 84.0
4189# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4190# TYPE bacula_job_last_execution_sched_time gauge
4191bacula_job_last_execution_sched_time{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 1.5742227e+09
4192# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4193# TYPE bacula_job_last_execution_start_time gauge
4194bacula_job_last_execution_start_time{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 1.574222836e+09
4195# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4196# TYPE bacula_job_last_execution_end_time gauge
4197bacula_job_last_execution_end_time{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 1.574223041e+09
4198# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4199# TYPE bacula_job_last_execution_real_end_time gauge
4200bacula_job_last_execution_real_end_time{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 1.574223041e+09
4201# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4202# TYPE bacula_job_last_execution_job_bytes gauge
4203bacula_job_last_execution_job_bytes{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 9.05074592e+08
4204# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4205# TYPE bacula_job_last_execution_read_bytes gauge
4206bacula_job_last_execution_read_bytes{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 8.89724752e+08
4207# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4208# TYPE bacula_job_last_execution_job_errors gauge
4209bacula_job_last_execution_job_errors{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 0.0
4210# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4211# TYPE bacula_job_last_execution_job_missing_files gauge
4212bacula_job_last_execution_job_missing_files{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 0.0
4213# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4214# TYPE bacula_job_last_execution_pool_id gauge
4215bacula_job_last_execution_pool_id{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 2.0
4216# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4217# TYPE bacula_job_last_execution_file_set_id gauge
4218bacula_job_last_execution_file_set_id{job="contint2001.wikimedia.org-Monthly-1st-Tue-production-contint"} 44.0
4219# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4220# TYPE bacula_job_last_good_backup gauge
4221bacula_job_last_good_backup{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 1.574229115e+09
4222# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4223# TYPE bacula_job_last_good_full_backup gauge
4224bacula_job_last_good_full_backup{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 1.573007174e+09
4225# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4226# TYPE bacula_job_last_execution_job_id gauge
4227bacula_job_last_execution_job_id{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 161536.0
4228# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4229# TYPE bacula_job_last_execution_purged_files gauge
4230bacula_job_last_execution_purged_files{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 0.0
4231# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4232# TYPE bacula_job_last_execution_type gauge
4233bacula_job_last_execution_type{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 66.0
4234# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4235# TYPE bacula_job_last_execution_level gauge
4236bacula_job_last_execution_level{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 73.0
4237# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4238# TYPE bacula_job_last_execution_job_status gauge
4239bacula_job_last_execution_job_status{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 84.0
4240# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4241# TYPE bacula_job_last_execution_sched_time gauge
4242bacula_job_last_execution_sched_time{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 1.574222701e+09
4243# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4244# TYPE bacula_job_last_execution_start_time gauge
4245bacula_job_last_execution_start_time{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 1.574229113e+09
4246# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4247# TYPE bacula_job_last_execution_end_time gauge
4248bacula_job_last_execution_end_time{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 1.574229115e+09
4249# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4250# TYPE bacula_job_last_execution_real_end_time gauge
4251bacula_job_last_execution_real_end_time{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 1.574229115e+09
4252# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4253# TYPE bacula_job_last_execution_job_bytes gauge
4254bacula_job_last_execution_job_bytes{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 4.061856e+06
4255# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4256# TYPE bacula_job_last_execution_read_bytes gauge
4257bacula_job_last_execution_read_bytes{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 3.970794e+06
4258# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4259# TYPE bacula_job_last_execution_job_errors gauge
4260bacula_job_last_execution_job_errors{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 0.0
4261# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4262# TYPE bacula_job_last_execution_job_missing_files gauge
4263bacula_job_last_execution_job_missing_files{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 0.0
4264# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4265# TYPE bacula_job_last_execution_pool_id gauge
4266bacula_job_last_execution_pool_id{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 2.0
4267# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4268# TYPE bacula_job_last_execution_file_set_id gauge
4269bacula_job_last_execution_file_set_id{job="netbox2001.wikimedia.org-Monthly-1st-Wed-production-netbox"} 62.0
4270# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4271# TYPE bacula_job_last_good_backup gauge
4272bacula_job_last_good_backup{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 1.574227972e+09
4273# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4274# TYPE bacula_job_last_good_full_backup gauge
4275bacula_job_last_good_full_backup{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 1.572889371e+09
4276# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4277# TYPE bacula_job_last_execution_job_id gauge
4278bacula_job_last_execution_job_id{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 161506.0
4279# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4280# TYPE bacula_job_last_execution_purged_files gauge
4281bacula_job_last_execution_purged_files{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 0.0
4282# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4283# TYPE bacula_job_last_execution_type gauge
4284bacula_job_last_execution_type{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 66.0
4285# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4286# TYPE bacula_job_last_execution_level gauge
4287bacula_job_last_execution_level{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 73.0
4288# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4289# TYPE bacula_job_last_execution_job_status gauge
4290bacula_job_last_execution_job_status{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 84.0
4291# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4292# TYPE bacula_job_last_execution_sched_time gauge
4293bacula_job_last_execution_sched_time{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 1.574222701e+09
4294# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4295# TYPE bacula_job_last_execution_start_time gauge
4296bacula_job_last_execution_start_time{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 1.574227281e+09
4297# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4298# TYPE bacula_job_last_execution_end_time gauge
4299bacula_job_last_execution_end_time{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 1.574227972e+09
4300# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4301# TYPE bacula_job_last_execution_real_end_time gauge
4302bacula_job_last_execution_real_end_time{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 1.574227972e+09
4303# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4304# TYPE bacula_job_last_execution_job_bytes gauge
4305bacula_job_last_execution_job_bytes{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 1.5660442112e+010
4306# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4307# TYPE bacula_job_last_execution_read_bytes gauge
4308bacula_job_last_execution_read_bytes{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 1.5653268283e+010
4309# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4310# TYPE bacula_job_last_execution_job_errors gauge
4311bacula_job_last_execution_job_errors{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 0.0
4312# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4313# TYPE bacula_job_last_execution_job_missing_files gauge
4314bacula_job_last_execution_job_missing_files{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 0.0
4315# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4316# TYPE bacula_job_last_execution_pool_id gauge
4317bacula_job_last_execution_pool_id{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 2.0
4318# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4319# TYPE bacula_job_last_execution_file_set_id gauge
4320bacula_job_last_execution_file_set_id{job="fermium.wikimedia.org-Monthly-1st-Mon-production-var-lib-mailman"} 12.0
4321# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4322# TYPE bacula_job_last_good_backup gauge
4323bacula_job_last_good_backup{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 1.574222817e+09
4324# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4325# TYPE bacula_job_last_good_full_backup gauge
4326bacula_job_last_good_full_backup{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 1.57294353e+09
4327# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4328# TYPE bacula_job_last_execution_job_id gauge
4329bacula_job_last_execution_job_id{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 161484.0
4330# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4331# TYPE bacula_job_last_execution_purged_files gauge
4332bacula_job_last_execution_purged_files{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 0.0
4333# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4334# TYPE bacula_job_last_execution_type gauge
4335bacula_job_last_execution_type{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 66.0
4336# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4337# TYPE bacula_job_last_execution_level gauge
4338bacula_job_last_execution_level{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 73.0
4339# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4340# TYPE bacula_job_last_execution_job_status gauge
4341bacula_job_last_execution_job_status{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 84.0
4342# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4343# TYPE bacula_job_last_execution_sched_time gauge
4344bacula_job_last_execution_sched_time{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 1.5742227e+09
4345# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4346# TYPE bacula_job_last_execution_start_time gauge
4347bacula_job_last_execution_start_time{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 1.574222816e+09
4348# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4349# TYPE bacula_job_last_execution_end_time gauge
4350bacula_job_last_execution_end_time{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 1.574222817e+09
4351# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4352# TYPE bacula_job_last_execution_real_end_time gauge
4353bacula_job_last_execution_real_end_time{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 1.574222817e+09
4354# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4355# TYPE bacula_job_last_execution_job_bytes gauge
4356bacula_job_last_execution_job_bytes{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 1.2209808e+07
4357# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4358# TYPE bacula_job_last_execution_read_bytes gauge
4359bacula_job_last_execution_read_bytes{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 1.2207897e+07
4360# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4361# TYPE bacula_job_last_execution_job_errors gauge
4362bacula_job_last_execution_job_errors{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 0.0
4363# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4364# TYPE bacula_job_last_execution_job_missing_files gauge
4365bacula_job_last_execution_job_missing_files{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 0.0
4366# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4367# TYPE bacula_job_last_execution_pool_id gauge
4368bacula_job_last_execution_pool_id{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 2.0
4369# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4370# TYPE bacula_job_last_execution_file_set_id gauge
4371bacula_job_last_execution_file_set_id{job="cloudweb2001-dev.wikimedia.org-Monthly-1st-Mon-production-cloudweb-srv-backup"} 66.0
4372# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4373# TYPE bacula_job_last_good_backup gauge
4374bacula_job_last_good_backup{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 1.574223303e+09
4375# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4376# TYPE bacula_job_last_good_full_backup gauge
4377bacula_job_last_good_full_backup{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 1.572775442e+09
4378# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4379# TYPE bacula_job_last_execution_job_id gauge
4380bacula_job_last_execution_job_id{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 161489.0
4381# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4382# TYPE bacula_job_last_execution_purged_files gauge
4383bacula_job_last_execution_purged_files{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 0.0
4384# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4385# TYPE bacula_job_last_execution_type gauge
4386bacula_job_last_execution_type{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 66.0
4387# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4388# TYPE bacula_job_last_execution_level gauge
4389bacula_job_last_execution_level{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 73.0
4390# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4391# TYPE bacula_job_last_execution_job_status gauge
4392bacula_job_last_execution_job_status{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 84.0
4393# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4394# TYPE bacula_job_last_execution_sched_time gauge
4395bacula_job_last_execution_sched_time{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 1.5742227e+09
4396# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4397# TYPE bacula_job_last_execution_start_time gauge
4398bacula_job_last_execution_start_time{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 1.574223303e+09
4399# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4400# TYPE bacula_job_last_execution_end_time gauge
4401bacula_job_last_execution_end_time{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 1.574223303e+09
4402# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4403# TYPE bacula_job_last_execution_real_end_time gauge
4404bacula_job_last_execution_real_end_time{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 1.574223303e+09
4405# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4406# TYPE bacula_job_last_execution_job_bytes gauge
4407bacula_job_last_execution_job_bytes{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 0.0
4408# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4409# TYPE bacula_job_last_execution_read_bytes gauge
4410bacula_job_last_execution_read_bytes{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 0.0
4411# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4412# TYPE bacula_job_last_execution_job_errors gauge
4413bacula_job_last_execution_job_errors{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 0.0
4414# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4415# TYPE bacula_job_last_execution_job_missing_files gauge
4416bacula_job_last_execution_job_missing_files{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 0.0
4417# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4418# TYPE bacula_job_last_execution_pool_id gauge
4419bacula_job_last_execution_pool_id{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 2.0
4420# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4421# TYPE bacula_job_last_execution_file_set_id gauge
4422bacula_job_last_execution_file_set_id{job="contint1001.wikimedia.org-Monthly-1st-Sun-production-var-lib-jenkins-config"} 26.0
4423# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4424# TYPE bacula_job_last_good_backup gauge
4425bacula_job_last_good_backup{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 1.574227277e+09
4426# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4427# TYPE bacula_job_last_good_full_backup gauge
4428bacula_job_last_good_full_backup{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 1.572931984e+09
4429# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4430# TYPE bacula_job_last_execution_job_id gauge
4431bacula_job_last_execution_job_id{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 161504.0
4432# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4433# TYPE bacula_job_last_execution_purged_files gauge
4434bacula_job_last_execution_purged_files{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 0.0
4435# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4436# TYPE bacula_job_last_execution_type gauge
4437bacula_job_last_execution_type{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 66.0
4438# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4439# TYPE bacula_job_last_execution_level gauge
4440bacula_job_last_execution_level{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 73.0
4441# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4442# TYPE bacula_job_last_execution_job_status gauge
4443bacula_job_last_execution_job_status{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 84.0
4444# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4445# TYPE bacula_job_last_execution_sched_time gauge
4446bacula_job_last_execution_sched_time{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 1.574222701e+09
4447# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4448# TYPE bacula_job_last_execution_start_time gauge
4449bacula_job_last_execution_start_time{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 1.574227276e+09
4450# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4451# TYPE bacula_job_last_execution_end_time gauge
4452bacula_job_last_execution_end_time{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 1.574227277e+09
4453# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4454# TYPE bacula_job_last_execution_real_end_time gauge
4455bacula_job_last_execution_real_end_time{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 1.574227277e+09
4456# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4457# TYPE bacula_job_last_execution_job_bytes gauge
4458bacula_job_last_execution_job_bytes{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 663040.0
4459# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4460# TYPE bacula_job_last_execution_read_bytes gauge
4461bacula_job_last_execution_read_bytes{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 660679.0
4462# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4463# TYPE bacula_job_last_execution_job_errors gauge
4464bacula_job_last_execution_job_errors{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 0.0
4465# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4466# TYPE bacula_job_last_execution_job_missing_files gauge
4467bacula_job_last_execution_job_missing_files{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 0.0
4468# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4469# TYPE bacula_job_last_execution_pool_id gauge
4470bacula_job_last_execution_pool_id{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 2.0
4471# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4472# TYPE bacula_job_last_execution_file_set_id gauge
4473bacula_job_last_execution_file_set_id{job="etcd1005.eqiad.wmnet-Monthly-1st-Tue-production-etcd"} 40.0
4474# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4475# TYPE bacula_job_last_good_backup gauge
4476bacula_job_last_good_backup{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.57422278e+09
4477# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4478# TYPE bacula_job_last_good_full_backup gauge
4479bacula_job_last_good_full_backup{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.573005917e+09
4480# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4481# TYPE bacula_job_last_execution_job_id gauge
4482bacula_job_last_execution_job_id{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 161478.0
4483# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4484# TYPE bacula_job_last_execution_purged_files gauge
4485bacula_job_last_execution_purged_files{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
4486# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4487# TYPE bacula_job_last_execution_type gauge
4488bacula_job_last_execution_type{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 66.0
4489# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4490# TYPE bacula_job_last_execution_level gauge
4491bacula_job_last_execution_level{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 73.0
4492# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4493# TYPE bacula_job_last_execution_job_status gauge
4494bacula_job_last_execution_job_status{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 84.0
4495# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4496# TYPE bacula_job_last_execution_sched_time gauge
4497bacula_job_last_execution_sched_time{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.5742227e+09
4498# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4499# TYPE bacula_job_last_execution_start_time gauge
4500bacula_job_last_execution_start_time{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.574222779e+09
4501# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4502# TYPE bacula_job_last_execution_end_time gauge
4503bacula_job_last_execution_end_time{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.57422278e+09
4504# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4505# TYPE bacula_job_last_execution_real_end_time gauge
4506bacula_job_last_execution_real_end_time{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 1.57422278e+09
4507# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4508# TYPE bacula_job_last_execution_job_bytes gauge
4509bacula_job_last_execution_job_bytes{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
4510# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4511# TYPE bacula_job_last_execution_read_bytes gauge
4512bacula_job_last_execution_read_bytes{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
4513# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4514# TYPE bacula_job_last_execution_job_errors gauge
4515bacula_job_last_execution_job_errors{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
4516# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4517# TYPE bacula_job_last_execution_job_missing_files gauge
4518bacula_job_last_execution_job_missing_files{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 0.0
4519# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4520# TYPE bacula_job_last_execution_pool_id gauge
4521bacula_job_last_execution_pool_id{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 2.0
4522# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4523# TYPE bacula_job_last_execution_file_set_id gauge
4524bacula_job_last_execution_file_set_id{job="bast4002.wikimedia.org-Monthly-1st-Wed-production-home"} 9.0
4525# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4526# TYPE bacula_job_last_good_backup gauge
4527bacula_job_last_good_backup{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 1.57422277e+09
4528# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4529# TYPE bacula_job_last_good_full_backup gauge
4530bacula_job_last_good_full_backup{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 1.572833118e+09
4531# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4532# TYPE bacula_job_last_execution_job_id gauge
4533bacula_job_last_execution_job_id{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 161476.0
4534# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4535# TYPE bacula_job_last_execution_purged_files gauge
4536bacula_job_last_execution_purged_files{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 0.0
4537# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4538# TYPE bacula_job_last_execution_type gauge
4539bacula_job_last_execution_type{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 66.0
4540# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4541# TYPE bacula_job_last_execution_level gauge
4542bacula_job_last_execution_level{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 73.0
4543# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4544# TYPE bacula_job_last_execution_job_status gauge
4545bacula_job_last_execution_job_status{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 84.0
4546# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4547# TYPE bacula_job_last_execution_sched_time gauge
4548bacula_job_last_execution_sched_time{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 1.5742227e+09
4549# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4550# TYPE bacula_job_last_execution_start_time gauge
4551bacula_job_last_execution_start_time{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 1.574222769e+09
4552# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4553# TYPE bacula_job_last_execution_end_time gauge
4554bacula_job_last_execution_end_time{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 1.57422277e+09
4555# HELP bacula_job_last_execution_real_end_time Real end time of the last job execution timestamp
4556# TYPE bacula_job_last_execution_real_end_time gauge
4557bacula_job_last_execution_real_end_time{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 1.57422277e+09
4558# HELP bacula_job_last_execution_job_bytes Total bytes processed on the last job execution
4559# TYPE bacula_job_last_execution_job_bytes gauge
4560bacula_job_last_execution_job_bytes{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 0.0
4561# HELP bacula_job_last_execution_read_bytes Total bytes read on the last job execution
4562# TYPE bacula_job_last_execution_read_bytes gauge
4563bacula_job_last_execution_read_bytes{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 0.0
4564# HELP bacula_job_last_execution_job_errors Job errors found on the last job execution
4565# TYPE bacula_job_last_execution_job_errors gauge
4566bacula_job_last_execution_job_errors{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 0.0
4567# HELP bacula_job_last_execution_job_missing_files Job missing files on the last job execution
4568# TYPE bacula_job_last_execution_job_missing_files gauge
4569bacula_job_last_execution_job_missing_files{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 0.0
4570# HELP bacula_job_last_execution_pool_id Pool Id used on the last job execution
4571# TYPE bacula_job_last_execution_pool_id gauge
4572bacula_job_last_execution_pool_id{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 2.0
4573# HELP bacula_job_last_execution_file_set_id File Set Id used on the last job execution
4574# TYPE bacula_job_last_execution_file_set_id gauge
4575bacula_job_last_execution_file_set_id{job="bast3004.wikimedia.org-Monthly-1st-Mon-production-home"} 9.0
4576# HELP bacula_job_last_good_backup Timestamp of the latest good backup for a given job
4577# TYPE bacula_job_last_good_backup gauge
4578bacula_job_last_good_backup{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 1.574228541e+09
4579# HELP bacula_job_last_good_full_backup Timestamp of the latest good full backup for a given job
4580# TYPE bacula_job_last_good_full_backup gauge
4581bacula_job_last_good_full_backup{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 1.573093167e+09
4582# HELP bacula_job_last_execution_job_id Job Id of the last job execution
4583# TYPE bacula_job_last_execution_job_id gauge
4584bacula_job_last_execution_job_id{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 161510.0
4585# HELP bacula_job_last_execution_purged_files Purged files of the last job execution
4586# TYPE bacula_job_last_execution_purged_files gauge
4587bacula_job_last_execution_purged_files{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 0.0
4588# HELP bacula_job_last_execution_type Type of the last job execution (ord("B") for backup, etc.)
4589# TYPE bacula_job_last_execution_type gauge
4590bacula_job_last_execution_type{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 66.0
4591# HELP bacula_job_last_execution_level Level of the last job execution (ord("F") for full backup, etc.)
4592# TYPE bacula_job_last_execution_level gauge
4593bacula_job_last_execution_level{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 73.0
4594# HELP bacula_job_last_execution_job_status Job Status of the last job execution (ord("T") for successful, etc.)
4595# TYPE bacula_job_last_execution_job_status gauge
4596bacula_job_last_execution_job_status{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 84.0
4597# HELP bacula_job_last_execution_sched_time Scheduled time of the last job execution timestamp
4598# TYPE bacula_job_last_execution_sched_time gauge
4599bacula_job_last_execution_sched_time{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 1.574222701e+09
4600# HELP bacula_job_last_execution_start_time Start time of the last job execution timestamp
4601# TYPE bacula_job_last_execution_start_time gauge
4602bacula_job_last_execution_start_time{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 1.57422854e+09
4603# HELP bacula_job_last_execution_end_time End time of the last job execution timestamp
4604# TYPE bacula_job_last_execution_end_time gauge
4605bacula_job_last_execution_end_time{job="graphite1004.eqiad.wmnet-Monthly-1st-Thu-production-var-lib-graphite-web-graphite-db"} 1.574228541e+09